+++
title = "Quetta International Airport"
date = "2008-06-09T09:34:42"
source = "https://en.wikipedia.org/wiki/Quetta_International_Airport"
categories = [ "movies", "music" ]
tags = [ "white" ]

+++

<span class="fn org">Quetta International Airport</span>
<span class="nickname">کويته ميان اُستماني بالي پٹ</span>

<a href="//en.wikipedia.org/wiki/File:Quetta_Intl_Logo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/6/63/Quetta_Intl_Logo.jpg" alt="Quetta Intl Logo.jpg" width="94" height="82" /></a>

<a href="//en.wikipedia.org/wiki/File:Queeta-Airport-40227.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Queeta-Airport-40227.JPG/220px-Queeta-Airport-40227.JPG" alt="Queeta-Airport-40227.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Queeta-Airport-40227.JPG/330px-Queeta-Airport-40227.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Queeta-Airport-40227.JPG/440px-Queeta-Airport-40227.JPG 2x" width="220" height="146" /></a>

-   <span class="nowrap">[IATA](//en.wikipedia.org/wiki/International_Air_Transport_Association_airport_code "International Air Transport Association airport code"): <span class="nickname">UET</span></span>
-   <span class="nowrap">[ICAO](//en.wikipedia.org/wiki/International_Civil_Aviation_Organization_airport_code "International Civil Aviation Organization airport code"): <span class="nickname">OPQT</span></span>

Summary

Airport type

Public

Operator

[Pakistan Civil Aviation Authority](//en.wikipedia.org/wiki/Pakistan_Civil_Aviation_Authority "Pakistan Civil Aviation Authority")

Serves

[Quetta](//en.wikipedia.org/wiki/Quetta "Quetta")

Location

<a href="//en.wikipedia.org/wiki/Balochistan_(Pakistan)" class="mw-redirect" title="Balochistan (Pakistan)">Balochistan</a>, Pakistan

Elevation <a href="//en.wikipedia.org/wiki/Above_mean_sea_level" class="mw-redirect" title="Above mean sea level">AMSL</a>

5,267 ft / 1,605 m

[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Quetta_International_Airport&amp;params=30_14_24_N_66_56_24_E_type:airport_region:PK" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">30°14′24″N</span> <span class="longitude">66°56′24″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">30.24000°N 66.94000°E</span><span style="display:none">﻿ / <span class="geo">30.24000; 66.94000</span></span></span></a></span>

Map

<a href="//en.wikipedia.org/wiki/File:Pakistan_location_map.svg" class="image" title="UET is located in Pakistan"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Pakistan_location_map.svg/220px-Pakistan_location_map.svg.png" alt="UET is located in Pakistan" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Pakistan_location_map.svg/330px-Pakistan_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/66/Pakistan_location_map.svg/440px-Pakistan_location_map.svg.png 2x" width="220" height="176" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Airplane_silhouette.svg/10px-Airplane_silhouette.svg.png" title="UET" alt="UET" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Airplane_silhouette.svg/15px-Airplane_silhouette.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Airplane_silhouette.svg/20px-Airplane_silhouette.svg.png 2x" width="10" height="10" />

<span style="padding:1px">UET</span>

Location of airport in Pakistan

[<span style="background-color: #DDDDFF; color:black;">Runways</span>](//en.wikipedia.org/wiki/Runway "Runway")

[Direction](//en.wikipedia.org/wiki/Runway#Orientation_and_dimensions "Runway")

Length

Surface

m

ft

13/31

3,658

12,000

[Asphalt](//en.wikipedia.org/wiki/Asphalt "Asphalt")

13R/31L

3,648

10,970

[Asphalt](//en.wikipedia.org/wiki/Asphalt "Asphalt")

Statistics (2015)

|            |         |
|------------|---------|
| Passengers | 360,088 |

**Quetta International Airport** ([Balochi](//en.wikipedia.org/wiki/Balochi_language "Balochi language"):کويته ميان اُستماني بالي پٹ) ;([IATA](//en.wikipedia.org/wiki/International_Air_Transport_Association_airport_code "International Air Transport Association airport code"): **UET**, [ICAO](//en.wikipedia.org/wiki/International_Civil_Aviation_Organization_airport_code "International Civil Aviation Organization airport code"): **OPQT**) is located at [Quetta](//en.wikipedia.org/wiki/Quetta "Quetta"), the provincial capital of <a href="//en.wikipedia.org/wiki/Balochistan_(Pakistan)" class="mw-redirect" title="Balochistan (Pakistan)">Balochistan</a>, Pakistan. The airport is the fourth highest airport in Pakistan (1605 metres above sea level). It is second largest airport in the south region of the country and the largest for the province of <a href="//en.wikipedia.org/wiki/Balochistan_(Pakistan)" class="mw-redirect" title="Balochistan (Pakistan)">Balochistan</a>. It is situated 12 km south-west of the city spread over an area of 35 acres (14 ha).<sup>[\[1\]](#cite_note-1)</sup> Average scheduled flights were 1332, non-scheduled flights 247, and the total recorded passenger flow was 152,698 in 2007.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Structure</span>](#Structure)
-   [<span class="tocnumber">3</span> <span class="toctext">Airlines and destinations</span>](#Airlines_and_destinations)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Passenger</span>](#Passenger)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Cargo</span>](#Cargo)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The airport is linked to local cities as well as central hubs domestically by several airlines. International services are at present carried out by the national flag carrier, [Pakistan International Airlines](//en.wikipedia.org/wiki/Pakistan_International_Airlines "Pakistan International Airlines") (PIA), [flydubai](//en.wikipedia.org/wiki/Flydubai "Flydubai"), and [Air Arabia](//en.wikipedia.org/wiki/Air_Arabia "Air Arabia"), although the city has also been served by regional carriers like [Iran Aseman Airlines](//en.wikipedia.org/wiki/Iran_Aseman_Airlines "Iran Aseman Airlines") and [Ariana Afghan Airlines](//en.wikipedia.org/wiki/Ariana_Afghan_Airlines "Ariana Afghan Airlines") in the past.

The airport like many airports in pre-independence days were mainly a small airstrip offering air operations on behalf of the [British Empire](//en.wikipedia.org/wiki/British_Empire "British Empire"). After independence, the national flag carrier of Pakistan launched Karachi-Quetta-Lahore flights in 1954. This led to the development of a new runway that was constructed by a French company in 1958. <a href="//en.wikipedia.org/wiki/Fokker_F-27" class="mw-redirect" title="Fokker F-27">Fokker F-27 Friendship</a> flights initiated in 1964. This meant a new apron had to be constructed to deal with this larger turboprop aircraft in 1968. Due to the growth of the airport and number of passengers travelling through it, PIA launched [Boeing](//en.wikipedia.org/wiki/Boeing "Boeing") flights from the airport in 1972. The first international flight was launched in 1977. The revenue the airport generated allowed the construction of the terminal building in 1982. A new control tower was built between 1982 and 1983. [Navigational aids](//en.wikipedia.org/wiki/VHF_omnidirectional_range "VHF omnidirectional range") Precision Approach Path Indicators and Doppler Very High Frequency Omnidirectional Range (DVOR) were installed in 1984. The main concourse hall was inaugurated in 2001 to accommodate a great influx of passengers and families that came to see off their relatives. [Airblue](//en.wikipedia.org/wiki/Airblue "Airblue") and <a href="//en.wikipedia.org/wiki/Shaheen_Air_International" class="mw-redirect" title="Shaheen Air International">Shaheen Air International</a> operated flights from Quetta, however due to more lucrative opportunities decided to withdraw.

<span id="Structure" class="mw-headline">Structure</span>
---------------------------------------------------------

Quetta International Airport is the fourth highest airport as well as the second largest airport in province of <a href="//en.wikipedia.org/wiki/Balochistan_(Pakistan)" class="mw-redirect" title="Balochistan (Pakistan)">Balochistan</a>. The airport is currently under evaluation to being upgraded to make it compatible with future needs of the geographical location. The CAA is currently working with provincial government to develop the airport to meet international standards. The terminal building consists of the concourse hall, briefing hall, Domestic and International arrival and two lounges on first floor for domestic and international departures. The aerodrome category for fire fighting is CAT 8. It has annual capacity of 250,000 passengers and growing. The airport has several facilities to handle the normal needs of passengers such as telephone calling (domestic/international) booths, money exchange facilities, [automated teller machines](//en.wikipedia.org/wiki/Automated_teller_machine "Automated teller machine"), Internet stations (powered by Wateen), information counters, gifts and souvenir shops, snack shops, rent a car services, as well as a post office. At present, the following technical features are available at the airport. In 2007, the CAA of Pakistan allocated a Rs 270m budget for the upgrading work on the airport.<sup>[\[2\]](#cite_note-2)</sup>

-   Lounges
    -   Two lounges each for domestic and international operations
    -   One CIP Premium Lounge for premium passengers or VIP diplomats
-   Apron
    -   Aircraft parking capacity is available for two wide body aircraft such as an A300 and three narrow body or prop aircraft such as [Fokker](//en.wikipedia.org/wiki/Fokker "Fokker") or [Airbus A319](//en.wikipedia.org/wiki/Airbus_A319 "Airbus A319") at one time.
-   Runway
    -   12,001-foot-long (3,658 m) runway with the ability to handle a weight of one wide-body aircraft such as the A-300.
-   Additional
    -   [Shell Aviation Ltd](//en.wikipedia.org/wiki/Shell_Pakistan "Shell Pakistan") carry out the re-fuelling of aircraft under an exclusive licence.
    -   New taxiways have been fully constructed and the tarmac reinforced to handle larger aircraft.
    -   Aircraft maintenance is very low at this airport, as it is not a hub for any air carrier.
    -   Heated Storage, Livestock Handling, and Security for Valuables cargo can be handled at this airport.

<span id="Airlines_and_destinations" class="mw-headline">Airlines and destinations</span>
-----------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Quetta-PIA-737-40209.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Quetta-PIA-737-40209.jpg/220px-Quetta-PIA-737-40209.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Quetta-PIA-737-40209.jpg/330px-Quetta-PIA-737-40209.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Quetta-PIA-737-40209.jpg/440px-Quetta-PIA-737-40209.jpg 2x" width="220" height="153" /></a>
<a href="//en.wikipedia.org/wiki/File:Quetta-PIA-737-40209.jpg" class="internal" title="Enlarge"></a>

A [PIA](//en.wikipedia.org/wiki/Pakistan_International_Airlines "Pakistan International Airlines") [Boeing 737](//en.wikipedia.org/wiki/Boeing_737 "Boeing 737") being serviced

### <span id="Passenger" class="mw-headline">Passenger</span>

<table>
<thead>
<tr class="header">
<th>Airlines</th>
<th>Destinations</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Air_Arabia" title="Air Arabia">Air Arabia</a></td>
<td><a href="//en.wikipedia.org/wiki/Sharjah_International_Airport" title="Sharjah International Airport">Sharjah</a></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/Flydubai" title="Flydubai">Flydubai</a></td>
<td><a href="//en.wikipedia.org/wiki/Dubai_International_Airport" title="Dubai International Airport">Dubai-International</a><sup><a href="#cite_note-3">[3]</a></sup></td>
</tr>
<tr class="odd">
<td><span class="nowrap"><a href="//en.wikipedia.org/wiki/Pakistan_International_Airlines" title="Pakistan International Airlines">Pakistan International Airlines</a></span></td>
<td><a href="//en.wikipedia.org/wiki/Benazir_Bhutto_International_Airport" title="Benazir Bhutto International Airport">Islamabad</a>, <a href="//en.wikipedia.org/wiki/Jinnah_International_Airport" title="Jinnah International Airport">Karachi</a>, <a href="//en.wikipedia.org/wiki/Allama_Iqbal_International_Airport" title="Allama Iqbal International Airport">Lahore</a>, <a href="//en.wikipedia.org/wiki/Multan_International_Airport" title="Multan International Airport">Multan</a><br />
<strong>Seasonal:</strong> <a href="//en.wikipedia.org/wiki/Jeddah_Airport" class="mw-redirect" title="Jeddah Airport">Jeddah</a><sup><a href="#cite_note-4">[4]</a></sup></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/Serene_Air" class="mw-redirect" title="Serene Air">Serene Air</a></td>
<td><a href="//en.wikipedia.org/wiki/Benazir_Bhutto_International_Airport" title="Benazir Bhutto International Airport">Islamabad</a>, <a href="//en.wikipedia.org/wiki/Jinnah_International_Airport" title="Jinnah International Airport">Karachi</a></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Shaheen_Air" title="Shaheen Air">Shaheen Air</a></td>
<td><a href="//en.wikipedia.org/wiki/Benazir_Bhutto_International_Airport" title="Benazir Bhutto International Airport">Islamabad</a>, <a href="//en.wikipedia.org/wiki/Allama_Iqbal_International_Airport" title="Allama Iqbal International Airport">Lahore</a></td>
</tr>
</tbody>
</table>

### <span id="Cargo" class="mw-headline">Cargo</span>

| Airlines                                                                     | Destinations                                                                                                                                                                                                                                                                                                                                        |
|------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| [Askari Aviation](//en.wikipedia.org/wiki/Askari_Aviation "Askari Aviation") | [Karachi](//en.wikipedia.org/wiki/Jinnah_International_Airport "Jinnah International Airport"), <a href="//en.wikipedia.org/wiki/Islamabad_International_Airport" class="mw-redirect" title="Islamabad International Airport">Islamabad</a>, <a href="//en.wikipedia.org/wiki/Lahore_Airport" class="mw-redirect" title="Lahore Airport">Lahore</a> |

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of airlines of Pakistan](//en.wikipedia.org/wiki/List_of_airlines_of_Pakistan "List of airlines of Pakistan")
-   [List of airports in Pakistan](//en.wikipedia.org/wiki/List_of_airports_in_Pakistan "List of airports in Pakistan")
-   [Pakistan Civil Aviation Authority](//en.wikipedia.org/wiki/Pakistan_Civil_Aviation_Authority "Pakistan Civil Aviation Authority")
-   [Transport in Pakistan](//en.wikipedia.org/wiki/Transport_in_Pakistan "Transport in Pakistan")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.caapakistan.com.pk/quetta.aspx" class="external text">Quetta Airport</a> <a href="https://web.archive.org/web/20090629224734/http://www.caapakistan.com.pk/quetta.aspx" class="external text">Archived</a> 29 June 2009 at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine"). CAA Pakistan, Accessed 24 June 2009</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.daily.pk/component/content/article/888-caa-pakistan-allocates-rs-270-million-for-quetta-airport.html" class="external text">CAA Pakistan allocates Rs 270 million for Quetta airport</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since July 2016">permanent\ dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.flydubai.com/en/news/article/flydubai-announces-fourth-destination-in-pakistan/" class="uri" class="external free">http://www.flydubai.com/en/news/article/flydubai-announces-fourth-destination-in-pakistan/</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">2015 May Timetable, <a href="https://web.archive.org/web/20140809151806/http://www.piac.com.pk/schedule/display_abc.asp?date=9:50:53%20PM" class="external text">&quot;Archived copy&quot;</a>. Archived from <a href="http://www.piac.com.pk/schedule/display_abc.asp?date%3D9%3A50%3A53+PM" class="external text">the original</a> on 9 August 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">8 August</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AQuetta+International+Airport&amp;rft.btitle=Archived+copy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.piac.com.pk%2Fschedule%2Fdisplay_abc.asp%3Fdate%253D9%253A50%253A53%2BPM&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                                       |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Quetta_International_Airport" class="extiw" title="commons:Category:Quetta International Airport">Quetta International Airport</a>***. |

-   <a href="http://worldaerodata.com/wad.cgi?airport=OPQT" class="external text">Airport information for OPQT</a> at World Aero Data. Data current as of October 2006.
-   <a href="https://aviation-safety.net/database/airport/airport.php?id=UET" class="external text">Accident history for UET</a> at [Aviation Safety Network](//en.wikipedia.org/wiki/Aviation_Safety_Network "Aviation Safety Network")

-   [v](//en.wikipedia.org/wiki/Template:Airports_in_Pakistan "Template:Airports in Pakistan")
-   [t](//en.wikipedia.org/wiki/Template_talk:Airports_in_Pakistan "Template talk:Airports in Pakistan")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Airports_in_Pakistan&amp;action=edit" class="external text">e</a>

[Airports in](//en.wikipedia.org/wiki/List_of_airports_in_Pakistan "List of airports in Pakistan") [Pakistan](//en.wikipedia.org/wiki/Pakistan "Pakistan")

[Balochistan](//en.wikipedia.org/wiki/Balochistan "Balochistan")

-   <span class="mw-selflink selflink">Quetta</span>
-   [Turbat](//en.wikipedia.org/wiki/Turbat_International_Airport "Turbat International Airport")
-   [Gwadar](//en.wikipedia.org/wiki/Gwadar_International_Airport "Gwadar International Airport")

Domestic
-   [Jiwani](//en.wikipedia.org/wiki/Jiwani_Airport "Jiwani Airport")
-   [Pasni](//en.wikipedia.org/wiki/Pasni_Airport "Pasni Airport")
-   [Ormara](//en.wikipedia.org/wiki/Ormara_Airport "Ormara Airport")
-   [Panjgur](//en.wikipedia.org/wiki/Panjgur_Airport "Panjgur Airport")
-   [Dalbandin](//en.wikipedia.org/wiki/Dalbandin_Airport "Dalbandin Airport")
-   [Khuzdar](//en.wikipedia.org/wiki/Khuzdar_Airport "Khuzdar Airport")
-   [Sui](//en.wikipedia.org/wiki/Sui_Airport "Sui Airport")
-   [Sibi](//en.wikipedia.org/wiki/Sibi_Airport "Sibi Airport")
-   [Zhob](//en.wikipedia.org/wiki/Zhob_Airport "Zhob Airport")

[Khyber Pakhtunkhwa](//en.wikipedia.org/wiki/Khyber_Pakhtunkhwa "Khyber Pakhtunkhwa")

-   <a href="//en.wikipedia.org/wiki/Peshawar_International_Airport" class="mw-redirect" title="Peshawar International Airport">Peshawar</a>

Domestic
-   [Dera Ismail Khan](//en.wikipedia.org/wiki/Dera_Ismail_Khan_Airport "Dera Ismail Khan Airport")
-   [Bannu](//en.wikipedia.org/wiki/Bannu_Airport "Bannu Airport")
-   [Saidu Sharif](//en.wikipedia.org/wiki/Saidu_Sharif_Airport "Saidu Sharif Airport")
-   [Chitral](//en.wikipedia.org/wiki/Chitral_Airport "Chitral Airport")

<a href="//en.wikipedia.org/wiki/Punjab_Pakistan" class="mw-redirect" title="Punjab Pakistan">Punjab</a>

-   [Lahore](//en.wikipedia.org/wiki/Allama_Iqbal_International_Airport "Allama Iqbal International Airport")
-   [Multan](//en.wikipedia.org/wiki/Multan_International_Airport "Multan International Airport")
-   [Sialkot](//en.wikipedia.org/wiki/Sialkot_International_Airport "Sialkot International Airport")
-   [Faisalabad](//en.wikipedia.org/wiki/Faisalabad_International_Airport "Faisalabad International Airport")
-   [Dera Ghazi Khan](//en.wikipedia.org/wiki/Dera_Ghazi_Khan_International_Airport "Dera Ghazi Khan International Airport")
-   <a href="//en.wikipedia.org/wiki/Shaikh_Zayed_International_Airport_(Rahim_Yar_Khan)" class="mw-redirect" title="Shaikh Zayed International Airport (Rahim Yar Khan)">Rahim Yar Khan</a>

Domestic
-   [Bahawalpur](//en.wikipedia.org/wiki/Bahawalpur_Airport "Bahawalpur Airport")
-   [Chashma](//en.wikipedia.org/wiki/Chashma_Airport "Chashma Airport")
-   [Tarbela](//en.wikipedia.org/wiki/Tarbela_Dam_Airport "Tarbela Dam Airport")
-   [Mangla](//en.wikipedia.org/wiki/Mangla_Airport "Mangla Airport")
-   [Sialkot Cantt](//en.wikipedia.org/wiki/Sialkot_Cantonment_Airport "Sialkot Cantonment Airport")
-   [Gurha Salim](//en.wikipedia.org/wiki/Gurha_Salim_Airport "Gurha Salim Airport")

[Sindh](//en.wikipedia.org/wiki/Sindh "Sindh")

-   [Karachi](//en.wikipedia.org/wiki/Jinnah_International_Airport "Jinnah International Airport")

Domestic
-   <a href="//en.wikipedia.org/wiki/Hyderabad_Airport_(Pakistan)" class="mw-redirect" title="Hyderabad Airport (Pakistan)">Hyderabad</a>
-   [Nawabshah](//en.wikipedia.org/wiki/Nawabshah_Airport "Nawabshah Airport")
-   [Sehwan Sharif](//en.wikipedia.org/wiki/Sehwan_Sharif_Airport "Sehwan Sharif Airport")
-   [Sukkur](//en.wikipedia.org/wiki/Sukkur_Airport "Sukkur Airport")
-   [Mohen Jo Daro](//en.wikipedia.org/wiki/Moenjodaro_Airport "Moenjodaro Airport")
-   [Sindhri Airport](//en.wikipedia.org/wiki/Sindhri_Airport "Sindhri Airport")
-   [Kadanwari](//en.wikipedia.org/wiki/Kadanwari_Airport "Kadanwari Airport")
-   [Sawan](//en.wikipedia.org/wiki/Sawan_Airport "Sawan Airport")
-   [Jacobabad](//en.wikipedia.org/wiki/PAF_Base_Shahbaz "PAF Base Shahbaz")
-   [Islamkot](//en.wikipedia.org/wiki/Islamkot_International_Airport "Islamkot International Airport")

[Capital Territory](//en.wikipedia.org/wiki/Islamabad_Capital_Territory "Islamabad Capital Territory")

-   [Islamabad](//en.wikipedia.org/wiki/Benazir_Bhutto_International_Airport "Benazir Bhutto International Airport")

[Tribal Areas](//en.wikipedia.org/wiki/Federally_Administered_Tribal_Areas "Federally Administered Tribal Areas")

-   [Parachinar](//en.wikipedia.org/wiki/Parachinar_Airport "Parachinar Airport")

<a href="//en.wikipedia.org/wiki/Gilgit_Baltistan" class="mw-redirect" title="Gilgit Baltistan">Gilgit Baltistan</a>

-   [Gilgit](//en.wikipedia.org/wiki/Gilgit_Airport "Gilgit Airport")
-   [Skardu](//en.wikipedia.org/wiki/Skardu_Airport "Skardu Airport")
-   [Chilas](//en.wikipedia.org/wiki/Chilas_Airport "Chilas Airport")

<a href="//en.wikipedia.org/wiki/Azad_Jammu_and_Kashmir" class="mw-redirect" title="Azad Jammu and Kashmir">Azad Jammu and Kashmir</a>

-   [Muzaffarabad](//en.wikipedia.org/wiki/Muzaffarabad_Airport "Muzaffarabad Airport")
-   [Rawalakot](//en.wikipedia.org/wiki/Rawalakot_Airport "Rawalakot Airport")

Domestic airports only handle internal flights within Pakistan
