+++
title = "Electoral district of Maryborough (Victoria)"
date = "2010-05-16T23:55:03"
source = "https://en.wikipedia.org/wiki/Electoral_district_of_Maryborough_(Victoria)"
categories = [ "music", "books", "work", "blog", "games", "art", "movies", "food", "home" ]
tags = [ "grey", "orange", "black", "violet", "blue", "white", "red", "indigo" ]

+++

<span style="font-size: 115%;">Maryborough</span>
<span style="font-weight:bold; font-size:90%">[Victoria](//en.wikipedia.org/wiki/Victoria_(Australia) "Victoria (Australia)")—[Legislative Assembly](//en.wikipedia.org/wiki/Victorian_Legislative_Assembly "Victorian Legislative Assembly")</span>

<a href="//en.wikipedia.org/wiki/File:Electoral_district_of_Maryborough,_Victoria.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Electoral_district_of_Maryborough%2C_Victoria.png/270px-Electoral_district_of_Maryborough%2C_Victoria.png" alt="Electoral district of Maryborough, Victoria.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Electoral_district_of_Maryborough%2C_Victoria.png/405px-Electoral_district_of_Maryborough%2C_Victoria.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Electoral_district_of_Maryborough%2C_Victoria.png/540px-Electoral_district_of_Maryborough%2C_Victoria.png 2x" width="270" height="188" /></a>

Location in Victoria, 1859

[State](//en.wikipedia.org/wiki/States_and_territories_of_Australia "States and territories of Australia")

[Victoria](//en.wikipedia.org/wiki/Victoria_(Australia) "Victoria (Australia)")

Dates current

1859–1877, 1889–1927

Namesake

[Maryborough, Victoria](//en.wikipedia.org/wiki/Maryborough,_Victoria "Maryborough, Victoria")

Demographic

Rural

The **Electoral district of Maryborough** was an electorate of the [Victorian Legislative Assembly](//en.wikipedia.org/wiki/Victorian_Legislative_Assembly "Victorian Legislative Assembly") based on an area around [Maryborough, Victoria](//en.wikipedia.org/wiki/Maryborough,_Victoria "Maryborough, Victoria"). It was created in the expansion of the Assembly by the Victorian Electoral Act, 1858,<sup>[\[1\]](#cite_note-1858Act-1)</sup> which took effect at the election in 1859.

The district was defined as:

|     |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |     |
|-----|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----|
| “   | Commencing at the junction of the Green Gully with the [River Loddon](//en.wikipedia.org/wiki/Loddon_River "Loddon River"); thence by that gully to its head; thence by a line west to the range dividing the waters of Joyce's Creek and the Deep Creek;<sup>[\[a\]](#endnote_a)</sup> thence northwards by that range to a point due east of the south-east angle of the parish of Carisbrook; thence by a line due west to McNeil's Creek<sup>[\[b\]](#endnote_b)</sup> ; thence by McNeil's Creek and the River Loddon, to the commencing point <sup>[\[1\]](#cite_note-1858Act-1)</sup> | ”   |

<sup>[\[a\]](#endnote_a)</sup> also known as Tullaroop Creek.<sup>[\[2\]](#cite_note-2)</sup>         <sup>[\[b\]](#endnote_b)</sup> also known as Bet Bet Creek.<sup>[\[3\]](#cite_note-3)</sup>

Maryborough was abolished by the Electoral Act Amendment Act 1876 (taking effect in 1877) and replaced by [Electoral district of Maryborough and Talbot](//en.wikipedia.org/wiki/Electoral_district_of_Maryborough_and_Talbot "Electoral district of Maryborough and Talbot").<sup>[\[4\]](#cite_note-4)</sup>

Maryborough was recreated in 1889 after 'Maryborough and Talbot' was split by the Seat Distribution Bill of 1888.<sup>[\[5\]](#cite_note-5)</sup> In 1927 the district of Maryborough was again abolished, replaced by the [Electoral district of Maryborough and Daylesford](//en.wikipedia.org/wiki/Electoral_district_of_Maryborough_and_Daylesford "Electoral district of Maryborough and Daylesford").

<span id="Members" class="mw-headline">Members</span>
-----------------------------------------------------

First incarnation 1859–1877, two members

Member 1

Term

Member 2

Term

[Richard D. Ireland](//en.wikipedia.org/wiki/Richard_Davies_Ireland "Richard Davies Ireland")

Oct 1859    – Dec 1860 <sup>[\[6\]](#cite_note-6)</sup>

<a href="//en.wikipedia.org/w/index.php?title=Michael_Prendergast_(Australian_politician)&amp;action=edit&amp;redlink=1" class="new" title="Michael Prendergast (Australian politician) (page does not exist)">Michael Prendergast</a>

Oct 1859 – Jul  1861

[Nathaniel Levi](//en.wikipedia.org/wiki/Nathaniel_Levi "Nathaniel Levi")

Jan 1861<sup>[\[7\]](#cite_note-7)</sup> – Dec 1865

[Richard Davies Ireland](//en.wikipedia.org/wiki/Richard_Davies_Ireland "Richard Davies Ireland")

Aug 1861<sup>[\[c\]](#endnote_c)</sup>

[George S. Evans](//en.wikipedia.org/wiki/George_Evans_(Australian_politician) "George Evans (Australian politician)")

Oct 1861 – Aug 1864

<a href="//en.wikipedia.org/w/index.php?title=James_Mason_(Australian_politician)&amp;action=edit&amp;redlink=1" class="new" title="James Mason (Australian politician) (page does not exist)">James Mason</a>

Nov 1864 – Dec 1865

<a href="//en.wikipedia.org/w/index.php?title=Robert_Bowman_(Australian_politician)&amp;action=edit&amp;redlink=1" class="new" title="Robert Bowman (Australian politician) (page does not exist)">Robert Bowman</a>

Feb 1866   – Mar 1870

[James McKean](//en.wikipedia.org/wiki/James_McKean_(Australian_politician) "James McKean (Australian politician)")

Feb 1866 – Jan 1871

[Duncan Gillies](//en.wikipedia.org/wiki/Duncan_Gillies "Duncan Gillies")

Mar 1870   – Apr 1877

<a href="//en.wikipedia.org/w/index.php?title=William_Fraser_(Australian_politician)&amp;action=edit&amp;redlink=1" class="new" title="William Fraser (Australian politician) (page does not exist)">William Fraser</a>

Apr 1871 – Apr 1877

<sup>[\[c\]](#endnote_c)</sup> Davies won both Maryborough and [Villiers and Heytesbury](//en.wikipedia.org/wiki/Electoral_district_of_Villiers_and_Heytesbury "Electoral district of Villiers and Heytesbury") at the August 1861 general elections,<sup>[\[8\]](#cite_note-8)</sup> he resigned from Maryborough.

Second incarnation 1889–1927, one member

Member

Party

Term

 

[Alfred Richard Outtrim](//en.wikipedia.org/wiki/Alfred_Richard_Outtrim "Alfred Richard Outtrim")

Colony of Victoria liberal

Apr 1889 – Dec 1900

 

[Liberal](//en.wikipedia.org/wiki/Commonwealth_Liberal_Party "Commonwealth Liberal Party")

Jan 1901 – Sep 1902

 

<a href="//en.wikipedia.org/w/index.php?title=Frederick_James_Field&amp;action=edit&amp;redlink=1" class="new" title="Frederick James Field (page does not exist)">Frederick James Field</a>

Ministerialist Party

Oct 1902 – May 1904

 

[Alfred Richard Outtrim](//en.wikipedia.org/wiki/Alfred_Richard_Outtrim "Alfred Richard Outtrim")

[Labor Party](//en.wikipedia.org/wiki/Australian_Labor_Party "Australian Labor Party")

Jun 1904 –        1916

 

[Nationalist Party](//en.wikipedia.org/wiki/Nationalist_Party_of_Australia "Nationalist Party of Australia")

       1916 – Sep 1920

 

<a href="//en.wikipedia.org/wiki/George_Clement_Frost" class="mw-redirect" title="George Clement Frost">George Clement Frost</a>

[Labor Party](//en.wikipedia.org/wiki/Australian_Labor_Party "Australian Labor Party")

Oct 1920 – Mar 1927

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Parliaments of the Australian states and territories](//en.wikipedia.org/wiki/Parliaments_of_the_Australian_states_and_territories "Parliaments of the Australian states and territories")
-   <a href="//en.wikipedia.org/wiki/List_of_members_of_the_Victorian_Legislative_Assembly" class="mw-redirect" title="List of members of the Victorian Legislative Assembly">List of members of the Victorian Legislative Assembly</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-1858Act_1-0) [<sup>***b***</sup>](#cite_ref-1858Act_1-1)</span> <span class="reference-text"><a href="http://www.austlii.edu.au/au/legis/vic/hist_act/aatatedovatitnomotlat1066.pdf" class="external text">&quot;An Act to alter the Electoral Districts of Victoria and to increase the number of Members of the Legislative Assembly thereof.&quot;</a> <span style="font-size:85%;">(PDF)</span>. Australasian Legal Information Institute. 1858<span class="reference-accessdate">. Retrieved <span class="nowrap">18 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.btitle=An+Act+to+alter+the+Electoral+Districts+of+Victoria+and+to+increase+the+number+of+Members+of+the+Legislative+Assembly+thereof.&amp;rft.date=1858&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.austlii.edu.au%2Fau%2Flegis%2Fvic%2Fhist_act%2Faatatedovatitnomotlat1066.pdf&amp;rft.pub=Australasian+Legal+Information+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.getamap.net/maps/australia/victoria/_tullaroopcreek/" class="external text">&quot;Tullaroop Creek&quot;</a>. getamap.net<span class="reference-accessdate">. Retrieved <span class="nowrap">18 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.btitle=Tullaroop+Creek&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.getamap.net%2Fmaps%2Faustralia%2Fvictoria%2F_tullaroopcreek%2F&amp;rft.pub=getamap.net&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.austlii.edu.au/au/legis/vic/hist_act/tlca1881231/" class="external text">&quot;The Legislative Council Act 1881&quot;</a>. Australasian Legal Information Institute<span class="reference-accessdate">. Retrieved <span class="nowrap">18 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.btitle=The+Legislative+Council+Act+1881&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.austlii.edu.au%2Fau%2Flegis%2Fvic%2Fhist_act%2Ftlca1881231%2F&amp;rft.pub=Australasian+Legal+Information+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.austlii.edu.au/au/legis/vic/hist_act/teaaa1876234/" class="external text">&quot;The Electoral Act Amendment Act 1876&quot;</a>. Australasian Legal Information Institute<span class="reference-accessdate">. Retrieved <span class="nowrap">18 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.btitle=The+Electoral+Act+Amendment+Act+1876&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.austlii.edu.au%2Fau%2Flegis%2Fvic%2Fhist_act%2Fteaaa1876234%2F&amp;rft.pub=Australasian+Legal+Information+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://nla.gov.au/nla.news-article59978796" class="external text">&quot;Summary of Events&quot;</a>. *Illustrated Australian News*. 13 October 1888.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.atitle=Summary+of+Events&amp;rft.date=1888-10-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnla.gov.au%2Fnla.news-article59978796&amp;rft.jtitle=Illustrated+Australian+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://nla.gov.au/nla.news-article87948684" class="external text">&quot;Mr. Ireland's Defeat&quot;</a>. *Bendigo Advertiser*. 13 December 1860.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.atitle=Mr.+Ireland%27s+Defeat&amp;rft.date=1860-12-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnla.gov.au%2Fnla.news-article87948684&amp;rft.jtitle=Bendigo+Advertiser&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://nla.gov.au/nla.news-article5696379" class="external text">&quot;The Victorian Parliament&quot;</a>. *[The Argus](//en.wikipedia.org/wiki/The_Argus_(Melbourne) "The Argus (Melbourne)")*. Melbourne. 4 January 1861<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.atitle=The+Victorian+Parliament&amp;rft.date=1861-01-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnla.gov.au%2Fnla.news-article5696379&amp;rft.jtitle=The+Argus&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://nla.gov.au/nla.news-article5703653" class="external text">&quot;The Victorian Parliament&quot;</a>. *[The Argus](//en.wikipedia.org/wiki/The_Argus_(Melbourne) "The Argus (Melbourne)")*. Melbourne: Trove. 31 August 1861<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AElectoral+district+of+Maryborough+%28Victoria%29&amp;rft.atitle=The+Victorian+Parliament&amp;rft.date=1861-08-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnla.gov.au%2Fnla.news-article5703653&amp;rft.jtitle=The+Argus&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   <a href="http://www.parliament.vic.gov.au/re-member/bioregsearch.cfm" class="external text">Former members</a> Parliament of Victoria

-   [v](//en.wikipedia.org/wiki/Template:Former_electoral_districts_of_Victoria "Template:Former electoral districts of Victoria")
-   [t](//en.wikipedia.org/wiki/Template_talk:Former_electoral_districts_of_Victoria "Template talk:Former electoral districts of Victoria")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Former_electoral_districts_of_Victoria&amp;action=edit" class="external text">e</a>

[Former electoral districts of Victoria](//en.wikipedia.org/wiki/Electoral_districts_of_Victoria "Electoral districts of Victoria")

-   [Abbotsford](//en.wikipedia.org/wiki/Electoral_district_of_Abbotsford "Electoral district of Abbotsford")
-   [Alberton](//en.wikipedia.org/wiki/Electoral_district_of_Alberton "Electoral district of Alberton")
-   [Allandale](//en.wikipedia.org/wiki/Electoral_district_of_Allandale "Electoral district of Allandale")
-   [Anglesey](//en.wikipedia.org/wiki/Electoral_district_of_Anglesey "Electoral district of Anglesey")
-   [Ararat](//en.wikipedia.org/wiki/Electoral_district_of_Ararat "Electoral district of Ararat")
-   [Ascot Vale](//en.wikipedia.org/wiki/Electoral_district_of_Ascot_Vale "Electoral district of Ascot Vale")
-   [Avoca](//en.wikipedia.org/wiki/Electoral_district_of_Avoca "Electoral district of Avoca")
-   [Ballarat](//en.wikipedia.org/wiki/Electoral_district_of_Ballarat "Electoral district of Ballarat")
-   [Ballarat East](//en.wikipedia.org/wiki/Electoral_district_of_Ballarat_East "Electoral district of Ballarat East")
-   [Ballarat North](//en.wikipedia.org/wiki/Electoral_district_of_Ballarat_North "Electoral district of Ballarat North")
-   [Ballarat South](//en.wikipedia.org/wiki/Electoral_district_of_Ballarat_South "Electoral district of Ballarat South")
-   [Ballarat West](//en.wikipedia.org/wiki/Electoral_district_of_Ballarat_West "Electoral district of Ballarat West")
-   [Balwyn](//en.wikipedia.org/wiki/Electoral_district_of_Balwyn "Electoral district of Balwyn")
-   [Barwon](//en.wikipedia.org/wiki/Electoral_district_of_Barwon_(Victoria) "Electoral district of Barwon (Victoria)")
-   [Belfast](//en.wikipedia.org/wiki/Electoral_district_of_Belfast "Electoral district of Belfast")
-   [Benalla](//en.wikipedia.org/wiki/Electoral_district_of_Benalla "Electoral district of Benalla")
-   [Benalla and Yarrawonga](//en.wikipedia.org/wiki/Electoral_district_of_Benalla_and_Yarrawonga "Electoral district of Benalla and Yarrawonga")
-   [Bendigo](//en.wikipedia.org/wiki/Electoral_district_of_Bendigo "Electoral district of Bendigo")
-   [Bennettswood](//en.wikipedia.org/wiki/Electoral_district_of_Bennettswood "Electoral district of Bennettswood")
-   [Berwick](//en.wikipedia.org/wiki/Electoral_district_of_Berwick "Electoral district of Berwick")
-   [Bogong](//en.wikipedia.org/wiki/Electoral_district_of_Bogong "Electoral district of Bogong")
-   [Boroondara](//en.wikipedia.org/wiki/Electoral_district_of_Boroondara "Electoral district of Boroondara")
-   [Borung](//en.wikipedia.org/wiki/Electoral_district_of_Borung "Electoral district of Borung")
-   [Brunswick East](//en.wikipedia.org/wiki/Electoral_district_of_Brunswick_East "Electoral district of Brunswick East")
-   [Brunswick West](//en.wikipedia.org/wiki/Electoral_district_of_Brunswick_West "Electoral district of Brunswick West")
-   [Bulla](//en.wikipedia.org/wiki/Electoral_district_of_Bulla "Electoral district of Bulla")
-   [Bulla and Dalhousie](//en.wikipedia.org/wiki/Electoral_district_of_Bulla_and_Dalhousie "Electoral district of Bulla and Dalhousie")
-   [Camberwell](//en.wikipedia.org/wiki/Electoral_district_of_Camberwell "Electoral district of Camberwell")
-   [Carlton](//en.wikipedia.org/wiki/Electoral_district_of_Carlton "Electoral district of Carlton")
-   [Carlton South](//en.wikipedia.org/wiki/Electoral_district_of_Carlton_South "Electoral district of Carlton South")
-   [Castlemaine](//en.wikipedia.org/wiki/Electoral_district_of_Castlemaine "Electoral district of Castlemaine")
-   [Castlemaine and Kyneton](//en.wikipedia.org/wiki/Electoral_district_of_Castlemaine_and_Kyneton "Electoral district of Castlemaine and Kyneton")
-   [Castlemaine and Maldon](//en.wikipedia.org/wiki/Electoral_district_of_Castlemaine_and_Maldon "Electoral district of Castlemaine and Maldon")
-   [Castlemaine Boroughs](//en.wikipedia.org/wiki/Electoral_district_of_Castlemaine_Boroughs "Electoral district of Castlemaine Boroughs")
-   [Caulfield East](//en.wikipedia.org/wiki/Electoral_district_of_Caulfield_East "Electoral district of Caulfield East")
-   [Clayton](//en.wikipedia.org/wiki/Electoral_district_of_Clayton "Electoral district of Clayton")
-   [Clifton Hill](//en.wikipedia.org/wiki/Electoral_district_of_Clifton_Hill "Electoral district of Clifton Hill")
-   [Clunes and Allandale](//en.wikipedia.org/wiki/Electoral_district_of_Clunes_and_Allandale "Electoral district of Clunes and Allandale")
-   [Coburg](//en.wikipedia.org/wiki/Electoral_district_of_Coburg "Electoral district of Coburg")
-   [Colac](//en.wikipedia.org/wiki/Electoral_district_of_Colac "Electoral district of Colac")
-   [Collingwood](//en.wikipedia.org/wiki/Electoral_district_of_Collingwood "Electoral district of Collingwood")
-   [Creswick](//en.wikipedia.org/wiki/Electoral_district_of_Creswick "Electoral district of Creswick")
-   [Crowlands](//en.wikipedia.org/wiki/Electoral_district_of_Crowlands "Electoral district of Crowlands")
-   [Dalhousie](//en.wikipedia.org/wiki/Electoral_district_of_Dalhousie "Electoral district of Dalhousie")
-   [Dandenong and Berwick](//en.wikipedia.org/wiki/Electoral_district_of_Dandenong_and_Berwick "Electoral district of Dandenong and Berwick")
-   [Dandenong North](//en.wikipedia.org/wiki/Electoral_district_of_Dandenong_North "Electoral district of Dandenong North")
-   [Daylesford](//en.wikipedia.org/wiki/Electoral_district_of_Daylesford "Electoral district of Daylesford")
-   [Deer Park](//en.wikipedia.org/wiki/Electoral_district_of_Deer_Park "Electoral district of Deer Park")
-   [Delatite](//en.wikipedia.org/wiki/Electoral_district_of_Delatite "Electoral district of Delatite")
-   [Derrimut](//en.wikipedia.org/wiki/Electoral_district_of_Derrimut "Electoral district of Derrimut")
-   [Donald and Swan Hill](//en.wikipedia.org/wiki/Electoral_district_of_Donald_and_Swan_Hill "Electoral district of Donald and Swan Hill")
-   [Doncaster](//en.wikipedia.org/wiki/Electoral_district_of_Doncaster "Electoral district of Doncaster")
-   [Doveton](//en.wikipedia.org/wiki/Electoral_district_of_Doveton "Electoral district of Doveton")
-   [Dromana](//en.wikipedia.org/wiki/Electoral_district_of_Dromana "Electoral district of Dromana")
-   [Dundas](//en.wikipedia.org/wiki/Electoral_district_of_Dundas_(Victoria) "Electoral district of Dundas (Victoria)")
-   <a href="//en.wikipedia.org/wiki/Electoral_district_of_Dundas_and_Follett" class="mw-redirect" title="Electoral district of Dundas and Follett">Dundas and Follett</a>
-   [Dunolly](//en.wikipedia.org/wiki/Electoral_district_of_Dunolly "Electoral district of Dunolly")
-   [Eaglehawk](//en.wikipedia.org/wiki/Electoral_district_of_Eaglehawk "Electoral district of Eaglehawk")
-   [East Bourke](//en.wikipedia.org/wiki/Electoral_district_of_East_Bourke "Electoral district of East Bourke")
-   [East Bourke Boroughs](//en.wikipedia.org/wiki/Electoral_district_of_East_Bourke_Boroughs "Electoral district of East Bourke Boroughs")
-   [East Melbourne](//en.wikipedia.org/wiki/Electoral_district_of_East_Melbourne "Electoral district of East Melbourne")
-   [Eastern Suburbs](//en.wikipedia.org/wiki/Electoral_district_of_Eastern_Suburbs_(Victoria) "Electoral district of Eastern Suburbs (Victoria)")
-   [Elsternwick](//en.wikipedia.org/wiki/Electoral_district_of_Elsternwick "Electoral district of Elsternwick")
-   [Emerald Hill](//en.wikipedia.org/wiki/Electoral_district_of_Emerald_Hill "Electoral district of Emerald Hill")
-   [Essendon and Flemington](//en.wikipedia.org/wiki/Electoral_district_of_Essendon_and_Flemington "Electoral district of Essendon and Flemington")
-   [Evelyn and Mornington](//en.wikipedia.org/wiki/Electoral_district_of_Evelyn_and_Mornington "Electoral district of Evelyn and Mornington")
-   [Fitzroy](//en.wikipedia.org/wiki/Electoral_district_of_Fitzroy_(Victoria) "Electoral district of Fitzroy (Victoria)")
-   [Flemington](//en.wikipedia.org/wiki/Electoral_district_of_Flemington "Electoral district of Flemington")
-   [Frankston East](//en.wikipedia.org/wiki/Electoral_district_of_Frankston_East "Electoral district of Frankston East")
-   [Frankston North](//en.wikipedia.org/wiki/Electoral_district_of_Frankston_North "Electoral district of Frankston North")
-   [Frankston South](//en.wikipedia.org/wiki/Electoral_district_of_Frankston_South "Electoral district of Frankston South")
-   [Geelong East](//en.wikipedia.org/wiki/Electoral_district_of_Geelong_East "Electoral district of Geelong East")
-   [Geelong North](//en.wikipedia.org/wiki/Electoral_district_of_Geelong_North "Electoral district of Geelong North")
-   [Geelong West](//en.wikipedia.org/wiki/Electoral_district_of_Geelong_West "Electoral district of Geelong West")
-   [Gippsland](//en.wikipedia.org/wiki/Electoral_district_of_Gippsland "Electoral district of Gippsland")
-   [Gippsland Central](//en.wikipedia.org/wiki/Electoral_district_of_Gippsland_Central "Electoral district of Gippsland Central")
-   [Gippsland North](//en.wikipedia.org/wiki/Electoral_district_of_Gippsland_North "Electoral district of Gippsland North")
-   [Gippsland West](//en.wikipedia.org/wiki/Electoral_district_of_Gippsland_West "Electoral district of Gippsland West")
-   [Gisborne](//en.wikipedia.org/wiki/Electoral_district_of_Gisborne "Electoral district of Gisborne")
-   [Glen Iris](//en.wikipedia.org/wiki/Electoral_district_of_Glen_Iris "Electoral district of Glen Iris")
-   [Glen Waverley](//en.wikipedia.org/wiki/Electoral_district_of_Glen_Waverley "Electoral district of Glen Waverley")
-   [Glenelg](//en.wikipedia.org/wiki/Electoral_district_of_Glenelg_(Victoria) "Electoral district of Glenelg (Victoria)")
-   [Glenhuntly](//en.wikipedia.org/wiki/Electoral_district_of_Glenhuntly "Electoral district of Glenhuntly")
-   [Glenroy](//en.wikipedia.org/wiki/Electoral_district_of_Glenroy "Electoral district of Glenroy")
-   [Goulburn](//en.wikipedia.org/wiki/Electoral_district_of_Goulburn_(Victoria) "Electoral district of Goulburn (Victoria)")
-   [Goulburn Valley](//en.wikipedia.org/wiki/Electoral_district_of_Goulburn_Valley "Electoral district of Goulburn Valley")
-   [Grant](//en.wikipedia.org/wiki/Electoral_district_of_Grant "Electoral district of Grant")
-   [Greensborough](//en.wikipedia.org/wiki/Electoral_district_of_Greensborough "Electoral district of Greensborough")
-   [Grenville](//en.wikipedia.org/wiki/Electoral_district_of_Grenville "Electoral district of Grenville")
-   [Gunbower](//en.wikipedia.org/wiki/Electoral_district_of_Gunbower "Electoral district of Gunbower")
-   [Hampden](//en.wikipedia.org/wiki/Electoral_district_of_Hampden "Electoral district of Hampden")
-   [Heatherton](//en.wikipedia.org/wiki/Electoral_district_of_Heatherton "Electoral district of Heatherton")
-   [Heidelberg](//en.wikipedia.org/wiki/Electoral_district_of_Heidelberg "Electoral district of Heidelberg")
-   [Horsham](//en.wikipedia.org/wiki/Electoral_district_of_Horsham "Electoral district of Horsham")
-   [Jika Jika](//en.wikipedia.org/wiki/Electoral_district_of_Jika_Jika "Electoral district of Jika Jika")
-   [Jolimont and West Richmond](//en.wikipedia.org/wiki/Electoral_district_of_Jolimont_and_West_Richmond "Electoral district of Jolimont and West Richmond")
-   [Kara Kara](//en.wikipedia.org/wiki/Electoral_district_of_Kara_Kara "Electoral district of Kara Kara")
-   [Kara Kara and Borung](//en.wikipedia.org/wiki/Electoral_district_of_Kara_Kara_and_Borung "Electoral district of Kara Kara and Borung")
-   [Keilor](//en.wikipedia.org/wiki/Electoral_district_of_Keilor "Electoral district of Keilor")
-   [Kilmore](//en.wikipedia.org/wiki/Electoral_district_of_Kilmore "Electoral district of Kilmore")
-   [Kilmore and Anglesey](//en.wikipedia.org/wiki/Electoral_district_of_Kilmore_and_Anglesey "Electoral district of Kilmore and Anglesey")
-   [Kilmore, Dalhousie and Lancefield](//en.wikipedia.org/wiki/Electoral_district_of_Kilmore,_Dalhousie_and_Lancefield "Electoral district of Kilmore, Dalhousie and Lancefield")
-   [Kilsyth](//en.wikipedia.org/wiki/Electoral_district_of_Kilsyth "Electoral district of Kilsyth")
-   [Knox](//en.wikipedia.org/wiki/Electoral_district_of_Knox "Electoral district of Knox")
-   [Korong](//en.wikipedia.org/wiki/Electoral_district_of_Korong "Electoral district of Korong")
-   [Korong and Eaglehawk](//en.wikipedia.org/wiki/Electoral_district_of_Korong_and_Eaglehawk "Electoral district of Korong and Eaglehawk")
-   [Kyneton](//en.wikipedia.org/wiki/Electoral_district_of_Kyneton "Electoral district of Kyneton")
-   [Kyneton Boroughs](//en.wikipedia.org/wiki/Electoral_district_of_Kyneton_Boroughs "Electoral district of Kyneton Boroughs")
-   [Loddon](//en.wikipedia.org/wiki/Electoral_district_of_Loddon "Electoral district of Loddon")
-   [Lyndhurst](//en.wikipedia.org/wiki/Electoral_district_of_Lyndhurst "Electoral district of Lyndhurst")
-   [Maldon](//en.wikipedia.org/wiki/Electoral_district_of_Maldon "Electoral district of Maldon")
-   [Mandurang](//en.wikipedia.org/wiki/Electoral_district_of_Mandurang "Electoral district of Mandurang")
-   <span class="mw-selflink selflink">Maryborough</span>
-   [Maryborough and Daylesford](//en.wikipedia.org/wiki/Electoral_district_of_Maryborough_and_Daylesford "Electoral district of Maryborough and Daylesford")
-   [Maryborough and Talbot](//en.wikipedia.org/wiki/Electoral_district_of_Maryborough_and_Talbot "Electoral district of Maryborough and Talbot")
-   [Melbourne South](//en.wikipedia.org/wiki/Electoral_district_of_Melbourne_South "Electoral district of Melbourne South")
-   [Mentone](//en.wikipedia.org/wiki/Electoral_district_of_Mentone "Electoral district of Mentone")
-   [Mernda](//en.wikipedia.org/wiki/Electoral_district_of_Mernda "Electoral district of Mernda")
-   [Midlands](//en.wikipedia.org/wiki/Electoral_district_of_Midlands "Electoral district of Midlands")
-   [Mitcham](//en.wikipedia.org/wiki/Electoral_district_of_Mitcham_(Victoria) "Electoral district of Mitcham (Victoria)")
-   [Moira](//en.wikipedia.org/wiki/Electoral_district_of_Moira "Electoral district of Moira")
-   [Moonee Ponds](//en.wikipedia.org/wiki/Electoral_district_of_Moonee_Ponds "Electoral district of Moonee Ponds")
-   [Moorabbin](//en.wikipedia.org/wiki/Electoral_district_of_Moorabbin "Electoral district of Moorabbin")
-   [Mooroolbark](//en.wikipedia.org/wiki/Electoral_district_of_Mooroolbark "Electoral district of Mooroolbark")
-   [The Murray](//en.wikipedia.org/wiki/Electoral_district_of_The_Murray "Electoral district of The Murray")
-   [Murray Boroughs](//en.wikipedia.org/wiki/Electoral_district_of_Murray_Boroughs "Electoral district of Murray Boroughs")
-   [Murray Valley](//en.wikipedia.org/wiki/Electoral_district_of_Murray_Valley "Electoral district of Murray Valley")
-   [Noble Park](//en.wikipedia.org/wiki/Electoral_district_of_Noble_Park "Electoral district of Noble Park")
-   [Normanby](//en.wikipedia.org/wiki/Electoral_district_of_Normanby_(Victoria) "Electoral district of Normanby (Victoria)")
-   [North Grant](//en.wikipedia.org/wiki/Electoral_district_of_North_Grant "Electoral district of North Grant")
-   [North Grenville](//en.wikipedia.org/wiki/Electoral_district_of_North_Grenville "Electoral district of North Grenville")
-   [North Melbourne](//en.wikipedia.org/wiki/Electoral_district_of_North_Melbourne "Electoral district of North Melbourne")
-   [Numurkah and Nathalia](//en.wikipedia.org/wiki/Electoral_district_of_Numurkah_and_Nathalia "Electoral district of Numurkah and Nathalia")
-   [Nunawading](//en.wikipedia.org/wiki/Electoral_district_of_Nunawading "Electoral district of Nunawading")
-   [Ormond](//en.wikipedia.org/wiki/Electoral_district_of_Ormond "Electoral district of Ormond")
-   [Ouyen](//en.wikipedia.org/wiki/Electoral_district_of_Ouyen "Electoral district of Ouyen")
-   [Ovens](//en.wikipedia.org/wiki/Electoral_district_of_Ovens "Electoral district of Ovens")
-   [Pakenham](//en.wikipedia.org/wiki/Electoral_district_of_Pakenham "Electoral district of Pakenham")
-   [Polwarth and South Grenville](//en.wikipedia.org/wiki/Electoral_district_of_Polwarth_and_South_Grenville "Electoral district of Polwarth and South Grenville")
-   [Polwarth, Ripon, Hampden and South Grenville](//en.wikipedia.org/wiki/Electoral_district_of_Polwarth,_Ripon,_Hampden_and_South_Grenville "Electoral district of Polwarth, Ripon, Hampden and South Grenville")
-   [Port Fairy](//en.wikipedia.org/wiki/Electoral_district_of_Port_Fairy "Electoral district of Port Fairy")
-   [Port Fairy and Glenelg](//en.wikipedia.org/wiki/Electoral_district_of_Port_Fairy_and_Glenelg "Electoral district of Port Fairy and Glenelg")
-   [Port Melbourne](//en.wikipedia.org/wiki/Electoral_district_of_Port_Melbourne "Electoral district of Port Melbourne")
-   [Portland](//en.wikipedia.org/wiki/Electoral_district_of_Portland "Electoral district of Portland")
-   [Public Officers](//en.wikipedia.org/wiki/Electoral_district_for_Public_Officers "Electoral district for Public Officers")
-   [Railway Officers](//en.wikipedia.org/wiki/Electoral_district_for_Railway_Officers "Electoral district for Railway Officers")
-   [Rainbow](//en.wikipedia.org/wiki/Electoral_district_of_Rainbow "Electoral district of Rainbow")
-   [Reservoir](//en.wikipedia.org/wiki/Electoral_district_of_Reservoir "Electoral district of Reservoir")
-   [Ripon and Hampden](//en.wikipedia.org/wiki/Electoral_district_of_Ripon_and_Hampden "Electoral district of Ripon and Hampden")
-   [Ripponlea](//en.wikipedia.org/wiki/Electoral_district_of_Ripponlea "Electoral district of Ripponlea")
-   [Rodney](//en.wikipedia.org/wiki/Electoral_district_of_Rodney "Electoral district of Rodney")
-   [Sandhurst](//en.wikipedia.org/wiki/Electoral_district_of_Sandhurst "Electoral district of Sandhurst")
-   [Sandhurst South](//en.wikipedia.org/wiki/Electoral_district_of_Sandhurst_South "Electoral district of Sandhurst South")
-   [Sandridge](//en.wikipedia.org/wiki/Electoral_district_of_Sandridge "Electoral district of Sandridge")
-   [Scoresby](//en.wikipedia.org/wiki/Electoral_district_of_Scoresby "Electoral district of Scoresby")
-   [Seymour](//en.wikipedia.org/wiki/Electoral_district_of_Seymour "Electoral district of Seymour")
-   [Shepparton and Euroa](//en.wikipedia.org/wiki/Electoral_district_of_Shepparton_and_Euroa "Electoral district of Shepparton and Euroa")
-   [South Bourke](//en.wikipedia.org/wiki/Electoral_district_of_South_Bourke "Electoral district of South Bourke")
-   [South Grant](//en.wikipedia.org/wiki/Electoral_district_of_South_Grant "Electoral district of South Grant")
-   [South Melbourne](//en.wikipedia.org/wiki/Electoral_district_of_South_Melbourne "Electoral district of South Melbourne")
-   [South Yarra](//en.wikipedia.org/wiki/Electoral_district_of_South_Yarra "Electoral district of South Yarra")
-   [Springvale](//en.wikipedia.org/wiki/Electoral_district_of_Springvale "Electoral district of Springvale")
-   [St Kilda](//en.wikipedia.org/wiki/Electoral_district_of_St_Kilda "Electoral district of St Kilda")
-   [Stawell](//en.wikipedia.org/wiki/Electoral_district_of_Stawell "Electoral district of Stawell")
-   [Stawell and Ararat](//en.wikipedia.org/wiki/Electoral_district_of_Stawell_and_Ararat "Electoral district of Stawell and Ararat")
-   [Sunshine](//en.wikipedia.org/wiki/Electoral_district_of_Sunshine "Electoral district of Sunshine")
-   [Swan Hill](//en.wikipedia.org/wiki/Electoral_district_of_Swan_Hill "Electoral district of Swan Hill")
-   [Syndal](//en.wikipedia.org/wiki/Electoral_district_of_Syndal "Electoral district of Syndal")
-   [Talbot](//en.wikipedia.org/wiki/Electoral_district_of_Talbot "Electoral district of Talbot")
-   [Talbot and Avoca](//en.wikipedia.org/wiki/Electoral_district_of_Talbot_and_Avoca "Electoral district of Talbot and Avoca")
-   [Toorak](//en.wikipedia.org/wiki/Electoral_district_of_Toorak "Electoral district of Toorak")
-   [Tullamarine](//en.wikipedia.org/wiki/Electoral_district_of_Tullamarine "Electoral district of Tullamarine")
-   [Upper Goulburn](//en.wikipedia.org/wiki/Electoral_district_of_Upper_Goulburn "Electoral district of Upper Goulburn")
-   [Upper Yarra](//en.wikipedia.org/wiki/Electoral_district_of_Upper_Yarra "Electoral district of Upper Yarra")
-   [Villiers and Heytesbury](//en.wikipedia.org/wiki/Electoral_district_of_Villiers_and_Heytesbury "Electoral district of Villiers and Heytesbury")
-   [Walhalla](//en.wikipedia.org/wiki/Electoral_district_of_Walhalla "Electoral district of Walhalla")
-   [Wangaratta](//en.wikipedia.org/wiki/Electoral_district_of_Wangaratta "Electoral district of Wangaratta")
-   [Wangaratta and Ovens](//en.wikipedia.org/wiki/Electoral_district_of_Wangaratta_and_Ovens "Electoral district of Wangaratta and Ovens")
-   [Wangaratta and Rutherglen](//en.wikipedia.org/wiki/Electoral_district_of_Wangaratta_and_Rutherglen "Electoral district of Wangaratta and Rutherglen")
-   [Wantirna](//en.wikipedia.org/wiki/Electoral_district_of_Wantirna "Electoral district of Wantirna")
-   [Waranga](//en.wikipedia.org/wiki/Electoral_district_of_Waranga "Electoral district of Waranga")
-   [Warrenheip](//en.wikipedia.org/wiki/Electoral_district_of_Warrenheip "Electoral district of Warrenheip")
-   [Warrenheip and Grenville](//en.wikipedia.org/wiki/Electoral_district_of_Warrenheip_and_Grenville "Electoral district of Warrenheip and Grenville")
-   [Warrnambool](//en.wikipedia.org/wiki/Electoral_district_of_Warrnambool "Electoral district of Warrnambool")
-   [West Bourke](//en.wikipedia.org/wiki/Electoral_district_of_West_Bourke "Electoral district of West Bourke")
-   [West Melbourne](//en.wikipedia.org/wiki/Electoral_district_of_West_Melbourne "Electoral district of West Melbourne")
-   [Westernport](//en.wikipedia.org/wiki/Electoral_district_of_Westernport "Electoral district of Westernport")
-   [Whittlesea](//en.wikipedia.org/wiki/Electoral_district_of_Whittlesea "Electoral district of Whittlesea")
-   [Wimmera](//en.wikipedia.org/wiki/Electoral_district_of_Wimmera "Electoral district of Wimmera")
-   [Windermere](//en.wikipedia.org/wiki/Electoral_district_of_Windermere "Electoral district of Windermere")
-   [Wonthaggi](//en.wikipedia.org/wiki/Electoral_district_of_Wonthaggi "Electoral district of Wonthaggi")
-   [Yarraville](//en.wikipedia.org/wiki/Electoral_district_of_Yarraville "Electoral district of Yarraville")

-   [v](//en.wikipedia.org/wiki/Template:Electoral_districts_of_Victoria "Template:Electoral districts of Victoria")
-   [t](//en.wikipedia.org/wiki/Template_talk:Electoral_districts_of_Victoria "Template talk:Electoral districts of Victoria")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Electoral_districts_of_Victoria&amp;action=edit" class="external text">e</a>

[Electoral districts of Victoria](//en.wikipedia.org/wiki/Electoral_districts_of_Victoria "Electoral districts of Victoria")

-   [Albert Park](//en.wikipedia.org/wiki/Electoral_district_of_Albert_Park "Electoral district of Albert Park")
-   [Altona](//en.wikipedia.org/wiki/Electoral_district_of_Altona "Electoral district of Altona")
-   [Bass](//en.wikipedia.org/wiki/Electoral_district_of_Bass "Electoral district of Bass")
-   [Bayswater](//en.wikipedia.org/wiki/Electoral_district_of_Bayswater "Electoral district of Bayswater")
-   [Bellarine](//en.wikipedia.org/wiki/Electoral_district_of_Bellarine "Electoral district of Bellarine")
-   [Benambra](//en.wikipedia.org/wiki/Electoral_district_of_Benambra "Electoral district of Benambra")
-   [Bendigo East](//en.wikipedia.org/wiki/Electoral_district_of_Bendigo_East "Electoral district of Bendigo East")
-   [Bendigo West](//en.wikipedia.org/wiki/Electoral_district_of_Bendigo_West "Electoral district of Bendigo West")
-   [Bentleigh](//en.wikipedia.org/wiki/Electoral_district_of_Bentleigh "Electoral district of Bentleigh")
-   [Box Hill](//en.wikipedia.org/wiki/Electoral_district_of_Box_Hill "Electoral district of Box Hill")
-   [Brighton](//en.wikipedia.org/wiki/Electoral_district_of_Brighton "Electoral district of Brighton")
-   [Broadmeadows](//en.wikipedia.org/wiki/Electoral_district_of_Broadmeadows "Electoral district of Broadmeadows")
-   [Brunswick](//en.wikipedia.org/wiki/Electoral_district_of_Brunswick "Electoral district of Brunswick")
-   [Bulleen](//en.wikipedia.org/wiki/Electoral_district_of_Bulleen "Electoral district of Bulleen")
-   [Bundoora](//en.wikipedia.org/wiki/Electoral_district_of_Bundoora "Electoral district of Bundoora")
-   [Buninyong](//en.wikipedia.org/wiki/Electoral_district_of_Buninyong "Electoral district of Buninyong")
-   [Burwood](//en.wikipedia.org/wiki/Electoral_district_of_Burwood "Electoral district of Burwood")
-   [Carrum](//en.wikipedia.org/wiki/Electoral_district_of_Carrum "Electoral district of Carrum")
-   [Caulfield](//en.wikipedia.org/wiki/Electoral_district_of_Caulfield "Electoral district of Caulfield")
-   [Clarinda](//en.wikipedia.org/wiki/Electoral_district_of_Clarinda "Electoral district of Clarinda")
-   [Cranbourne](//en.wikipedia.org/wiki/Electoral_district_of_Cranbourne "Electoral district of Cranbourne")
-   [Croydon](//en.wikipedia.org/wiki/Electoral_district_of_Croydon_(Victoria) "Electoral district of Croydon (Victoria)")
-   [Dandenong](//en.wikipedia.org/wiki/Electoral_district_of_Dandenong "Electoral district of Dandenong")
-   [Eildon](//en.wikipedia.org/wiki/Electoral_district_of_Eildon "Electoral district of Eildon")
-   [Eltham](//en.wikipedia.org/wiki/Electoral_district_of_Eltham "Electoral district of Eltham")
-   [Essendon](//en.wikipedia.org/wiki/Electoral_district_of_Essendon "Electoral district of Essendon")
-   [Euroa](//en.wikipedia.org/wiki/Electoral_district_of_Euroa "Electoral district of Euroa")
-   [Evelyn](//en.wikipedia.org/wiki/Electoral_district_of_Evelyn "Electoral district of Evelyn")
-   [Ferntree Gully](//en.wikipedia.org/wiki/Electoral_district_of_Ferntree_Gully "Electoral district of Ferntree Gully")
-   [Footscray](//en.wikipedia.org/wiki/Electoral_district_of_Footscray "Electoral district of Footscray")
-   [Forest Hill](//en.wikipedia.org/wiki/Electoral_district_of_Forest_Hill "Electoral district of Forest Hill")
-   [Frankston](//en.wikipedia.org/wiki/Electoral_district_of_Frankston "Electoral district of Frankston")
-   [Geelong](//en.wikipedia.org/wiki/Electoral_district_of_Geelong "Electoral district of Geelong")
-   [Gembrook](//en.wikipedia.org/wiki/Electoral_district_of_Gembrook "Electoral district of Gembrook")
-   [Gippsland East](//en.wikipedia.org/wiki/Electoral_district_of_Gippsland_East "Electoral district of Gippsland East")
-   [Gippsland South](//en.wikipedia.org/wiki/Electoral_district_of_Gippsland_South "Electoral district of Gippsland South")
-   [Hastings](//en.wikipedia.org/wiki/Electoral_district_of_Hastings "Electoral district of Hastings")
-   [Hawthorn](//en.wikipedia.org/wiki/Electoral_district_of_Hawthorn "Electoral district of Hawthorn")
-   [Ivanhoe](//en.wikipedia.org/wiki/Electoral_district_of_Ivanhoe "Electoral district of Ivanhoe")
-   [Kew](//en.wikipedia.org/wiki/Electoral_district_of_Kew "Electoral district of Kew")
-   [Keysborough](//en.wikipedia.org/wiki/Electoral_district_of_Keysborough "Electoral district of Keysborough")
-   [Kororoit](//en.wikipedia.org/wiki/Electoral_district_of_Kororoit "Electoral district of Kororoit")
-   [Lara](//en.wikipedia.org/wiki/Electoral_district_of_Lara "Electoral district of Lara")
-   [Lowan](//en.wikipedia.org/wiki/Electoral_district_of_Lowan "Electoral district of Lowan")
-   [Macedon](//en.wikipedia.org/wiki/Electoral_district_of_Macedon "Electoral district of Macedon")
-   [Malvern](//en.wikipedia.org/wiki/Electoral_district_of_Malvern "Electoral district of Malvern")
-   [Melbourne](//en.wikipedia.org/wiki/Electoral_district_of_Melbourne "Electoral district of Melbourne")
-   [Melton](//en.wikipedia.org/wiki/Electoral_district_of_Melton "Electoral district of Melton")
-   [Mildura](//en.wikipedia.org/wiki/Electoral_district_of_Mildura "Electoral district of Mildura")
-   [Mill Park](//en.wikipedia.org/wiki/Electoral_district_of_Mill_Park "Electoral district of Mill Park")
-   [Monbulk](//en.wikipedia.org/wiki/Electoral_district_of_Monbulk "Electoral district of Monbulk")
-   [Mordialloc](//en.wikipedia.org/wiki/Electoral_district_of_Mordialloc "Electoral district of Mordialloc")
-   [Mornington](//en.wikipedia.org/wiki/Electoral_district_of_Mornington "Electoral district of Mornington")
-   [Morwell](//en.wikipedia.org/wiki/Electoral_district_of_Morwell "Electoral district of Morwell")
-   [Mount Waverley](//en.wikipedia.org/wiki/Electoral_district_of_Mount_Waverley "Electoral district of Mount Waverley")
-   [Mulgrave](//en.wikipedia.org/wiki/Electoral_district_of_Mulgrave_(Victoria) "Electoral district of Mulgrave (Victoria)")
-   [Murray Plains](//en.wikipedia.org/wiki/Electoral_district_of_Murray_Plains "Electoral district of Murray Plains")
-   [Narracan](//en.wikipedia.org/wiki/Electoral_district_of_Narracan "Electoral district of Narracan")
-   [Narre Warren North](//en.wikipedia.org/wiki/Electoral_district_of_Narre_Warren_North "Electoral district of Narre Warren North")
-   [Narre Warren South](//en.wikipedia.org/wiki/Electoral_district_of_Narre_Warren_South "Electoral district of Narre Warren South")
-   [Nepean](//en.wikipedia.org/wiki/Electoral_district_of_Nepean "Electoral district of Nepean")
-   [Niddrie](//en.wikipedia.org/wiki/Electoral_district_of_Niddrie "Electoral district of Niddrie")
-   [Northcote](//en.wikipedia.org/wiki/Electoral_district_of_Northcote "Electoral district of Northcote")
-   [Oakleigh](//en.wikipedia.org/wiki/Electoral_district_of_Oakleigh "Electoral district of Oakleigh")
-   [Ovens Valley](//en.wikipedia.org/wiki/Electoral_district_of_Ovens_Valley "Electoral district of Ovens Valley")
-   [Pascoe Vale](//en.wikipedia.org/wiki/Electoral_district_of_Pascoe_Vale "Electoral district of Pascoe Vale")
-   [Polwarth](//en.wikipedia.org/wiki/Electoral_district_of_Polwarth "Electoral district of Polwarth")
-   [Prahran](//en.wikipedia.org/wiki/Electoral_district_of_Prahran "Electoral district of Prahran")
-   [Preston](//en.wikipedia.org/wiki/Electoral_district_of_Preston "Electoral district of Preston")
-   [Richmond](//en.wikipedia.org/wiki/Electoral_district_of_Richmond_(Victoria) "Electoral district of Richmond (Victoria)")
-   [Ringwood](//en.wikipedia.org/wiki/Electoral_district_of_Ringwood_(Victoria) "Electoral district of Ringwood (Victoria)")
-   [Ripon](//en.wikipedia.org/wiki/Electoral_district_of_Ripon "Electoral district of Ripon")
-   [Rowville](//en.wikipedia.org/wiki/Electoral_district_of_Rowville "Electoral district of Rowville")
-   [Sandringham](//en.wikipedia.org/wiki/Electoral_district_of_Sandringham "Electoral district of Sandringham")
-   [Shepparton](//en.wikipedia.org/wiki/Electoral_district_of_Shepparton "Electoral district of Shepparton")
-   [South Barwon](//en.wikipedia.org/wiki/Electoral_district_of_South_Barwon "Electoral district of South Barwon")
-   [South-West Coast](//en.wikipedia.org/wiki/Electoral_district_of_South-West_Coast "Electoral district of South-West Coast")
-   [St Albans](//en.wikipedia.org/wiki/Electoral_district_of_St_Albans "Electoral district of St Albans")
-   [Sunbury](//en.wikipedia.org/wiki/Electoral_district_of_Sunbury "Electoral district of Sunbury")
-   [Sydenham](//en.wikipedia.org/wiki/Electoral_district_of_Sydenham "Electoral district of Sydenham")
-   [Tarneit](//en.wikipedia.org/wiki/Electoral_district_of_Tarneit "Electoral district of Tarneit")
-   [Thomastown](//en.wikipedia.org/wiki/Electoral_district_of_Thomastown "Electoral district of Thomastown")
-   [Warrandyte](//en.wikipedia.org/wiki/Electoral_district_of_Warrandyte "Electoral district of Warrandyte")
-   [Wendouree](//en.wikipedia.org/wiki/Electoral_district_of_Wendouree "Electoral district of Wendouree")
-   [Werribee](//en.wikipedia.org/wiki/Electoral_district_of_Werribee "Electoral district of Werribee")
-   [Williamstown](//en.wikipedia.org/wiki/Electoral_district_of_Williamstown "Electoral district of Williamstown")
-   [Yan Yean](//en.wikipedia.org/wiki/Electoral_district_of_Yan_Yean "Electoral district of Yan Yean")
-   [Yuroke](//en.wikipedia.org/wiki/Electoral_district_of_Yuroke "Electoral district of Yuroke")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Electoral_district_of_Maryborough_%28Victoria%29&amp;params=37_03_S_143_44_E_dim:50km" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">37°03′S</span> <span class="longitude">143°44′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">37.050°S 143.733°E</span><span style="display:none">﻿ / <span class="geo">-37.050; 143.733</span></span></span></a></span></span></span>
