+++
title = "Cauca climbing mouse"
date = "2014-05-13T23:35:54"
source = "https://en.wikipedia.org/wiki/Cauca_climbing_mouse"
categories = [ "music", "books", "movies", "pets" ]
tags = [ "black", "violet", "grey" ]

+++

Cauca Climbing Mouse
[Conservation status](//en.wikipedia.org/wiki/Conservation_status "Conservation status")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Status_iucn3.1_blank.svg/220px-Status_iucn3.1_blank.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Status_iucn3.1_blank.svg/330px-Status_iucn3.1_blank.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Status_iucn3.1_blank.svg/440px-Status_iucn3.1_blank.svg.png 2x" width="220" height="59" />
<a href="//en.wikipedia.org/wiki/Data_Deficient" class="mw-redirect" title="Data Deficient">Data Deficient</a> ([IUCN 3.1](//en.wikipedia.org/wiki/IUCN_Red_List "IUCN Red List"))<sup>[\[1\]](#cite_note-iucn-1)</sup>

[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom"><a href="//en.wikipedia.org/wiki/Animalia" class="mw-redirect" title="Animalia">Animalia</a></span>
Phylum:
<span class="phylum"><a href="//en.wikipedia.org/wiki/Chordata" class="mw-redirect" title="Chordata">Chordata</a></span>
Class:
<span class="class"><a href="//en.wikipedia.org/wiki/Mammalia" class="mw-redirect" title="Mammalia">Mammalia</a></span>
Order:
<span class="order">[Rodentia](//en.wikipedia.org/wiki/Rodent "Rodent")</span>
Family:
<span class="family">[Cricetidae](//en.wikipedia.org/wiki/Cricetidae "Cricetidae")</span>
Genus:
<span class="genus">*[Rhipidomys](//en.wikipedia.org/wiki/Rhipidomys "Rhipidomys")*</span>
Species:
<span class="species">***R. caucensis***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Rhipidomys caucensis*</span>**
[J. A. Allen](//en.wikipedia.org/wiki/Joel_Asaph_Allen "Joel Asaph Allen"), 1913

The **Cauca Climbing Mouse** (***Rhipidomys caucensis***) is a species of [arboreal](//en.wikipedia.org/wiki/Arboreal_locomotion "Arboreal locomotion") [rodent](//en.wikipedia.org/wiki/Rodent "Rodent") in the family [Cricetidae](//en.wikipedia.org/wiki/Cricetidae "Cricetidae"). It is endemic to [Colombia](//en.wikipedia.org/wiki/Colombia "Colombia"), where it is found in [montane forest](//en.wikipedia.org/wiki/Cloud_forest "Cloud forest") at elevations from 2200 to 3500 m.<sup>[\[1\]](#cite_note-iucn-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-iucn_1-0) [<sup>***b***</sup>](#cite_ref-iucn_1-1)</span> <span class="reference-text">Gómez-Laverde, M. & Rivas, B. (2008). <a href="http://www.iucnredlist.org/details/19606" class="external text">&quot;<em>Rhipidomys caucensis</em>&quot;</a>. *[IUCN Red List of Threatened Species.](//en.wikipedia.org/wiki/IUCN_Red_List "IUCN Red List") Version 2009.1*. [International Union for Conservation of Nature](//en.wikipedia.org/wiki/International_Union_for_Conservation_of_Nature "International Union for Conservation of Nature")<span class="reference-accessdate">. Retrieved <span class="nowrap">14 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACauca+climbing+mouse&amp;rft.atitle=Rhipidomys+caucensis&amp;rft.au=G%C3%B3mez-Laverde%2C+M.&amp;rft.au=Rivas%2C+B.&amp;rft.date=2008&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.iucnredlist.org%2Fdetails%2F19606&amp;rft.jtitle=IUCN+Red+List+of+Threatened+Species.+Version+2009.1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   Musser, G. G. and M. D. Carleton. 2005. Superfamily Muroidea. pp. 894–1531 *in* Mammal Species of the World a Taxonomic and Geographic Reference. D. E. Wilson and D. M. Reeder eds. Johns Hopkins University Press, Baltimore.

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Hesperomys_(Rhipidomys)_sclateri.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Hesperomys_%28Rhipidomys%29_sclateri.jpg/19px-Hesperomys_%28Rhipidomys%29_sclateri.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Hesperomys_%28Rhipidomys%29_sclateri.jpg/29px-Hesperomys_%28Rhipidomys%29_sclateri.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Hesperomys_%28Rhipidomys%29_sclateri.jpg/39px-Hesperomys_%28Rhipidomys%29_sclateri.jpg 2x" width="19" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Rhipidomys" title="Rhipidomys">Rhipidomys</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Cauca_climbing_mouse&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Rhipidomys-stub" title="Template:Rhipidomys-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Rhipidomys-stub" title="Template talk:Rhipidomys-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Rhipidomys-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


