+++
title = "Givors canal"
date = "2007-12-09T06:09:21"
source = "https://en.wikipedia.org/wiki/Givors_canal"
categories = [ "food", "games", "blog", "home", "pets", "work" ]
tags = [ "violet", "white", "yellow", "indigo", "blue", "orange" ]

+++

Givors canal

<a href="//en.wikipedia.org/wiki/File:Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg/250px-Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg" alt="Double écluse du rocher perçé avec maison de l&#39;éclusier.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg/375px-Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg/500px-Double_%C3%A9cluse_du_rocher_per%C3%A7%C3%A9_avec_maison_de_l%27%C3%A9clusier.jpg 2x" width="250" height="334" /></a>

Double lock on the Givors canal at [Tartaras](//en.wikipedia.org/wiki/Tartaras "Tartaras"), just downstream from Rive-de-Gier, now a heritage site

Specifications

Length

20 km (12 mi)

Maximum boat length

22.5 metres (74 ft)

[Maximum boat beam](//en.wikipedia.org/wiki/Beam_(nautical) "Beam (nautical)")

4.65 metres (15.3 ft)

Minimum boat draft

1.8 metres (5 ft 11 in)

Minimum boat air draft

2.8 metres (9 ft 2 in)

Locks

42 (originally 26)

History

Former names

Canal de Givors

Original owner

François Zacharie and Guillaume Zacharie

Date approved

6 September 1761

Construction began

1763

Date of first use

December 1780

Date closed

c. 1900

Geography

Start point

[La Grand-Croix](//en.wikipedia.org/wiki/La_Grand-Croix "La Grand-Croix")

End point

[Givors](//en.wikipedia.org/wiki/Givors "Givors")

Beginning [coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Givors_canal&amp;params=45.510197_N_4.570202_E_scale:5000" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°30′37″N</span> <span class="longitude">4°34′13″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.510197°N 4.570202°E</span><span style="display:none">﻿ / <span class="geo">45.510197; 4.570202</span></span></span></a></span>

Ending [coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Givors_canal&amp;params=45.590115_N_4.775103_E_scale:5000" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°35′24″N</span> <span class="longitude">4°46′30″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.590115°N 4.775103°E</span><span style="display:none">﻿ / <span class="geo">45.590115; 4.775103</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Givors_canal&amp;params=45.590115_N_4.775103_E_scale:5000" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°35′24″N</span> <span class="longitude">4°46′30″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.590115°N 4.775103°E</span><span style="display:none">﻿ / <span class="geo">45.590115; 4.775103</span></span></span></a></span></span></span>

Connects to

<a href="//en.wikipedia.org/wiki/Rhone" class="mw-redirect" title="Rhone">Rhone</a>

The **Givors canal** (French: <span lang="fr" lang="fr">*Canal de Givors*</span>) was built between 1761 and 1781 to carry coal, other goods and passengers from [Rive-de-Gier](//en.wikipedia.org/wiki/Rive-de-Gier "Rive-de-Gier") to [Givors](//en.wikipedia.org/wiki/Givors "Givors") on the <a href="//en.wikipedia.org/wiki/Rhone" class="mw-redirect" title="Rhone">Rhone</a>, running beside the <a href="//en.wikipedia.org/wiki/Gier_river" class="mw-redirect" title="Gier river">Gier river</a>.

The canal was approved in 1760 and after many problems opened in 1780. The canal was originally 15 kilometres (9.3 mi) long. Goods were loaded on flat barges that could carry several tons. It took about 18 hours for two or three men to pull a barge through the canal. The Givors canal played an important role in the early industrialization of Givors and the Gier valley, and became highly profitable. At its peak, in 1827, the canal transported 332,000 tons.

The canal became obsolete when the [Saint-Étienne–Lyon railway](//en.wikipedia.org/wiki/Saint-%C3%89tienne%E2%80%93Lyon_railway "Saint-Étienne–Lyon railway"), the first passenger railway in France, was built in 1828–33 along the same route. In an attempt to compete, in 1839 the canal was extended to 20 kilometres (12 mi) long, with 42 <a href="//en.wikipedia.org/wiki/Lock_(water_transport)" class="mw-redirect" title="Lock (water transport)">locks</a> to raise or lower boats moving between the sections of level water. Despite the extension, traffic volumes slumped, although the canal was kept open until the start of the 20th century. Little now remains of the canal, which has mostly been covered by the [A47 autoroute](//en.wikipedia.org/wiki/A47_autoroute "A47 autoroute") between Givors and [Saint-Étienne](//en.wikipedia.org/wiki/Saint-%C3%89tienne "Saint-Étienne").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Plans</span>](#Plans)
-   [<span class="tocnumber">2</span> <span class="toctext">Construction</span>](#Construction)
-   [<span class="tocnumber">3</span> <span class="toctext">Operation</span>](#Operation)
-   [<span class="tocnumber">4</span> <span class="toctext">Railway competition</span>](#Railway_competition)
-   [<span class="tocnumber">5</span> <span class="toctext">Obsolescence</span>](#Obsolescence)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Plans" class="mw-headline">Plans</span>
-------------------------------------------------

The original plan conceived by Alléon de Valcourt in 1749 was to build a canal that would link the upper [Loire](//en.wikipedia.org/wiki/Loire "Loire") to the Rhone.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> The route would run through the Gier basin from Givors on the Rhone most of the way to Saint-Étienne, then through the Saint-Étienne basin to <a href="//en.wikipedia.org/wiki/Saint-Just-sur-Loire" class="mw-redirect" title="Saint-Just-sur-Loire">Saint-Just</a> on the [Loire](//en.wikipedia.org/wiki/Loire "Loire"). It was sometimes called the *Canal des Deux-Mers*<sup>[\[a\]](#cite_note-3)</sup> (Two-Seas Canal) since it would link the Atlantic and the Mediterranean.<sup>[\[3\]](#cite_note-FOOTNOTETeisserenc1845218-4)</sup>

A more immediate need for a canal covering the section between Givors and Rive-de-Gier emerged in the 1750s, when a cheaper method than pack mules was needed to carry coal to heat houses in Lyon and to fuel the glass works that had been opened in Givors in 1749.<sup>[\[4\]](#cite_note-FOOTNOTERochet2013-5)</sup> In 1751, there were 1,200 mules engaged in carrying the coal from Rive-de-Gier to Givors, from where it was taken by water north to Lyon and south to the towns of the [Midi](//en.wikipedia.org/wiki/Southern_France "Southern France").<sup>[\[3\]](#cite_note-FOOTNOTETeisserenc1845218-4)</sup> Lyon was consuming 36,000 tons annually. The coal sold for 5 francs a ton at the mine head and 21.70 francs per ton at the Lyon docks.<sup>[\[3\]](#cite_note-FOOTNOTETeisserenc1845218-4)</sup>

The watchmaker and engineer François Zacharie proposed to connect the Loire to the Rhone by a navigable canal 56.2 kilometres (34.9 mi) long that would mount the Gier and its tributary the [Janon](//en.wikipedia.org/wiki/Janon "Janon"), cross the watershed at Saint-Etienne and descend the [Furan](//en.wikipedia.org/wiki/Furan_(river) "Furan (river)") to exit on the Loire near <a href="//en.wikipedia.org/wiki/Andr%C3%A9zieux" class="mw-redirect" title="Andrézieux">Andrézieux</a>. He filed his proposal early in 1758, and had to wait in Paris until 28 July 1760 for a favorable report from the Conseil du Roi.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup>

Letters patent were issued to François and Guillaume Zacharie on 6 September 1761 giving them the right to build and then use the canal for forty years, after which it would revert to the crown. They would be responsible for building bridges for the roads cut by the canal and for paying for the lands taken.<sup>[\[5\]](#cite_note-FOOTNOTECanal_de_Givors:_Structurae-6)</sup> The letters-patent were not registered in Parliament until 6 June 1768. Zacharie was only authorized to open the channel from Givors as far as Rive-de-Gier, a rise of 80 metres (260 ft).<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup>

<span id="Construction" class="mw-headline">Construction</span>
---------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:France_relief_location_map.jpg" class="image" title="Givors canal is located in France"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/France_relief_location_map.jpg/240px-France_relief_location_map.jpg" alt="Givors canal is located in France" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/France_relief_location_map.jpg/360px-France_relief_location_map.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/France_relief_location_map.jpg/480px-France_relief_location_map.jpg 2x" width="240" height="231" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Givors canal" alt="Givors canal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

[](//en.wikipedia.org/wiki/File:France_relief_location_map.jpg "File:France relief location map.jpg")

Location in France

Work began on the canal in 1763. When water was let into the first section of the canal in 1764 the side walls of a lock chamber collapsed. Zacharie had to borrow money to continue. In 1766, to satisfy his creditors, he prematurely opened the canal. The water broke the banks and the participants in the ceremony had to scramble to escape. Work was halted with the canal reaching only to [Saint-Romain-en-Gier](//en.wikipedia.org/wiki/Saint-Romain-en-Gier "Saint-Romain-en-Gier"). In 1768, Zacharie died penniless of a heart attack.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)[\[4\]](#cite_note-FOOTNOTERochet2013-5)</sup>

Zacharie's death threatened to disrupt the project, but King [Louis XVI of France](//en.wikipedia.org/wiki/Louis_XVI_of_France "Louis XVI of France") was personally interested, and Zacharie's oldest son, Guillaume, was allowed to resume the work.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> On 14 December 1771, new letters patent were given to Guillaume and his partners, replacing the earlier ones. Under the new terms, all the land needed could be expropriated including two *toises*, or 3.6 metres (12 ft), of land on either side for tow paths. The builder could take materials wherever they could be found.<sup>[\[5\]](#cite_note-FOOTNOTECanal_de_Givors:_Structurae-6)</sup>

The king appointed an engineer to oversee construction, and an inspector of roads and bridges, to be paid by the concessionary. The concessionary and his heirs, successors and assigns would enjoy the canal for sixty years before transferring it to the king. He could deploy as many boats as he chose, being paid defined fees for the weight and distance of goods carried, and for passage of empty boats through each lock. Passenger fees were also defined. He could deploy armed guards to enforce regulations.<sup>[\[5\]](#cite_note-FOOTNOTECanal_de_Givors:_Structurae-6)</sup>

The project continued to run into difficulties with malfunctions, financial problems and threats of work stoppages.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> New letters patent were issued on 12 August 1779 that doubled the rates and extended the term to ninety-nine years. The concessionary could now also expropriate land for shops, warehouses and housing for employees.<sup>[\[5\]](#cite_note-FOOTNOTECanal_de_Givors:_Structurae-6)</sup> The work was complete in May 1780 and was finally opened for navigation from Givors to Rive-de-Gier the following December.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> The concessionaries reported that they had spent six million francs, but the canal probably cost much more.<sup>[\[6\]](#cite_note-FOOTNOTERavinet1824115-7)</sup>

The canal from Givors to Rive-de-Gier had nine aqueducts and 16 bridges.<sup>[\[7\]](#cite_note-FOOTNOTERavinet1824116-8)</sup> At [Tartaras](//en.wikipedia.org/wiki/Tartaras "Tartaras") a tunnel 100 metres (330 ft) long and 5 metres (16 ft) wide had been broken through solid rock.<sup>[\[4\]](#cite_note-FOOTNOTERochet2013-5)</sup> The canal was 15 kilometres (9.3 mi) in length, and had 26 locks, several of them double. It was 1.8 metres (5 ft 11 in) deep, and could accommodate vessels 2.8 metres (9 ft 2 in) high. The maximum length of vessels was 22.5 metres (74 ft) and maximum width 4.65 metres (15.3 ft).<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup>

<span id="Operation" class="mw-headline">Operation</span>
---------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Rive_de_Gier_autrefois_4.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d0/Rive_de_Gier_autrefois_4.jpg/220px-Rive_de_Gier_autrefois_4.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d0/Rive_de_Gier_autrefois_4.jpg/330px-Rive_de_Gier_autrefois_4.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d0/Rive_de_Gier_autrefois_4.jpg/440px-Rive_de_Gier_autrefois_4.jpg 2x" width="220" height="142" /></a>
<a href="//en.wikipedia.org/wiki/File:Rive_de_Gier_autrefois_4.jpg" class="internal" title="Enlarge"></a>

Old headquarters of the canal company at Rive-de-Gier

The canal had to contend with initial opposition from the carters, who used force to prevent coal being taken from the pits to the loading points.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> However, the canal provided a greatly superior method of transporting coal and was an immediate success. In 1782 it earned 114,000 livres.<sup>[\[9\]](#cite_note-FOOTNOTETeisserenc1845219-10)</sup> The *Compagnie du canal de Givors* was established in December 1788 to take over operations.<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup> In letters-patent of December 1788, registered on 5 September 1789, the concession was declared to be permanent.<sup>[\[6\]](#cite_note-FOOTNOTERavinet1824115-7)</sup>

Goods were carried on *sicelandes*, flat wooden boats about 20 to 22 metres (66 to 72 ft) long that could carry several tons. They were hauled by two or three *margoulins*, men who walked on the towpaths pulling the barge with a harness over their shoulder. It took about 18 hours to pull a barge through the canal. A *marinier* stood on the front of the barge steering it with a wooden pole. Lock-keepers operated the locks and helped manoeuver the barges using a boat hook. Porters loaded and unloaded the barges. They were called *crocheteurs* after the iron hooks that they used to move bales of goods.<sup>[\[10\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9-11)</sup>

The combination of the glass works and the canal transformed the sleepy rural village of Givors into an industrial town.<sup>[\[11\]](#cite_note-FOOTNOTEPoussou2004263-12)</sup> The canal and the river both helped Givors distribute its manufactures.<sup>[\[12\]](#cite_note-FOOTNOTEPoussou2004268-13)</sup> By the time the [French Revolution](//en.wikipedia.org/wiki/French_Revolution "French Revolution") began in 1789 Givors had 2,800 inhabitants. Its nodal position, later reinforced by construction of various railways, explains the development of the glass works and later of iron and steel manufacture.<sup>[\[13\]](#cite_note-FOOTNOTEPoussou2004264-14)</sup>

<a href="//en.wikipedia.org/wiki/File:LouisXVI-France1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/53/LouisXVI-France1.jpg/220px-LouisXVI-France1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/53/LouisXVI-France1.jpg/330px-LouisXVI-France1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/5/53/LouisXVI-France1.jpg 2x" width="220" height="246" /></a>
<a href="//en.wikipedia.org/wiki/File:LouisXVI-France1.jpg" class="internal" title="Enlarge"></a>

King [Louis XVI of France](//en.wikipedia.org/wiki/Louis_XVI_of_France "Louis XVI of France") took a personal interest in the canal.

In December 1788, King Louis XVI approved construction of a reservoir to supply water to the canal in dry periods. François Zacharie had proposed a site for the reservoir high up near Saint-Etienne, but the chosen site was low down on the <a href="//en.wikipedia.org/wiki/Couzon_river" class="mw-redirect" title="Couzon river">Couzon river</a> near to Rive-de-Gier. This short-sighted decision ruled out the plan to continue the canal up to Saint-Etienne and then down to the Loire.<sup>[\[10\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9-11)</sup> The [French Revolution](//en.wikipedia.org/wiki/French_Revolution "French Revolution") (1789–1799) delayed the work, but the *Barrage de Couzon* (Couzon Dam) was completed in 1809, capable of containing 1,000,000 cubic metres (35,000,000 cu ft) of water.<sup>[\[b\]](#cite_note-15)</sup> It was modeled on the dam built at [Saint-Ferriol](//en.wikipedia.org/wiki/Saint-Ferriol "Saint-Ferriol") for the Midi canal.<sup>[\[14\]](#cite_note-FOOTNOTERavinet1824116-116-16)</sup>

In 1821, revenue was 816,444 francs, and the company paid a dividend of 555,500 francs. The company was able to raise its rates without reducing traffic.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> In 1822, the canal earned almost a million francs from carrying 243,200 tons of coal and 96,000 tons of other merchandise. The concession holders had repaid most of the debts they had incurred to build the canal, including many improvements since it was opened, and were able to pay healthy dividends.<sup>[\[9\]](#cite_note-FOOTNOTETeisserenc1845219-10)</sup> By 1824, the canal was giving annual revenues of 850,000 francs. An 1824 account described a superb water station at Givors on the right bank of the Rhone, an excellent basin at Rive-de-Gier for loading, fine buildings for administration of the canal and spacious shops and warehouses.<sup>[\[6\]](#cite_note-FOOTNOTERavinet1824115-7)</sup>

In 1827, at its peak, the canal transported 332,000 tons.<sup>[\[1\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8-1)</sup> The main purpose of the canal was still to transport coal to Givors, from where it could be taken to other towns on the river Rhone. On the return trip, boats carried some of the merchandise of the Midi including iron, oak wood and other things needed by the factories of the Loire department. By 1831, the population of Givors had risen to 9,210. There were many factories making window panes, bottles and glasses, and the port had a busy trade in coal shipment. Ten large glass works had been established at Rive-de-Gier that also transported their products by the canal.<sup>[\[15\]](#cite_note-FOOTNOTEBarbichon1831982-17)</sup>

<span id="Railway_competition" class="mw-headline">Railway competition</span>
-----------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Rive_de_gier_autrefois_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Rive_de_gier_autrefois_1.jpg/220px-Rive_de_gier_autrefois_1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Rive_de_gier_autrefois_1.jpg/330px-Rive_de_gier_autrefois_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/77/Rive_de_gier_autrefois_1.jpg/440px-Rive_de_gier_autrefois_1.jpg 2x" width="220" height="143" /></a>
<a href="//en.wikipedia.org/wiki/File:Rive_de_gier_autrefois_1.jpg" class="internal" title="Enlarge"></a>

Games on the canal basin at Rive-de-Gier, turn of the 20th century

The canal's high tariffs and excellent profits attracted interest in building a competing railway.<sup>[\[9\]](#cite_note-FOOTNOTETeisserenc1845219-10)</sup> This was a bold venture. Planning for the Saint-Etienne railway preceded the [Liverpool and Manchester Railway](//en.wikipedia.org/wiki/Liverpool_and_Manchester_Railway "Liverpool and Manchester Railway"), opened in 1830, which was used as the prototype by other pioneering railways, so many new technical problems had to be solved. In fact the steep section from Rive-de-Gier to Saint-Etienne was beyond the power of steam traction engines of the day.<sup>[\[16\]](#cite_note-FOOTNOTETeisserenc1845220-18)</sup>

Construction of the [Saint-Étienne–Lyon railway](//en.wikipedia.org/wiki/Saint-%C3%89tienne%E2%80%93Lyon_railway "Saint-Étienne–Lyon railway") began in September 1826 under the direction of [Marc Seguin](//en.wikipedia.org/wiki/Marc_Seguin "Marc Seguin"). The section between [Givors](//en.wikipedia.org/wiki/Givors "Givors") and [Rive-de-Gier](//en.wikipedia.org/wiki/Rive-de-Gier "Rive-de-Gier") was open for freight traffic on 28 June 1830. The wagons were drawn up the slope by horses. One horse could pull five or six empty wagons at about 3 kilometres per hour (1.9 mph). On the downhill return journey, the horses were placed in wagons, and the 22 kilometres (14 mi) distance could be covered in an hour.<sup>[\[17\]](#cite_note-FOOTNOTEChaulangesPage1948-19)</sup> In early 1831 the steam locomotive *Seguin* came into operation, able to tow seven cars loaded with 21 tons or up to 28 empty cars from Givors to Rive-de-Gier in an hour and a half. The full line from Saint-Étienne to Lyon was open for goods and passengers on 4 April 1833.<sup>[\[17\]](#cite_note-FOOTNOTEChaulangesPage1948-19)[\[c\]](#cite_note-22)</sup>

The population was hostile to the railway since it threatened many trades. Trains were derailed and wagons set on fire.<sup>[\[17\]](#cite_note-FOOTNOTEChaulangesPage1948-19)</sup> In 1835 the poet [Guillaume Roquille](//en.wikipedia.org/wiki/Guillaume_Roquille "Guillaume Roquille") published his [Franco-Provençal language](//en.wikipedia.org/wiki/Franco-Proven%C3%A7al_language "Franco-Provençal language") collection *Ballon d’essai d’un jeune poète forézien* (Trial balloon of a young Forézien<sup>[\[d\]](#cite_note-23)</sup> poet). He violently attacked the arrival of the [Saint-Étienne–Lyon railway](//en.wikipedia.org/wiki/Saint-%C3%89tienne%E2%80%93Lyon_railway "Saint-Étienne–Lyon railway"), which would ruin the canal on which his father worked as a porter.<sup>[\[20\]](#cite_note-FOOTNOTEMerle2013-24)</sup> The canal company responded to competition by lowering rates but still lost business.<sup>[\[16\]](#cite_note-FOOTNOTETeisserenc1845220-18)</sup> They had steam boats built in England that could tow barges from Givors to Lyon, avoided the expense of transferring the coal to river boats.<sup>[\[21\]](#cite_note-FOOTNOTETeisserenc1845221-25)</sup> On 3 December 1831 a royal ordinance allowed the company to extend the canal west to [La Grand-Croix](//en.wikipedia.org/wiki/La_Grand-Croix "La Grand-Croix"). Work began at once and was completed in 1839.<sup>[\[10\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9-11)</sup> The 5 kilometres (3.1 mi) extension brought the length to 20 kilometres (12 mi) and the number of locks to 42.<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup>

However, economics were on the side of the railway. An 1836 report noted that coal had never been carried directly from Saint Etienne to Lyon using the canal. It would first have to be carried by land for 18 to 20 kilometres (11 to 12 mi), then for 16 kilometres (9.9 mi) by the canal, and then up the Rhone for 20 to 22 kilometres (12 to 14 mi). With the opening of the railway, all the coal could be carried non-stop by the much cheaper land route. Only the mines of Rive-de-Gier had use for the canal, and for those mines the charges were excessive.<sup>[\[22\]](#cite_note-FOOTNOTEVall.C3.A9e183642-26)</sup>

<span id="Obsolescence" class="mw-headline">Obsolescence</span>
---------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Givors_-_Bassin_du_canal.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/Givors_-_Bassin_du_canal.jpg/220px-Givors_-_Bassin_du_canal.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/Givors_-_Bassin_du_canal.jpg/330px-Givors_-_Bassin_du_canal.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/44/Givors_-_Bassin_du_canal.jpg/440px-Givors_-_Bassin_du_canal.jpg 2x" width="220" height="120" /></a>
<a href="//en.wikipedia.org/wiki/File:Givors_-_Bassin_du_canal.jpg" class="internal" title="Enlarge"></a>

Empty canal basin at Givors, around 1901

<a href="//en.wikipedia.org/wiki/File:Rive_de_Gier,_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_(aujourd%27hui_h%C3%B4tel_de_ville).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/97/Rive_de_Gier%2C_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_%28aujourd%27hui_h%C3%B4tel_de_ville%29.jpg/220px-Rive_de_Gier%2C_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_%28aujourd%27hui_h%C3%B4tel_de_ville%29.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/97/Rive_de_Gier%2C_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_%28aujourd%27hui_h%C3%B4tel_de_ville%29.jpg/330px-Rive_de_Gier%2C_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_%28aujourd%27hui_h%C3%B4tel_de_ville%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/97/Rive_de_Gier%2C_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_%28aujourd%27hui_h%C3%B4tel_de_ville%29.jpg/440px-Rive_de_Gier%2C_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_%28aujourd%27hui_h%C3%B4tel_de_ville%29.jpg 2x" width="220" height="146" /></a>
<a href="//en.wikipedia.org/wiki/File:Rive_de_Gier,_ancien_si%C3%A8ge_de_la_Compagnie_du_Canal_de_Givors_(aujourd%27hui_h%C3%B4tel_de_ville).jpg" class="internal" title="Enlarge"></a>

Old headquarters of the canal company at Rive-de-Gier, now the town hall

The canal was leased to the *Compagnie des Mines de la Loire* on 1 January 1846.<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup> Tonnage had fallen from 246,000 tons in 1830 to 172,000 tons in 1840. It rose to 238,000 tons in 1850, then resumed its decline: 146,000 tons in 1860, 82,000 tons in 1870 and 24,000 tons in 1878.<sup>[\[10\]](#cite_note-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9-11)</sup> Until the end of the 19th century the municipality of Givors held that the canal was essential to development of the town, and that barge traffic was still a viable industry, fighting against closure of the canal and demanding that it remain navigable for its entire length despite mounting evidence that it was obsolete. However, by 1881, it was clear that the canal was in poor shape. The natural shores were eroded and the sides of locks 1–32 needed to be completely rebuilt. From locks 32 to 35 the canal was mostly silted up and in some places had disappeared completely, taken over by vegetable gardens.<sup>[\[23\]](#cite_note-FOOTNOTEPoussou2004267-27)</sup>

The industrial development of the Gier valley had its negative aspects. An 1884 writer described the region of [Échalas](//en.wikipedia.org/wiki/%C3%89chalas "Échalas") and [Saint-Romain-en-Gier](//en.wikipedia.org/wiki/Saint-Romain-en-Gier "Saint-Romain-en-Gier"), where the country was furrowed by the river, the canal, the railway and the national road. He described the people as the most miserable in the canton of Givors. He said that everything showed this misery: agriculture, roads, houses, church. Work in the mines was the only choice for the poor villagers.<sup>[\[24\]](#cite_note-FOOTNOTERaverat1884224-28)</sup> An 1885 travel guide mentions the station of Givors-canal on the railway south from Lyon, where the Nîmes line separated from the line to Saint Etienne. The canal then was mainly used by coal barges.<sup>[\[25\]](#cite_note-FOOTNOTEBlack188581-29)</sup> The route from Givors-Canal to St. Etienne passed coal mines, large smelting works and iron foundries.<sup>[\[26\]](#cite_note-FOOTNOTEBlack1885349-30)</sup>

The canal company went bankrupt and was bought by the state in 1886. This briefly gave it a new lease of life, but the canal had an obsolete gauge.<sup>[\[e\]](#cite_note-32)[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup> By the start of the 20th century it was almost abandoned. The canal was neglected and parts were filled in. In the 1970s the [A47 autoroute](//en.wikipedia.org/wiki/A47_autoroute "A47 autoroute") between Givors and Saint-Étienne covered almost all the sections that remained, apart from the site at [Tartaras](//en.wikipedia.org/wiki/Tartaras "Tartaras") where the double lock and tunnel have been preserved as a heritage site.<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

**Notes**

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">*Canal des Deux-Mers*: Not to be confused with the [Rhone–Rhine Canal](//en.wikipedia.org/wiki/Rhone%E2%80%93Rhine_Canal "Rhone–Rhine Canal"), planned from 1784 onward and finally opened in 1834. In 1831 it was thought that this would allow transport of coal from Rive-de-Gier to the Rhine countries at prices competitive to coal produced locally.<sup>[\[2\]](#cite_note-FOOTNOTEDuplessy1830151-2)</sup></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">The *Barrage de Couzon* today provides part of the water supply to Rive-de-Gier.<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">Horses continued to be employed for several years on the relatively steep section of the railway between Rive-de-Gier and Saint-Etienne, with a slope of 14 mm/m.<sup>[\[18\]](#cite_note-FOOTNOTELigne_de_Saint-.C3.89tienne_.C3.A0_Lyon:_Structurae-20)</sup> It was not until 1 August 1844 that horses were eliminated when a <a href="//en.wikipedia.org/wiki/Tender_locomotive" class="mw-redirect" title="Tender locomotive">tender locomotive</a> designed by [Claude Verpilleux](//en.wikipedia.org/wiki/Claude_Verpilleux "Claude Verpilleux") was put into service.<sup>[\[19\]](#cite_note-FOOTNOTEClermontelClermontel2009161-21)</sup></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">Forézien: [Forez](//en.wikipedia.org/wiki/Forez "Forez") was a province of France that included the Gier valley, where the people traditionally spoke Franco-Provençal. Residents of the Forez are called Foréziens.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-32)**</span> <span class="reference-text">The [Freycinet gauge](//en.wikipedia.org/wiki/Freycinet_gauge "Freycinet gauge"), established by law on 5 August 1879, defined standard canal dimensions to accommodate boats up to a length of 38 metres (125 ft).<sup>[\[27\]](#cite_note-FOOTNOTEMcIntyreIvanajIvanaj2013223-31)</sup> The Givors canal could only handle vessels up to 22.5 metres (74 ft) long.<sup>[\[8\]](#cite_note-FOOTNOTECanal_de_Givors:_ProjetBabel-9)</sup></span>

**Citations**

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-6) [<sup>***h***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-7) [<sup>***i***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-8) [<sup>***j***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain8_1-9)</span> <span class="reference-text">[Un canal oublié: La Tribune de Romain](#CITEREFUn_canal_oubli.C3.A9:_La_Tribune_de_Romain), p. 8.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDuplessy1830151_2-0)**</span> <span class="reference-text">[Duplessy 1830](#CITEREFDuplessy1830), p. 151.</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTETeisserenc1845218_4-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTETeisserenc1845218_4-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTETeisserenc1845218_4-2)</span> <span class="reference-text">[Teisserenc 1845](#CITEREFTeisserenc1845), p. 218.</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTERochet2013_5-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTERochet2013_5-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTERochet2013_5-2)</span> <span class="reference-text">[Rochet 2013](#CITEREFRochet2013).</span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_Structurae_6-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_Structurae_6-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_Structurae_6-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_Structurae_6-3)</span> <span class="reference-text">[Canal de Givors: Structurae](#CITEREFCanal_de_Givors:_Structurae).</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTERavinet1824115_7-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTERavinet1824115_7-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTERavinet1824115_7-2)</span> <span class="reference-text">[Ravinet 1824](#CITEREFRavinet1824), p. 115.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTERavinet1824116_8-0)**</span> <span class="reference-text">[Ravinet 1824](#CITEREFRavinet1824), p. 116.</span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-6) [<sup>***h***</sup>](#cite_ref-FOOTNOTECanal_de_Givors:_ProjetBabel_9-7)</span> <span class="reference-text">[Canal de Givors: ProjetBabel](#CITEREFCanal_de_Givors:_ProjetBabel).</span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTETeisserenc1845219_10-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTETeisserenc1845219_10-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTETeisserenc1845219_10-2)</span> <span class="reference-text">[Teisserenc 1845](#CITEREFTeisserenc1845), p. 219.</span>
10. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9_11-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9_11-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9_11-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEUn_canal_oubli.C3.A9:_La_Tribune_de_Romain9_11-3)</span> <span class="reference-text">[Un canal oublié: La Tribune de Romain](#CITEREFUn_canal_oubli.C3.A9:_La_Tribune_de_Romain), p. 9.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPoussou2004263_12-0)**</span> <span class="reference-text">[Poussou 2004](#CITEREFPoussou2004), p. 263.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPoussou2004268_13-0)**</span> <span class="reference-text">[Poussou 2004](#CITEREFPoussou2004), p. 268.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPoussou2004264_14-0)**</span> <span class="reference-text">[Poussou 2004](#CITEREFPoussou2004), p. 264.</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTERavinet1824116-116_16-0)**</span> <span class="reference-text">[Ravinet 1824](#CITEREFRavinet1824), p. 116-116.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBarbichon1831982_17-0)**</span> <span class="reference-text">[Barbichon 1831](#CITEREFBarbichon1831), p. 982.</span>
16. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTETeisserenc1845220_18-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTETeisserenc1845220_18-1)</span> <span class="reference-text">[Teisserenc 1845](#CITEREFTeisserenc1845), p. 220.</span>
17. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEChaulangesPage1948_19-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEChaulangesPage1948_19-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEChaulangesPage1948_19-2)</span> <span class="reference-text">[Chaulanges & Page 1948](#CITEREFChaulangesPage1948).</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTELigne_de_Saint-.C3.89tienne_.C3.A0_Lyon:_Structurae_20-0)**</span> <span class="reference-text">[Ligne de Saint-Étienne à Lyon: Structurae](#CITEREFLigne_de_Saint-.C3.89tienne_.C3.A0_Lyon:_Structurae).</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEClermontelClermontel2009161_21-0)**</span> <span class="reference-text">[Clermontel & Clermontel 2009](#CITEREFClermontelClermontel2009), p. 161.</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMerle2013_24-0)**</span> <span class="reference-text">[Merle 2013](#CITEREFMerle2013).</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTETeisserenc1845221_25-0)**</span> <span class="reference-text">[Teisserenc 1845](#CITEREFTeisserenc1845), p. 221.</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEVall.C3.A9e183642_26-0)**</span> <span class="reference-text">[Vallée 1836](#CITEREFVall.C3.A9e1836), p. 42.</span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPoussou2004267_27-0)**</span> <span class="reference-text">[Poussou 2004](#CITEREFPoussou2004), p. 267.</span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTERaverat1884224_28-0)**</span> <span class="reference-text">[Raverat 1884](#CITEREFRaverat1884), p. 224.</span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBlack188581_29-0)**</span> <span class="reference-text">[Black 1885](#CITEREFBlack1885), p. 81.</span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBlack1885349_30-0)**</span> <span class="reference-text">[Black 1885](#CITEREFBlack1885), p. 349.</span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMcIntyreIvanajIvanaj2013223_31-0)**</span> <span class="reference-text">[McIntyre, Ivanaj & Ivanaj 2013](#CITEREFMcIntyreIvanajIvanaj2013), p. 223.</span>

**Sources**

-   Barbichon, P.-M. (1831). <a href="https://books.google.com/books?id=AWQPAAAAYAAJ&amp;pg=PA982" class="external text"><em>Dictionnaire complet de tous les lieux de la France et de ses colonies: Ouvrage enti'erement neuf</em></a> (in French). Tétot frères<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=P.-M.&amp;rft.aulast=Barbichon&amp;rft.btitle=Dictionnaire+complet+de+tous+les+lieux+de+la+France+et+de+ses+colonies%3A+Ouvrage+enti%27erement+neuf&amp;rft.date=1831&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DAWQPAAAAYAAJ%26pg%3DPA982&amp;rft.pub=T%C3%A9tot+fr%C3%A8res&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Black, Charles Bertram (1885). <a href="https://books.google.com/books?id=b2YDAAAAQAAJ&amp;pg=PA81" class="external text"><em>South-France; or, France beyond the Loire</em></a><span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=Charles+Bertram&amp;rft.aulast=Black&amp;rft.btitle=South-France%3B+or%2C+France+beyond+the+Loire&amp;rft.date=1885&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Db2YDAAAAQAAJ%26pg%3DPA81&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   <a href="http://projetbabel.org/fluvial/rica_givors-canal.htm" class="external text">&quot;Canal de Givors&quot;</a>. *ProjetBabel* (in French)<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=Canal+de+Givors&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fprojetbabel.org%2Ffluvial%2Frica_givors-canal.htm&amp;rft.jtitle=ProjetBabel&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   <a href="http://fr.structurae.de/structures/data/index.cfm?id=p0000333" class="external text">&quot;Canal de Givors&quot;</a>. *Structurae* (in French)<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=Canal+de+Givors&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffr.structurae.de%2Fstructures%2Fdata%2Findex.cfm%3Fid%3Dp0000333&amp;rft.jtitle=Structurae&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Chaulanges, M.; Page, J. (1948). <a href="http://www.art-et-histoire.com/index4.php?segreae.php?Chemin_de_fer_St_Etienne-Lyon" class="external text"><em>La Région de Lyon et de Saint-Etienne, sa Géographie, Son Histoire</em></a> (in French). Charles-Lavauzelle & Cie<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=M.&amp;rft.aulast=Chaulanges&amp;rft.au=Page%2C+J.&amp;rft.btitle=La+R%C3%A9gion+de+Lyon+et+de+Saint-Etienne%2C+sa+G%C3%A9ographie%2C+Son+Histoire&amp;rft.date=1948&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.art-et-histoire.com%2Findex4.php%3Fsegreae.php%3FChemin_de_fer_St_Etienne-Lyon&amp;rft.pub=Charles-Lavauzelle+%26+Cie&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Clermontel, Danièle; Clermontel, Jean-Claude (2009). <a href="https://books.google.com/books?id=LQ4hwJPYdoIC&amp;pg=PA161" class="external text"><em>Chronologie scientifique, technologique et économique de la France</em></a>. Editions Publibook. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-2-7483-4682-4](//en.wikipedia.org/wiki/Special:BookSources/978-2-7483-4682-4 "Special:BookSources/978-2-7483-4682-4")<span class="reference-accessdate">. Retrieved <span class="nowrap">26 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.au=Clermontel%2C+Jean-Claude&amp;rft.aufirst=Dani%C3%A8le&amp;rft.aulast=Clermontel&amp;rft.btitle=Chronologie+scientifique%2C+technologique+et+%C3%A9conomique+de+la+France&amp;rft.date=2009&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DLQ4hwJPYdoIC%26pg%3DPA161&amp;rft.isbn=978-2-7483-4682-4&amp;rft.pub=Editions+Publibook&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Duplessy, M.J. (1830). "Notes Statistiques sur le Département de la Loire". <a href="https://books.google.com/books?id=y-oEAAAAQAAJ&amp;pg=PA151" class="external text"><em>Bulletin universel des sciences et de l'industrie: Bulletin des sciences géographiques, économie publique; voyages. 6. section</em></a> (in French). Bureau du Bulletin<span class="reference-accessdate">. Retrieved <span class="nowrap">26 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=Notes+Statistiques+sur+le+D%C3%A9partement+de+la+Loire&amp;rft.aufirst=M.J.&amp;rft.aulast=Duplessy&amp;rft.btitle=Bulletin+universel+des+sciences+et+de+l%27industrie%3A+Bulletin+des+sciences+g%C3%A9ographiques%2C+%C3%A9conomie+publique%3B+voyages.+6.+section&amp;rft.date=1830&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dy-oEAAAAQAAJ%26pg%3DPA151&amp;rft.pub=Bureau+du+Bulletin&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   <a href="http://fr.structurae.de/structures/data/index.cfm?id=p0000164" class="external text">&quot;Ligne de Saint-Étienne à Lyon&quot;</a>. *Structurae* (in French)<span class="reference-accessdate">. Retrieved <span class="nowrap">26 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=Ligne+de+Saint-%C3%89tienne+%C3%A0+Lyon&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffr.structurae.de%2Fstructures%2Fdata%2Findex.cfm%3Fid%3Dp0000164&amp;rft.jtitle=Structurae&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Merle, René (2013). <a href="http://www.forez-info.com/encyclopedie/le-saviez-vous-/18107-guillaume-roquille-1804-1860.html" class="external text">&quot;Guillaume Roquille (1804–1860): avant-propos&quot;</a> (in French)<span class="reference-accessdate">. Retrieved <span class="nowrap">23 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=Ren%C3%A9&amp;rft.aulast=Merle&amp;rft.btitle=Guillaume+Roquille+%281804%E2%80%931860%29%3A+avant-propos&amp;rft.date=2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.forez-info.com%2Fencyclopedie%2Fle-saviez-vous-%2F18107-guillaume-roquille-1804-1860.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   McIntyre, John R.; Ivanaj, Silvester; Ivanaj, Vera (2013). <a href="https://books.google.com/books?id=jZiPDOnPVUEC&amp;pg=PA223" class="external text"><em>Strategies for Sustainable Technologies and Innovations</em></a>. Edward Elgar Publishing. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-78100-683-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-78100-683-2 "Special:BookSources/978-1-78100-683-2")<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=John+R.&amp;rft.au=Ivanaj%2C+Silvester&amp;rft.au=Ivanaj%2C+Vera&amp;rft.aulast=McIntyre&amp;rft.btitle=Strategies+for+Sustainable+Technologies+and+Innovations&amp;rft.date=2013&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DjZiPDOnPVUEC%26pg%3DPA223&amp;rft.isbn=978-1-78100-683-2&amp;rft.pub=Edward+Elgar+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Poussou, Jean-Pierre (2004). <a href="https://books.google.com/books?id=tuVekLtv5JUC&amp;pg=PA263" class="external text"><em>Les petites villes du Sud-Ouest de l'Antiquité à nos jours: colloque d'Aiguillon des 12 et 13 mai 2000</em></a> (in French). Presses Paris Sorbonne. p. 263. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-2-84050-351-4](//en.wikipedia.org/wiki/Special:BookSources/978-2-84050-351-4 "Special:BookSources/978-2-84050-351-4")<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=Jean-Pierre&amp;rft.aulast=Poussou&amp;rft.btitle=Les+petites+villes+du+Sud-Ouest+de+l%27Antiquit%C3%A9+%C3%A0+nos+jours%3A+colloque+d%27Aiguillon+des+12+et+13+mai+2000&amp;rft.date=2004&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DtuVekLtv5JUC%26pg%3DPA263&amp;rft.isbn=978-2-84050-351-4&amp;rft.pages=263&amp;rft.pub=Presses+Paris+Sorbonne&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Raverat, Le Baron (1884). "Seizième Promenade". <a href="https://books.google.com/books?id=Lu8aAQAAMAAJ&amp;pg=RA1-PA224" class="external text"><em>Lyon-revue</em></a> (in French). p. 224<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=Seizi%C3%A8me+Promenade&amp;rft.aufirst=Le+Baron&amp;rft.aulast=Raverat&amp;rft.btitle=Lyon-revue&amp;rft.date=1884&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DLu8aAQAAMAAJ%26pg%3DRA1-PA224&amp;rft.pages=224&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Ravinet, Théodore (1824). <a href="https://books.google.com/books?id=SsRoMZEJkdUC&amp;pg=PA115" class="external text"><em>Dictionnaire hydrographique de la France, contenant la description des rivières et canaux flottables et navigables dépendans du domaine public...: suivi de la collection complète des tarifs des droits de navigation</em></a> (in French). Bachelier<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=Th%C3%A9odore&amp;rft.aulast=Ravinet&amp;rft.btitle=Dictionnaire+hydrographique+de+la+France%2C+contenant+la+description+des+rivi%C3%A8res+et+canaux+flottables+et+navigables+d%C3%A9pendans+du+domaine+public...%3A+suivi+de+la+collection+compl%C3%A8te+des+tarifs+des+droits+de+navigation&amp;rft.date=1824&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DSsRoMZEJkdUC%26pg%3DPA115&amp;rft.pub=Bachelier&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Rochet, Marc (2013). <a href="http://www.geneal42.com/Site/histoire/tartaras/III7.htm" class="external text">&quot;Les gens de Tartaras et leurs métiers à travers les actes&quot;</a> (in French)<span class="reference-accessdate">. Retrieved <span class="nowrap">4 January</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=Marc&amp;rft.aulast=Rochet&amp;rft.btitle=Les+gens+de+Tartaras+et+leurs+m%C3%A9tiers+%C3%A0+travers+les+actes&amp;rft.date=2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.geneal42.com%2FSite%2Fhistoire%2Ftartaras%2FIII7.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Teisserenc, Edmond (1845). "De l'antagonisme des canaux et des chemins de fer juxtaposés". <a href="https://books.google.com/books?id=zhMtrAEju9oC&amp;pg=PA218" class="external text"><em>La Revue indépendante</em></a> (in French). La Revue indépendante. p. 218<span class="reference-accessdate">. Retrieved <span class="nowrap">26 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=De+l%27antagonisme+des+canaux+et+des+chemins+de+fer+juxtapos%C3%A9s&amp;rft.aufirst=Edmond&amp;rft.aulast=Teisserenc&amp;rft.btitle=La+Revue+ind%C3%A9pendante&amp;rft.date=1845&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DzhMtrAEju9oC%26pg%3DPA218&amp;rft.pages=218&amp;rft.pub=La+Revue+ind%C3%A9pendante&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   <a href="http://www.ville-dangesaintromain.fr/wp-content/uploads/2012/04/journal19.pdf" class="external text">&quot;Un canal oublié&quot;</a> <span style="font-size:85%;">(PDF)</span>. *La Tribune de Romain* (in French). October 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">26 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.atitle=Un+canal+oubli%C3%A9&amp;rft.date=2012-10&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.ville-dangesaintromain.fr%2Fwp-content%2Fuploads%2F2012%2F04%2Fjournal19.pdf&amp;rft.jtitle=La+Tribune+de+Romain&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Vallée, Louis-Léger (1836). <a href="https://books.google.com/books?id=T7oEAAAAMAAJ&amp;pg=RA1-PA42" class="external text"><em>Des voies de communication, considérées sous le point de vue de l'intérêt public: avec un appendice sur le chemins de fer de Paris à Boulogne, Calais, Dunkerque, Lille et Valenciennes</em></a> (in French). Carilian-Goeury<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.aufirst=Louis-L%C3%A9ger&amp;rft.aulast=Vall%C3%A9e&amp;rft.btitle=Des+voies+de+communication%2C+consid%C3%A9r%C3%A9es+sous+le+point+de+vue+de+l%27int%C3%A9r%C3%AAt+public%3A+avec+un+appendice+sur+le+chemins+de+fer+de+Paris+%C3%A0+Boulogne%2C+Calais%2C+Dunkerque%2C+Lille+et+Valenciennes&amp;rft.date=1836&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DT7oEAAAAMAAJ%26pg%3DRA1-PA42&amp;rft.pub=Carilian-Goeury&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

**Further reading**

-   <a href="https://books.google.com/books?id=Vr11bIT42vUC&amp;pg=PA1" class="external text"><em>Devis de la partie du canal à exécuter, de Givors a Rive de Gier [A Lyon le premier mars 1762]</em></a> (in French). 1762<span class="reference-accessdate">. Retrieved <span class="nowrap">25 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGivors+canal&amp;rft.btitle=Devis+de+la+partie+du+canal+%C3%A0+ex%C3%A9cuter%2C+de+Givors+a+Rive+de+Gier+%5BA+Lyon+le+premier+mars+1762%5D&amp;rft.date=1762&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DVr11bIT42vUC%26pg%3DPA1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

