+++
title = "Bill Kelty"
date = "2012-05-06T00:29:43"
source = "https://en.wikipedia.org/wiki/Bill_Kelty"
categories = [ "art", "work" ]
tags = [ "orange", "red", "blue", "white", "green", "violet", "indigo", "yellow", "grey" ]

+++

**William John "Bill" Kelty**, <a href="//en.wikipedia.org/wiki/Companion_of_the_Order_of_Australia" class="mw-redirect" title="Companion of the Order of Australia">AC</a> (born 5 February 1948) is an [Australian](//en.wikipedia.org/wiki/Australia "Australia") [trade unionist](//en.wikipedia.org/wiki/Trade_union "Trade union") and a well-known figure in the [Australian labour movement](//en.wikipedia.org/wiki/Australian_labour_movement "Australian labour movement"), who served as Secretary of the [Australian Council of Trade Unions](//en.wikipedia.org/wiki/Australian_Council_of_Trade_Unions "Australian Council of Trade Unions") (ACTU) from 1983 to 2000.

Born in [Brunswick](//en.wikipedia.org/wiki/Brunswick,_Victoria "Brunswick, Victoria"), [Melbourne](//en.wikipedia.org/wiki/Melbourne "Melbourne"), Kelty was educated at [La Trobe University](//en.wikipedia.org/wiki/La_Trobe_University "La Trobe University") where he studied [economics](//en.wikipedia.org/wiki/Economics "Economics"). His professional union activity began in 1975 as a research officer for the <a href="//en.wikipedia.org/wiki/Federated_Storemen_and_Packers%27_Union" class="mw-redirect" title="Federated Storemen and Packers&#39; Union">Federated Storemen and Packers' Union</a> (now part of the [National Union of Workers](//en.wikipedia.org/wiki/National_Union_of_Workers "National Union of Workers")).<sup>[\[1\]](#cite_note-1)</sup>

He was one of the authors of [The Accord](//en.wikipedia.org/wiki/Prices_and_Incomes_Accord "Prices and Incomes Accord") between the <a href="//en.wikipedia.org/wiki/Trade_unions" class="mw-redirect" title="Trade unions">unions</a> and the [Labor](//en.wikipedia.org/wiki/Australian_Labor_Party "Australian Labor Party") [government](//en.wikipedia.org/wiki/Government "Government"), and was [Paul Keating](//en.wikipedia.org/wiki/Paul_Keating "Paul Keating")'s witness to the [Kiribilli Pact](//en.wikipedia.org/wiki/Kirribilli_agreement "Kirribilli agreement") concerning leadership of the [Australian Labor Party](//en.wikipedia.org/wiki/Australian_Labor_Party "Australian Labor Party").

He has been a Commissioner of the [Australian Football League](//en.wikipedia.org/wiki/Australian_Football_League "Australian Football League") (AFL) since 1998.

He was made a Companion of the [Order of Australia](//en.wikipedia.org/wiki/Order_of_Australia "Order of Australia") in 2008.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Martin, Ross: <a href="http://protocat.nla.gov.au/Record/2420820" class="external text">Bill Kelty interviewed by Ross Martin (sound recording)</a>, [National Library of Australia](//en.wikipedia.org/wiki/National_Library_of_Australia "National Library of Australia"), 9 October 2001.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Coorey, Phillip (10 June 2008). <a href="http://www.smh.com.au/news/national/high-honours-for-howard-and-his-righthand-man/2008/06/08/1212863458301.html" class="external text">&quot;High honours for Howard and his right-hand man&quot;</a>. Sydney Morning Herald.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABill+Kelty&amp;rft.atitle=High+honours+for+Howard+and+his+right-hand+man&amp;rft.aufirst=Phillip&amp;rft.aulast=Coorey&amp;rft.date=2008-06-10&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.smh.com.au%2Fnews%2Fnational%2Fhigh-honours-for-howard-and-his-righthand-man%2F2008%2F06%2F08%2F1212863458301.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:ACTU_Secretaries "Template:ACTU Secretaries")
-   [t](//en.wikipedia.org/wiki/Template_talk:ACTU_Secretaries "Template talk:ACTU Secretaries")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:ACTU_Secretaries&amp;action=edit" class="external text">e</a>

Secretaries of the [Australian Council of Trade Unions](//en.wikipedia.org/wiki/Australian_Council_of_Trade_Unions "Australian Council of Trade Unions")

-   [Charlie Crofts](//en.wikipedia.org/wiki/Charlie_Crofts "Charlie Crofts") (1927-1943)
-   <a href="//en.wikipedia.org/w/index.php?title=Albert_Monk&amp;action=edit&amp;redlink=1" class="new" title="Albert Monk (page does not exist)">Albert Monk</a> (1943-1949)
-   <a href="//en.wikipedia.org/w/index.php?title=Reg_Broadby&amp;action=edit&amp;redlink=1" class="new" title="Reg Broadby (page does not exist)">Reg Broadby</a> (1949-1956)
-   <a href="//en.wikipedia.org/w/index.php?title=Harold_Souter&amp;action=edit&amp;redlink=1" class="new" title="Harold Souter (page does not exist)">Harold Souter</a> (1956-1977)
-   <a href="//en.wikipedia.org/w/index.php?title=Peter_Nolan_(unionist)&amp;action=edit&amp;redlink=1" class="new" title="Peter Nolan (unionist) (page does not exist)">Peter Nolan</a> (1977-1983)
-   <span class="mw-selflink selflink">Bill Kelty</span> (1983-2000)
-   [Greg Combet](//en.wikipedia.org/wiki/Greg_Combet "Greg Combet") (2000-2007)
-   [Jeff Lawrence](//en.wikipedia.org/wiki/Jeff_Lawrence_(unionist) "Jeff Lawrence (unionist)") (2007-2012)
-   <a href="//en.wikipedia.org/w/index.php?title=Dave_Oliver_(unionist)&amp;action=edit&amp;redlink=1" class="new" title="Dave Oliver (unionist) (page does not exist)">Dave Oliver</a> (2012-)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/93748804" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/93748804" class="external text">93748804</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


