+++
title = "Alexander Mies"
date = "2009-02-09T06:23:11"
source = "https://en.wikipedia.org/wiki/Alexander_Mies"
categories = [ "art", "food", "blog" ]
tags = [ "green", "orange", "blue", "white", "indigo", "black", "red", "yellow", "grey" ]

+++

Alexander Mies

Nationality

German

Born

<span style="display:none">(<span class="bday">1992-05-25</span>)</span> 25 May 1992 <span class="noprint ForceAgeToShow">(age 24)</span>
[Velbert](//en.wikipedia.org/wiki/Velbert "Velbert"), [Düsseldorf](//en.wikipedia.org/wiki/D%C3%BCsseldorf_(region) "Düsseldorf (region)"), [Germany](//en.wikipedia.org/wiki/Germany "Germany")

[TCR International Series](//en.wikipedia.org/wiki/TCR_International_Series "TCR International Series") career

Debut season

2016

Current team

[Kratingdaeng Racing Team](//en.wikipedia.org/wiki/Kratingdaeng_Racing_Team "Kratingdaeng Racing Team")

Car no.

12

Starts

2

Previous series

<a href="//en.wikipedia.org/wiki/2016_TCR_Thailand_Touring_Car_Championship" class="mw-redirect" title="2016 TCR Thailand Touring Car Championship">2016</a>
2015
2010-16
2009
2000-07

[TCR Thailand Series](//en.wikipedia.org/wiki/TCR_International_Series#TCR_Thailand_Series "TCR International Series")
BMW M235i Racing Cup Belgium
<a href="//en.wikipedia.org/wiki/VLN" class="mw-redirect" title="VLN">VLN</a>
German Slalom Championship
<a href="//en.wikipedia.org/wiki/Karting" class="mw-redirect" title="Karting">Karting</a>

Championship titles

2013

VLN Junior Trophy

**Alexander Mies** (born 25 June 1992) is a German racing driver currently competing in the [TCR International Series](//en.wikipedia.org/wiki/TCR_International_Series "TCR International Series"), [TCR Thailand Touring Car Championship](//en.wikipedia.org/wiki/TCR_International_Series#TCR_Thailand_Series "TCR International Series") and the <a href="//en.wikipedia.org/wiki/VLN" class="mw-redirect" title="VLN">VLN</a>. Having previously competed in the BMW M235i Racing Cup Belgium and German Slalom Championship amongst others.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Racing career</span>](#Racing_career)
-   [<span class="tocnumber">2</span> <span class="toctext">Racing record</span>](#Racing_record)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Complete TCR International Series results</span>](#Complete_TCR_International_Series_results)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Racing_career" class="mw-headline">Racing career</span>
-----------------------------------------------------------------

Mies began his career in 2000 in <a href="//en.wikipedia.org/wiki/Karting" class="mw-redirect" title="Karting">Karting</a>, he raced there until 2007. Switching to the German Slalom Championship in 2009, finishing second in the Junior standings that year. In 2010 his switched to the German [Veranstaltergemeinschaft Langstreckenpokal Nürburgring](//en.wikipedia.org/wiki/Veranstaltergemeinschaft_Langstreckenpokal_N%C3%BCrburgring "Veranstaltergemeinschaft Langstreckenpokal Nürburgring") series, he has won the SP3 class twice at the <a href="//en.wikipedia.org/wiki/24_Hours_of_N%C3%BCrburgring" class="mw-redirect" title="24 Hours of Nürburgring">24 Hours of Nürburgring</a> in [2011](//en.wikipedia.org/wiki/2011_24_Hours_of_N%C3%BCrburgring "2011 24 Hours of Nürburgring") and [2013](//en.wikipedia.org/wiki/2013_24_Hours_of_N%C3%BCrburgring "2013 24 Hours of Nürburgring"), also winning the VLN Junior Trophy in 2013. He also raced in the Belgium BMW M235i Racing Cup in 2015, finishing 8th in the championship standings. For 2016 he switched to the all new <a href="//en.wikipedia.org/wiki/2016_TCR_Thailand_Touring_Car_Championship" class="mw-redirect" title="2016 TCR Thailand Touring Car Championship">2016 TCR Thailand Touring Car Championship</a>.<sup>[\[1\]](#cite_note-1)</sup>

In August 2016 it was announced that he would race in the [TCR International Series](//en.wikipedia.org/wiki/TCR_International_Series "TCR International Series"), driving a [SEAT León Cup Racer](//en.wikipedia.org/wiki/SEAT_Le%C3%B3n#Third_generation_.28Typ_5F.3B_2012.E2.80.93.29 "SEAT León") for [Kratingdaeng Racing Team](//en.wikipedia.org/wiki/Kratingdaeng_Racing_Team "Kratingdaeng Racing Team").<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)</sup>

<span id="Racing_record" class="mw-headline">Racing record</span>
-----------------------------------------------------------------

### <span id="Complete_TCR_International_Series_results" class="mw-headline">Complete TCR International Series results</span>

([key](//en.wikipedia.org/wiki/Template:Motorsport_driver_results_legend "Template:Motorsport driver results legend")) (Races in **bold** indicate pole position) (Races in *italics* indicate fastest lap)

<table>
<thead>
<tr class="header">
<th>Year</th>
<th>Team</th>
<th>Car</th>
<th>1</th>
<th>2</th>
<th>3</th>
<th>4</th>
<th>5</th>
<th>6</th>
<th>7</th>
<th>8</th>
<th>9</th>
<th>10</th>
<th>11</th>
<th>12</th>
<th>13</th>
<th>14</th>
<th>15</th>
<th>16</th>
<th>17</th>
<th>18</th>
<th>19</th>
<th>20</th>
<th>21</th>
<th>22</th>
<th>DC</th>
<th>Points</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/2016_TCR_International_Series_season" class="mw-redirect" title="2016 TCR International Series season">2016</a></td>
<td><a href="//en.wikipedia.org/wiki/Kratingdaeng_Racing_Team" title="Kratingdaeng Racing Team">Kratingdaeng Racing Team</a></td>
<td><a href="//en.wikipedia.org/wiki/SEAT_Le%C3%B3n#Third_generation_.28Typ_5F.3B_2012.E2.80.93.29" title="SEAT León">SEAT León Cup Racer</a></td>
<td><a href="//en.wikipedia.org/wiki/Bahrain_International_Circuit" title="Bahrain International Circuit">BHR<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Bahrain_International_Circuit" title="Bahrain International Circuit">BHR<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Aut%C3%B3dromo_do_Estoril" class="mw-redirect" title="Autódromo do Estoril">POR<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Aut%C3%B3dromo_do_Estoril" class="mw-redirect" title="Autódromo do Estoril">POR<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Circuit_de_Spa-Francorchamps" title="Circuit de Spa-Francorchamps">BEL<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Circuit_de_Spa-Francorchamps" title="Circuit de Spa-Francorchamps">BEL<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Autodromo_Enzo_e_Dino_Ferrari" title="Autodromo Enzo e Dino Ferrari">ITA<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Autodromo_Enzo_e_Dino_Ferrari" title="Autodromo Enzo e Dino Ferrari">ITA<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Salzburgring" title="Salzburgring">AUT<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Salzburgring" title="Salzburgring">AUT<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Motorsport_Arena_Oschersleben" title="Motorsport Arena Oschersleben">GER<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Motorsport_Arena_Oschersleben" title="Motorsport Arena Oschersleben">GER<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Sochi_Autodrom" title="Sochi Autodrom">RUS<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Sochi_Autodrom" title="Sochi Autodrom">RUS<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Chang_International_Circuit" title="Chang International Circuit">THA<br />
1</a><br />
13</td>
<td><a href="//en.wikipedia.org/wiki/Chang_International_Circuit" title="Chang International Circuit">THA<br />
2</a><br />
12</td>
<td><a href="//en.wikipedia.org/wiki/Marina_Bay_Street_Circuit" title="Marina Bay Street Circuit">SIN<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Marina_Bay_Street_Circuit" title="Marina Bay Street Circuit">SIN<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Sepang_International_Circuit" title="Sepang International Circuit">MYS<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Sepang_International_Circuit" title="Sepang International Circuit">MYS<br />
2</a></td>
<td><a href="//en.wikipedia.org/wiki/Guia_Circuit" title="Guia Circuit">MAC<br />
1</a></td>
<td><a href="//en.wikipedia.org/wiki/Guia_Circuit" title="Guia Circuit">MAC<br />
2</a></td>
<td>NC</td>
<td>0</td>
</tr>
</tbody>
</table>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.driverdb.com/drivers/alexander-mies/" class="external text">&quot;Alexander Mies career statistics&quot;</a>. Driver Database<span class="reference-accessdate">. Retrieved <span class="nowrap">29 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlexander+Mies&amp;rft.btitle=Alexander+Mies+career+statistics&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.driverdb.com%2Fdrivers%2Falexander-mies%2F&amp;rft.pub=Driver+Database&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.tcr-series.com/index.php/news/item/a-strong-thai-contingent-enhances-the-field-to-26-cars" class="external text">&quot;A strong Thai contingent enhances the field to 26 cars&quot;</a>. *tcr-series.com*. 22 August 2016<span class="reference-accessdate">. Retrieved <span class="nowrap">29 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlexander+Mies&amp;rft.atitle=A+strong+Thai+contingent+enhances+the+field+to+26+cars&amp;rft.date=2016-08-22&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.tcr-series.com%2Findex.php%2Fnews%2Fitem%2Fa-strong-thai-contingent-enhances-the-field-to-26-cars&amp;rft.jtitle=tcr-series.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Hudson, Neil (25 August 2016). <a href="http://www.touringcartimes.com/2016/08/25/last-minute-scramble-for-replacement-alfa-romeo-driver-in-buriram/" class="external text">&quot;Last-minute scramble for replacement Alfa Romeo driver in Buriram&quot;</a>. *TouringCarTimes.com*. Mediaempire Stockholm AB<span class="reference-accessdate">. Retrieved <span class="nowrap">29 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlexander+Mies&amp;rft.atitle=Last-minute+scramble+for+replacement+Alfa+Romeo+driver+in+Buriram&amp;rft.aufirst=Neil&amp;rft.aulast=Hudson&amp;rft.date=2016-08-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.touringcartimes.com%2F2016%2F08%2F25%2Flast-minute-scramble-for-replacement-alfa-romeo-driver-in-buriram%2F&amp;rft.jtitle=TouringCarTimes.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.driverdb.com/drivers/alexander-mies/" class="external text">Alexander Mies</a> career summary at DriverDB.com
-   <span class="official-website"><span class="url"><a href="http://www.alexander-mies.de" class="external text">Official website</a></span></span>
-   <a href="https://www.facebook.com/alexmies" class="external text">Alexander Mies</a> on [Facebook](//en.wikipedia.org/wiki/Facebook "Facebook")

