+++
title = "Light Miniature Aircraft LM-1"
date = "2008-02-03T01:03:12"
source = "https://en.wikipedia.org/wiki/Light_Miniature_Aircraft_LM-1"
categories = [ "pets", "home", "work", "movies", "food", "games" ]
tags = [ "blue" ]

+++

Light Miniature Aircraft LM-1

Role

<a href="//en.wikipedia.org/wiki/Ultralight_aircraft" class="mw-redirect" title="Ultralight aircraft">Ultralight aircraft</a>

<span class="nowrap">National origin</span>

[United States](//en.wikipedia.org/wiki/United_States "United States")

Manufacturer

[Light Miniature Aircraft](//en.wikipedia.org/wiki/Light_Miniature_Aircraft "Light Miniature Aircraft")

First flight

1985

Introduction

1985

Status

Plans no longer available, kits still available

The **Light Miniature Aircraft LM-1, LM-2** and **LM-3** are a family of [American](//en.wikipedia.org/wiki/United_States "United States") high wing, [conventional landing gear](//en.wikipedia.org/wiki/Conventional_landing_gear "Conventional landing gear"), [strut-braced](//en.wikipedia.org/wiki/Strut "Strut"), single engine <a href="//en.wikipedia.org/wiki/Ultralight_aircraft" class="mw-redirect" title="Ultralight aircraft">ultralight aircraft</a> that are scale reproductions of famous [general aviation](//en.wikipedia.org/wiki/General_aviation "General aviation") aircraft. The designs were all available as plans from [Light Miniature Aircraft](//en.wikipedia.org/wiki/Light_Miniature_Aircraft "Light Miniature Aircraft") of [Okeechobee, Florida](//en.wikipedia.org/wiki/Okeechobee,_Florida "Okeechobee, Florida") for [amateur construction](//en.wikipedia.org/wiki/Homebuilt_aircraft "Homebuilt aircraft").<sup>[\[1\]](#cite_note-KitplanesDec1998-1)[\[2\]](#cite_note-Cliche-2)[\[3\]](#cite_note-Aerocrafter-3)</sup>

The Light Miniature Aircraft company website [domain name](//en.wikipedia.org/wiki/Domain_name "Domain name") expired on 25 May 2010 and has not been renewed.<sup>[\[4\]](#cite_note-LMAwebsite-4)</sup> The company seems to have gone out of business about 2010, but <a href="//en.wikipedia.org/w/index.php?title=Wicks_Aircraft&amp;action=edit&amp;redlink=1" class="new" title="Wicks Aircraft (page does not exist)">Wicks Aircraft</a> continues to provide kits for the designs.<sup>[\[5\]](#cite_note-archive-5)[\[6\]](#cite_note-Wicks-6)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Design and development</span>](#Design_and_development)
-   [<span class="tocnumber">2</span> <span class="toctext">Variants</span>](#Variants)
-   [<span class="tocnumber">3</span> <span class="toctext">Specifications (LM-1X)</span>](#Specifications_.28LM-1X.29)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Design_and_development" class="mw-headline">Design and development</span>
-----------------------------------------------------------------------------------

The LM-1 family were designed in the mid-1980s during the initial ultralight boom. Many pilots did not find the typical early ultralights that resemble a "flying lawnchair", such as the [Pterodactyl Ascender](//en.wikipedia.org/wiki/Pterodactyl_Ascender "Pterodactyl Ascender") or [Eipper Quicksilver](//en.wikipedia.org/wiki/Eipper_Quicksilver "Eipper Quicksilver") confidence inspiring or appealing. The LM line was intended to fit the same <a href="//en.wikipedia.org/wiki/FAR_Part_103" class="mw-redirect" title="FAR Part 103">FAR Part 103</a> rules, including its 254 lb (115 kg) empty weight, but provide an aircraft that looks and flies much more like a traditional [light aircraft](//en.wikipedia.org/wiki/Light_aircraft "Light aircraft"). Many of the family are heavier than the US ultralight rules permit.<sup>[\[2\]](#cite_note-Cliche-2)</sup>

The LM-1 family consists of a basic aircraft design, rendered in wood or optionally <a href="//en.wikipedia.org/wiki/4130_steel" class="mw-redirect" title="4130 steel">4130 steel</a> tube, with minor changes in the cowling, window and tail shapes to make them resemble well-known light aircraft. The first in the series, the LM-1 was first flown in 1985. The aircraft are sold as plans, with components or complete kits also available to speed construction time.<sup>[\[1\]](#cite_note-KitplanesDec1998-1)[\[2\]](#cite_note-Cliche-2)[\[3\]](#cite_note-Aerocrafter-3)</sup>

All aircraft in the series feature enclosed cabins allowing year-round flying, docile handling characteristics and a 300-hour construction time.<sup>[\[2\]](#cite_note-Cliche-2)</sup>

<span id="Variants" class="mw-headline">Variants</span>
-------------------------------------------------------

LM-1A-W  
Single seat 85% scale replica of a [Piper J-3 Cub](//en.wikipedia.org/wiki/Piper_J-3_Cub "Piper J-3 Cub"), powered by a 50 hp (37 kW) [Rotax 503](//en.wikipedia.org/wiki/Rotax_503 "Rotax 503") engine. Built from wood and covered in doped <a href="//en.wikipedia.org/wiki/Aircraft_fabric" class="mw-redirect" title="Aircraft fabric">aircraft fabric</a>. Empty weight 350 lb (159 kg), gross weight 600 lb (272 kg). First flown in 1992.<sup>[\[1\]](#cite_note-KitplanesDec1998-1)[\[7\]](#cite_note-LMAPrices-7)</sup>

LM-1U  
Single seat 75% scale replica of a Piper J-3 Cub, built from wood and covered in doped aircraft fabric. Empty weight 252 lb (114 kg), gross weight 500 lb (227 kg). Fits the US ultralight category.<sup>[\[2\]](#cite_note-Cliche-2)</sup>

LM-1X  
Single seat 75% scale replica of a Piper J-3 Cub, powered by a 40 hp (30 kW) [Rotax 447](//en.wikipedia.org/wiki/Rotax_447 "Rotax 447") engine. Built from steel tube and covered in doped aircraft fabric. Empty weight 300 lb (136 kg), gross weight 600 lb (272 kg). First flown in 1985.<sup>[\[1\]](#cite_note-KitplanesDec1998-1)</sup>

LM-1-2P-W Puddle Jumper  
Two seat 85% scale replica of a Piper J-3 Cub, powered by a 64 hp (48 kW) [Rotax 582](//en.wikipedia.org/wiki/Rotax_582 "Rotax 582") engine. Built from wood and covered in doped aircraft fabric. Empty weight 430 lb (195 kg), gross weight 875 lb (397 kg).<sup>[\[3\]](#cite_note-Aerocrafter-3)[\[7\]](#cite_note-LMAPrices-7)</sup>

LM-2U  
Single seat 75% scale replica of a [Taylorcraft B](//en.wikipedia.org/wiki/Taylorcraft_B "Taylorcraft B"), built from wood and covered in doped aircraft fabric. Empty weight 252 lb (114 kg), gross weight 500 lb (227 kg). Fits the US ultralight category.<sup>[\[2\]](#cite_note-Cliche-2)</sup>

LM-2X  
Single seat 75% scale replica of a Taylorcraft B, powered by a 40 hp (30 kW) Rotax 447 engine. Built from steel tube and covered in doped aircraft fabric. Empty weight 300 lb (136 kg), gross weight 600 lb (272 kg). First flown in 1987.<sup>[\[1\]](#cite_note-KitplanesDec1998-1)</sup>

LM-2X-2P  
Two seat 75% scale replica of a Taylorcraft B, powered by a 64 hp (48 kW) Rotax 582 engine. Built from steel tube and covered in doped aircraft fabric.<sup>[\[7\]](#cite_note-LMAPrices-7)</sup>

LM-2X-2P-W  
Two seat 75% scale replica of a Taylorcraft B, powered by a 64 hp (48 kW) Rotax 582 engine. Built from wood and covered in doped aircraft fabric. Empty weight 460 lb (209 kg), gross weight 875 lb (397 kg). First flown in 1987.<sup>[\[1\]](#cite_note-KitplanesDec1998-1)[\[3\]](#cite_note-Aerocrafter-3)[\[7\]](#cite_note-LMAPrices-7)</sup>

LM-3U  
Single seat 75% scale replica of an <a href="//en.wikipedia.org/wiki/Aeronca_Champ" class="mw-redirect" title="Aeronca Champ">Aeronca Champ</a>, built from wood and covered in doped aircraft fabric. Empty weight 252 lb (114 kg), gross weight 500 lb (227 kg). Fits the US ultralight category.<sup>[\[2\]](#cite_note-Cliche-2)</sup>

LM-3X  
Single seat 75% scale replica of an Aeronca Champ, powered by a 40 hp (30 kW) Rotax 447 engine. Built from steel tube and covered in doped aircraft fabric. Empty weight 300 lb (136 kg), gross weight 600 lb (272 kg). First flown in 1987.<sup>[\[1\]](#cite_note-KitplanesDec1998-1)[\[7\]](#cite_note-LMAPrices-7)</sup>

LM-3X-W  
Single seat 75% scale replica of an Aeronca Champ, powered by a 50 hp (37 kW) Rotax 503 engine. Built from wood and covered in doped aircraft fabric. Empty weight 335 lb (152 kg), gross weight 600 lb (272 kg).<sup>[\[3\]](#cite_note-Aerocrafter-3)[\[7\]](#cite_note-LMAPrices-7)</sup>

<span id="Specifications_.28LM-1X.29" class="mw-headline">Specifications (LM-1X)</span>
---------------------------------------------------------------------------------------

*Data from* Kitplanes<sup>[\[1\]](#cite_note-KitplanesDec1998-1)</sup>

<span style="font-size: 120%;">**General characteristics**</span>

-   **Crew:** one
-   **Length:** 17 ft 9 in (5.41 m)
-   **Wingspan:** 30 ft 0 in (9.14 m)
-   **Height:** 5 ft 7 in (1.70 m)
-   **Wing area:** 120 sq ft (11 m<sup>2</sup>)
-   **Empty weight:** 300 lb (136 kg)
-   **Gross weight:** 600 lb (272 kg)
-   **Fuel capacity:** 5 US gallons (19 litres)
-   **Powerplant:** 1 × [Rotax 447](//en.wikipedia.org/wiki/Rotax_447 "Rotax 447") twin cylinder, <a href="//en.wikipedia.org/wiki/Two-stroke" class="mw-redirect" title="Two-stroke">two-stroke</a> aircraft engine, 40 hp (30 kW)
-   **Propellers:** 2-bladed wooden propeller

<span style="font-size: 120%;">**Performance**</span>

-   **Maximum speed:** 75 mph (121 km/h; 65 kn)
-   **Cruise speed:** 65 mph (105 km/h; 56 kn)
-   **Stall speed:** 26 mph (42 km/h; 23 kn)
-   **Range:** 173 mi; 278 km (150 nmi)
-   **Rate of climb:** 550 ft/min (2.8 m/s)
-   **Wing loading:** 5.0 lb/sq ft (24 kg/m<sup>2</sup>)

<span style="font-size: 120%;">**Avionics**</span>
none

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

Aircraft of comparable role, configuration and era

-   <a href="//en.wikipedia.org/wiki/Piper_J-3" class="mw-redirect" title="Piper J-3">Piper J-3</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-KitplanesDec1998_1-0) [<sup>***b***</sup>](#cite_ref-KitplanesDec1998_1-1) [<sup>***c***</sup>](#cite_ref-KitplanesDec1998_1-2) [<sup>***d***</sup>](#cite_ref-KitplanesDec1998_1-3) [<sup>***e***</sup>](#cite_ref-KitplanesDec1998_1-4) [<sup>***f***</sup>](#cite_ref-KitplanesDec1998_1-5) [<sup>***g***</sup>](#cite_ref-KitplanesDec1998_1-6) [<sup>***h***</sup>](#cite_ref-KitplanesDec1998_1-7)</span> <span class="reference-text">Downey, Julia: *1999 Kit Aircraft Directory*, Kitplanes, Volume 15, Number 12, December 1998, page 55. Primedia Publications. ISSN 0891-1851</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Cliche_2-0) [<sup>***b***</sup>](#cite_ref-Cliche_2-1) [<sup>***c***</sup>](#cite_ref-Cliche_2-2) [<sup>***d***</sup>](#cite_ref-Cliche_2-3) [<sup>***e***</sup>](#cite_ref-Cliche_2-4) [<sup>***f***</sup>](#cite_ref-Cliche_2-5) [<sup>***g***</sup>](#cite_ref-Cliche_2-6)</span> <span class="reference-text">Cliche, Andre: *Ultralight Aircraft Shopper's Guide* 8th Edition, page B-38. Cybair Limited Publishing, 2001. <a href="//en.wikipedia.org/wiki/Special:BookSources/0968062814" class="internal mw-magiclink-isbn">ISBN 0-9680628-1-4</a></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Aerocrafter_3-0) [<sup>***b***</sup>](#cite_ref-Aerocrafter_3-1) [<sup>***c***</sup>](#cite_ref-Aerocrafter_3-2) [<sup>***d***</sup>](#cite_ref-Aerocrafter_3-3) [<sup>***e***</sup>](#cite_ref-Aerocrafter_3-4)</span> <span class="reference-text">Purdy, Don: *AeroCrafter - Homebuilt Aircraft Sourcebook*, page 197. BAI Communications. <a href="//en.wikipedia.org/wiki/Special:BookSources/0963640941" class="internal mw-magiclink-isbn">ISBN 0-9636409-4-1</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LMAwebsite_4-0)**</span> <span class="reference-text">[Network Solutions](//en.wikipedia.org/wiki/Network_Solutions "Network Solutions") (May 2010). <a href="http://www.lightminiatureaircraft.com/" class="external text">&quot;Lightminiatureaircraft.com&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">5 June</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALight+Miniature+Aircraft+LM-1&amp;rft.au=Network+Solutions&amp;rft.btitle=Lightminiatureaircraft.com&amp;rft.date=2010-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lightminiatureaircraft.com%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-archive_5-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/*/http://www.lightminiatureaircraft.com/" class="external text">&quot;Light Miniature Aircraft website archives&quot;</a>. *<a href="//en.wikipedia.org/wiki/Archive.org" class="mw-redirect" title="Archive.org">Archive.org</a>*. 13 March 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">13 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALight+Miniature+Aircraft+LM-1&amp;rft.atitle=Light+Miniature+Aircraft+website+archives&amp;rft.date=2015-03-13&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fweb.archive.org%2Fweb%2F%2A%2Fhttp%3A%2F%2Fwww.lightminiatureaircraft.com%2F&amp;rft.jtitle=Archive.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Wicks_6-0)**</span> <span class="reference-text">Wicks Aircraft. <a href="http://aircraftproducts.wicksaircraft.com/category/aircraft-kits" class="external text">&quot;Aircraft Kits&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">13 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALight+Miniature+Aircraft+LM-1&amp;rft.au=Wicks+Aircraft&amp;rft.btitle=Aircraft+Kits&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Faircraftproducts.wicksaircraft.com%2Fcategory%2Faircraft-kits&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-LMAPrices_7-0) [<sup>***b***</sup>](#cite_ref-LMAPrices_7-1) [<sup>***c***</sup>](#cite_ref-LMAPrices_7-2) [<sup>***d***</sup>](#cite_ref-LMAPrices_7-3) [<sup>***e***</sup>](#cite_ref-LMAPrices_7-4) [<sup>***f***</sup>](#cite_ref-LMAPrices_7-5)</span> <span class="reference-text">Light Miniature Aircraft (May 2008). <a href="https://web.archive.org/web/20080531140141/http://www.lightminiatureaircraft.com/Plans_Manuals.htm" class="external text">&quot;Kit Planes, Plans &amp; Manuals&quot;</a>. Archived from <a href="http://www.lightminiatureaircraft.com/Plans_Manuals.htm" class="external text">the original</a> on 31 May 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">1 June</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALight+Miniature+Aircraft+LM-1&amp;rft.au=Light+Miniature+Aircraft&amp;rft.btitle=Kit+Planes%2C+Plans+%26+Manuals&amp;rft.date=2008-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lightminiatureaircraft.com%2FPlans_Manuals.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.lightminiatureaircraft.com/" class="external text">Official website</a></span></span> - former location
-   <a href="https://web.archive.org/web/20080531135938/http://www.lightminiatureaircraft.com/" class="external text">Light Miniature Aircraft</a> on <a href="//en.wikipedia.org/wiki/Archive.org" class="mw-redirect" title="Archive.org">Archive.org</a>
-   <a href="http://2.bp.blogspot.com/_y93A2MLIpKw/S1gMf7Uw6FI/AAAAAAAAAZ8/bhdulqCZgtI/s400/IMG_0993.JPG" class="external text">Photo of an LM-1</a>

-   [v](//en.wikipedia.org/wiki/Template:Light_Miniature_Aircraft "Template:Light Miniature Aircraft")
-   [t](//en.wikipedia.org/wiki/Template_talk:Light_Miniature_Aircraft "Template talk:Light Miniature Aircraft")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Light_Miniature_Aircraft&amp;action=edit" class="external text">e</a>

[Light Miniature Aircraft](//en.wikipedia.org/wiki/Light_Miniature_Aircraft "Light Miniature Aircraft")

Aircraft
-   <span class="mw-selflink selflink">LM-1</span>
-   <span class="mw-selflink selflink">LM-2</span>
-   <span class="mw-selflink selflink">LM-3</span>
-   [LM-5](//en.wikipedia.org/wiki/Light_Miniature_Aircraft_LM-5 "Light Miniature Aircraft LM-5")
-   <a href="//en.wikipedia.org/w/index.php?title=Light_Miniature_Aircraft_LM-J3-W&amp;action=edit&amp;redlink=1" class="new" title="Light Miniature Aircraft LM-J3-W (page does not exist)">LM-J3-W</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Light_Miniature_Aircraft_LM-TC-W&amp;action=edit&amp;redlink=1" class="new" title="Light Miniature Aircraft LM-TC-W (page does not exist)">LM-TC-W</a>

