+++
title = "North Western Area Campaign"
date = "2011-07-09T23:29:54"
source = "https://en.wikipedia.org/wiki/North_Western_Area_Campaign"
categories = [ "music", "games", "home" ]
tags = [ "green", "yellow", "red", "orange" ]

+++

North Western Area Campaign

Part of the [Pacific War](//en.wikipedia.org/wiki/Pacific_War "Pacific War")

<a href="//en.wikipedia.org/wiki/File:18_Sqn_(AWM_P02769-001).jpg" class="image" title="B-25 Mitchell bombers from No. 18 (NEI) Squadron near Darwin in 1943. This was one of three joint Australian-Dutch squadrons formed during the war."><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/18_Sqn_%28AWM_P02769-001%29.jpg/300px-18_Sqn_%28AWM_P02769-001%29.jpg" alt="B-25 Mitchell bombers from No. 18 (NEI) Squadron near Darwin in 1943. This was one of three joint Australian-Dutch squadrons formed during the war." srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/18_Sqn_%28AWM_P02769-001%29.jpg/450px-18_Sqn_%28AWM_P02769-001%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cf/18_Sqn_%28AWM_P02769-001%29.jpg/600px-18_Sqn_%28AWM_P02769-001%29.jpg 2x" width="300" height="236" /></a>
<a href="//en.wikipedia.org/wiki/B-25_Mitchell" class="mw-redirect" title="B-25 Mitchell">B-25 Mitchell</a> bombers from [No. 18 (NEI) Squadron](//en.wikipedia.org/wiki/No._18_(Netherlands_East_Indies)_Squadron_RAAF "No. 18 (Netherlands East Indies) Squadron RAAF") near Darwin in 1943. This was one of three joint Australian-Dutch squadrons formed during the war.<sup>[\[1\]](#cite_note-1)</sup>

|          |                                                                                  |
|----------|----------------------------------------------------------------------------------|
| Date     | 1942–45                                                                          |
| Location | <span class="location">Northern Australia and the Netherlands East Indies</span> |
| Result   | Allied victory                                                                   |

Belligerents

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /> </span>[Australia](//en.wikipedia.org/wiki/Australia "Australia")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/23px-U.S._flag%2C_48_stars.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/35px-U.S._flag%2C_48_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/46px-U.S._flag%2C_48_stars.svg.png 2x" width="23" height="12" /> </span>[United States](//en.wikipedia.org/wiki/United_States "United States")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Flag_of_the_Netherlands.svg/23px-Flag_of_the_Netherlands.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Flag_of_the_Netherlands.svg/35px-Flag_of_the_Netherlands.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/20/Flag_of_the_Netherlands.svg/45px-Flag_of_the_Netherlands.svg.png 2x" width="23" height="15" /> </span>[Netherlands](//en.wikipedia.org/wiki/Netherlands "Netherlands")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/Flag_of_Japan_%281870-1999%29.svg/22px-Flag_of_Japan_%281870-1999%29.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/Flag_of_Japan_%281870-1999%29.svg/33px-Flag_of_Japan_%281870-1999%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/30/Flag_of_Japan_%281870-1999%29.svg/43px-Flag_of_Japan_%281870-1999%29.svg.png 2x" width="22" height="15" /> </span>[Japan](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")

-   [v](//en.wikipedia.org/wiki/Template:Campaignbox_Bombing_of_South_East_Asia,_1944%E2%80%931945 "Template:Campaignbox Bombing of South East Asia, 1944–1945")
-   [t](//en.wikipedia.org/wiki/Template_talk:Campaignbox_Bombing_of_South_East_Asia,_1944%E2%80%931945 "Template talk:Campaignbox Bombing of South East Asia, 1944–1945")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Campaignbox_Bombing_of_South_East_Asia,_1944%E2%80%931945&amp;action=edit" class="external text">e</a>

<span style="line-height:1.6em">[<span class="wrap">Bombing of South East Asia, 1944–1945</span>](//en.wikipedia.org/wiki/Bombing_of_South-East_Asia_(1944%E2%80%9345) "Bombing of South-East Asia (1944–45)")</span>

-   [1st Sabang](//en.wikipedia.org/wiki/Operation_Cockpit "Operation Cockpit")
-   [Surabaya](//en.wikipedia.org/wiki/Operation_Transom "Operation Transom")
-   [*Matterhorn*](//en.wikipedia.org/wiki/Operation_Matterhorn "Operation Matterhorn")
-   [Singapore](//en.wikipedia.org/wiki/Bombing_of_Singapore_(1944%E2%80%9345) "Bombing of Singapore (1944–45)")
-   [2nd Sabang](//en.wikipedia.org/wiki/Operation_Crimson "Operation Crimson")
-   [Padang](//en.wikipedia.org/wiki/Operation_Banquet_(Padang) "Operation Banquet (Padang)")
-   [Sigli](//en.wikipedia.org/wiki/Operation_Light "Operation Light")
-   [*Millet*](//en.wikipedia.org/wiki/Operation_Millet "Operation Millet")
-   [*Outflank*](//en.wikipedia.org/wiki/Operation_Outflank "Operation Outflank")
    -   [*Robson*](//en.wikipedia.org/wiki/Operation_Robson "Operation Robson")
    -   [*Lentil*](//en.wikipedia.org/wiki/Operation_Lentil_(Sumatra) "Operation Lentil (Sumatra)")
    -   [*Meridian*](//en.wikipedia.org/wiki/Operation_Meridian "Operation Meridian")
-   [*Balsam*](//en.wikipedia.org/wiki/Operation_Balsam "Operation Balsam")
-   [*Collie*](//en.wikipedia.org/wiki/Operation_Collie "Operation Collie")
-   [Northern Malaya](//en.wikipedia.org/wiki/Operation_Livery "Operation Livery")
-   <span class="mw-selflink selflink">North Western Area</span>

The **North-Western Area Campaign** was an air campaign fought between the [Allied](//en.wikipedia.org/wiki/Allies_of_World_War_II "Allies of World War II") and [Japanese](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan") air forces over [northern Australia](//en.wikipedia.org/wiki/Northern_Australia "Northern Australia") and the <a href="//en.wikipedia.org/wiki/Netherlands_East_Indies" class="mw-redirect" title="Netherlands East Indies">Netherlands East Indies</a> (NEI) between 1942 and 1945. The campaign began with the Japanese [bombing of Darwin](//en.wikipedia.org/wiki/Bombing_of_Darwin "Bombing of Darwin") on 19 February 1942 and continued until the end of the war.

While the Japanese attack on Darwin inflicted heavy damage on the [Royal Australian Air Force](//en.wikipedia.org/wiki/Royal_Australian_Air_Force "Royal Australian Air Force") (RAAF) base there, the Allies quickly recovered. Darwin was reinforced to meet the [perceived threat of invasion](//en.wikipedia.org/wiki/Proposed_Japanese_invasion_of_Australia_during_World_War_II "Proposed Japanese invasion of Australia during World War II") and additional airfields were built to the south of the town. By October 1942 the RAAF's [North-Western Area Command](//en.wikipedia.org/wiki/North-Western_Area_Command_(RAAF) "North-Western Area Command (RAAF)") had been built up to six squadrons, and was conducting daily attacks on Japanese positions in the NEI.<sup>[\[2\]](#cite_note-Coates_p270-2)</sup>

The Allied force continued to expand in 1943 with the arrival of [United States Army Air Forces](//en.wikipedia.org/wiki/United_States_Army_Air_Forces "United States Army Air Forces") <a href="//en.wikipedia.org/wiki/B-24_Liberator" class="mw-redirect" title="B-24 Liberator">B-24 Liberator</a> heavy bomber units, Australian and British [Spitfire](//en.wikipedia.org/wiki/Supermarine_Spitfire "Supermarine Spitfire") squadrons and Australian and Dutch medium bomber squadrons. The Spitfires inflicted substantial losses on Japanese raiders as North-Western Area stepped up its attacks on Japanese positions. RAAF <a href="//en.wikipedia.org/wiki/PBY_Catalina" class="mw-redirect" title="PBY Catalina">Catalina</a> flying boats also successfully laid [mines](//en.wikipedia.org/wiki/Naval_mine "Naval mine") in Japanese shipping routes.<sup>[\[2\]](#cite_note-Coates_p270-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">North Australian Air War</span>](#North_Australian_Air_War)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Background</span>](#Background)
        -   [<span class="tocnumber">1.1.1</span> <span class="toctext">Japanese presence off northern Australia</span>](#Japanese_presence_off_northern_Australia)
        -   [<span class="tocnumber">1.1.2</span> <span class="toctext">Raids on Darwin</span>](#Raids_on_Darwin)
        -   [<span class="tocnumber">1.1.3</span> <span class="toctext">Japanese offensive in the North-Western Area</span>](#Japanese_offensive_in_the_North-Western_Area)
        -   [<span class="tocnumber">1.1.4</span> <span class="toctext">February–April 1942</span>](#February.E2.80.93April_1942)
        -   [<span class="tocnumber">1.1.5</span> <span class="toctext">April–December 1942</span>](#April.E2.80.93December_1942)
        -   [<span class="tocnumber">1.1.6</span> <span class="toctext">January–May 1943</span>](#January.E2.80.93May_1943)
        -   [<span class="tocnumber">1.1.7</span> <span class="toctext">June–November 1943</span>](#June.E2.80.93November_1943)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Results</span>](#Results)
    -   [<span class="tocnumber">1.3</span> <span class="toctext">Allied and Japanese aircraft losses</span>](#Allied_and_Japanese_aircraft_losses)
    -   [<span class="tocnumber">1.4</span> <span class="toctext">Gallery</span>](#Gallery)
-   [<span class="tocnumber">2</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">Further reading</span>](#Further_reading)

<span id="North_Australian_Air_War" class="mw-headline">North Australian Air War</span>
---------------------------------------------------------------------------------------

North Australian Air War 1942–1943

Part of the [Pacific Theater](//en.wikipedia.org/wiki/Pacific_War "Pacific War") of [World War II](//en.wikipedia.org/wiki/World_War_II "World War II")

<a href="//en.wikipedia.org/wiki/File:Large_explosion_aboard_USS_Lexington_(CV-2),_8_may_1942.jpg" class="image" title="An explosion aboard USS Lexington"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Large_explosion_aboard_USS_Lexington_%28CV-2%29%2C_8_may_1942.jpg/300px-Large_explosion_aboard_USS_Lexington_%28CV-2%29%2C_8_may_1942.jpg" alt="An explosion aboard USS Lexington" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Large_explosion_aboard_USS_Lexington_%28CV-2%29%2C_8_may_1942.jpg/450px-Large_explosion_aboard_USS_Lexington_%28CV-2%29%2C_8_may_1942.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/83/Large_explosion_aboard_USS_Lexington_%28CV-2%29%2C_8_may_1942.jpg/600px-Large_explosion_aboard_USS_Lexington_%28CV-2%29%2C_8_may_1942.jpg 2x" width="300" height="225" /></a>
[U.S. Navy](//en.wikipedia.org/wiki/United_States_Navy "United States Navy") aircraft carrier [*Lexington*](//en.wikipedia.org/wiki/USS_Lexington_(CV-2) "USS Lexington (CV-2)") explodes on 8 May 1942, several hours after being damaged by a Japanese carrier air attack.

<table>
<tbody>
<tr class="odd">
<td>Date</td>
<td>1942–43</td>
</tr>
<tr class="even">
<td>Location</td>
<td><span class="location">Northern Australia</span></td>
</tr>
<tr class="odd">
<td>Result</td>
<td><a href="//en.wikipedia.org/wiki/Empire_of_Japan" title="Empire of Japan">Japanese</a> tactical victory<br />
Allied strategic victory</td>
</tr>
</tbody>
</table>

Belligerents

[Allied:](//en.wikipedia.org/wiki/Allies_of_World_War_II "Allies of World War II")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/23px-U.S._flag%2C_48_stars.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/35px-U.S._flag%2C_48_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/46px-U.S._flag%2C_48_stars.svg.png 2x" width="23" height="12" /> </span>[United States](//en.wikipedia.org/wiki/United_States "United States")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /> </span>[Australia](//en.wikipedia.org/wiki/Australia "Australia")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/Flag_of_Japan_%281870-1999%29.svg/22px-Flag_of_Japan_%281870-1999%29.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/Flag_of_Japan_%281870-1999%29.svg/33px-Flag_of_Japan_%281870-1999%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/30/Flag_of_Japan_%281870-1999%29.svg/43px-Flag_of_Japan_%281870-1999%29.svg.png 2x" width="22" height="15" /> </span>[Japan](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")

Commanders and leaders

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/21px-US_Naval_Jack_48_stars.svg.png" alt="United States Navy" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/33px-US_Naval_Jack_48_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/43px-US_Naval_Jack_48_stars.svg.png 2x" width="21" height="15" />](//en.wikipedia.org/wiki/United_States_Navy "United States Navy")</span> [Frank J. Fletcher](//en.wikipedia.org/wiki/Frank_Jack_Fletcher "Frank Jack Fletcher")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Naval_Ensign_of_the_United_Kingdom.svg/23px-Naval_Ensign_of_the_United_Kingdom.svg.png" alt="United Kingdom" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Naval_Ensign_of_the_United_Kingdom.svg/35px-Naval_Ensign_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9c/Naval_Ensign_of_the_United_Kingdom.svg/46px-Naval_Ensign_of_the_United_Kingdom.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")</span> [John Crace](//en.wikipedia.org/wiki/John_Gregory_Crace "John Gregory Crace")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/21px-US_Naval_Jack_48_stars.svg.png" alt="United States Navy" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/33px-US_Naval_Jack_48_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/43px-US_Naval_Jack_48_stars.svg.png 2x" width="21" height="15" />](//en.wikipedia.org/wiki/United_States_Navy "United States Navy")</span> [Thomas C. Kinkaid](//en.wikipedia.org/wiki/Thomas_C._Kinkaid "Thomas C. Kinkaid")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/21px-US_Naval_Jack_48_stars.svg.png" alt="United States Navy" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/33px-US_Naval_Jack_48_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/US_Naval_Jack_48_stars.svg/43px-US_Naval_Jack_48_stars.svg.png 2x" width="21" height="15" />](//en.wikipedia.org/wiki/United_States_Navy "United States Navy")</span> [Aubrey Fitch](//en.wikipedia.org/wiki/Aubrey_Fitch "Aubrey Fitch")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/23px-U.S._flag%2C_48_stars.svg.png" alt="United States" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/35px-U.S._flag%2C_48_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/74/U.S._flag%2C_48_stars.svg/46px-U.S._flag%2C_48_stars.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/United_States "United States")</span> [George Brett](//en.wikipedia.org/wiki/George_Brett_(general) "George Brett (general)")

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/23px-Naval_ensign_of_the_Empire_of_Japan.svg.png" alt="Empire of Japan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/35px-Naval_ensign_of_the_Empire_of_Japan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/45px-Naval_ensign_of_the_Empire_of_Japan.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")</span> [Shigeyoshi Inoue](//en.wikipedia.org/wiki/Shigeyoshi_Inoue "Shigeyoshi Inoue")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/23px-Naval_ensign_of_the_Empire_of_Japan.svg.png" alt="Empire of Japan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/35px-Naval_ensign_of_the_Empire_of_Japan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/45px-Naval_ensign_of_the_Empire_of_Japan.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")</span> [Takeo Takagi](//en.wikipedia.org/wiki/Takeo_Takagi "Takeo Takagi")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/23px-Naval_ensign_of_the_Empire_of_Japan.svg.png" alt="Empire of Japan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/35px-Naval_ensign_of_the_Empire_of_Japan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/45px-Naval_ensign_of_the_Empire_of_Japan.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")</span> [Kiyohide Shima](//en.wikipedia.org/wiki/Kiyohide_Shima "Kiyohide Shima")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/23px-Naval_ensign_of_the_Empire_of_Japan.svg.png" alt="Empire of Japan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/35px-Naval_ensign_of_the_Empire_of_Japan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/45px-Naval_ensign_of_the_Empire_of_Japan.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")</span> [Aritomo Gotō](//en.wikipedia.org/wiki/Aritomo_Got%C5%8D "Aritomo Gotō")
<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/23px-Naval_ensign_of_the_Empire_of_Japan.svg.png" alt="Empire of Japan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/35px-Naval_ensign_of_the_Empire_of_Japan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Naval_ensign_of_the_Empire_of_Japan.svg/45px-Naval_ensign_of_the_Empire_of_Japan.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Empire_of_Japan "Empire of Japan")</span> [Chūichi Hara](//en.wikipedia.org/wiki/Ch%C5%ABichi_Hara "Chūichi Hara")

-   [v](//en.wikipedia.org/wiki/Template:Campaignbox_Pacific_1940%E2%80%931942 "Template:Campaignbox Pacific 1940–1942")
-   [t](//en.wikipedia.org/wiki/Template_talk:Campaignbox_Pacific_1940%E2%80%931942 "Template talk:Campaignbox Pacific 1940–1942")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Campaignbox_Pacific_1940%E2%80%931942&amp;action=edit" class="external text">e</a>

<span style="line-height:1.6em">[Japanese offensives,
1940–1942](//en.wikipedia.org/wiki/Pacific_War#Japanese_offensives.2C_1941.E2.80.9342 "Pacific War")</span>

-   [French Indochina](//en.wikipedia.org/wiki/Japanese_invasion_of_French_Indochina "Japanese invasion of French Indochina")
-   [Thailand](//en.wikipedia.org/wiki/Japanese_invasion_of_Thailand "Japanese invasion of Thailand")
-   [Malaya](//en.wikipedia.org/wiki/Malayan_Campaign "Malayan Campaign")
-   [Borneo](//en.wikipedia.org/wiki/Battle_of_Borneo_(1941%E2%80%9342) "Battle of Borneo (1941–42)")
-   [Pearl Harbor](//en.wikipedia.org/wiki/Attack_on_Pearl_Harbor "Attack on Pearl Harbor")
-   [Hong Kong](//en.wikipedia.org/wiki/Battle_of_Hong_Kong "Battle of Hong Kong")
-   [Philippines](//en.wikipedia.org/wiki/Philippines_Campaign_(1941%E2%80%9342) "Philippines Campaign (1941–42)")
-   [Guam](//en.wikipedia.org/wiki/Battle_of_Guam_(1941) "Battle of Guam (1941)")
-   [Wake](//en.wikipedia.org/wiki/Battle_of_Wake_Island "Battle of Wake Island")
-   [Dutch East Indies](//en.wikipedia.org/wiki/Dutch_East_Indies_campaign "Dutch East Indies campaign")
-   [New Guinea](//en.wikipedia.org/wiki/New_Guinea_campaign "New Guinea campaign")
-   [Singapore](//en.wikipedia.org/wiki/Battle_of_Singapore "Battle of Singapore")
-   [Burma](//en.wikipedia.org/wiki/Burma_Campaign_1942%E2%80%9343 "Burma Campaign 1942–43")
-   [Australia](//en.wikipedia.org/wiki/Axis_naval_activity_in_Australian_waters "Axis naval activity in Australian waters")
-   [Indian Ocean](//en.wikipedia.org/wiki/Indian_Ocean_raid "Indian Ocean raid")
-   [Solomons](//en.wikipedia.org/wiki/Solomon_Islands_campaign "Solomon Islands campaign")
-   [Coral Sea](//en.wikipedia.org/wiki/Battle_of_the_Coral_Sea "Battle of the Coral Sea")
-   [North America](//en.wikipedia.org/wiki/American_Theater_(World_War_II) "American Theater (World War II)")

-   [v](//en.wikipedia.org/wiki/Template:Campaignbox_Pacific_War "Template:Campaignbox Pacific War")
-   [t](//en.wikipedia.org/wiki/Template_talk:Campaignbox_Pacific_War "Template talk:Campaignbox Pacific War")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Campaignbox_Pacific_War&amp;action=edit" class="external text">e</a>

<span style="line-height:1.6em">[Pacific War](//en.wikipedia.org/wiki/Pacific_War "Pacific War")</span>

**Central Pacific**
-   [Hawaii](//en.wikipedia.org/wiki/Attack_on_Pearl_Harbor "Attack on Pearl Harbor")
-   <a href="//en.wikipedia.org/wiki/Marshalls-Gilberts_raids" class="mw-redirect" title="Marshalls-Gilberts raids">Marshalls-Gilberts raids</a>
-   [Doolittle Raid](//en.wikipedia.org/wiki/Doolittle_Raid "Doolittle Raid")
-   [Coral Sea](//en.wikipedia.org/wiki/Battle_of_the_Coral_Sea "Battle of the Coral Sea")
-   [Midway](//en.wikipedia.org/wiki/Battle_of_Midway "Battle of Midway")
-   [*RY*](//en.wikipedia.org/wiki/Operation_RY "Operation RY")
-   [Solomons](//en.wikipedia.org/wiki/Solomon_Islands_campaign "Solomon Islands campaign")
-   [Gilberts and Marshalls](//en.wikipedia.org/wiki/Gilbert_and_Marshall_Islands_campaign "Gilbert and Marshall Islands campaign")
-   [Marianas and Palau](//en.wikipedia.org/wiki/Mariana_and_Palau_Islands_campaign "Mariana and Palau Islands campaign")
-   [Volcano and Ryukyu](//en.wikipedia.org/wiki/Volcano_and_Ryukyu_Islands_campaign "Volcano and Ryukyu Islands campaign")
-   [British raid on Truk](//en.wikipedia.org/wiki/Operation_Inmate "Operation Inmate")

**Southeast Asia**

-   [Indochina (1940)](//en.wikipedia.org/wiki/Japanese_invasion_of_French_Indochina "Japanese invasion of French Indochina")
-   [Indian Ocean (1940–45)](//en.wikipedia.org/wiki/Indian_Ocean_in_World_War_II "Indian Ocean in World War II")
-   [Philippines 1941–42](//en.wikipedia.org/wiki/Philippines_Campaign_(1941%E2%80%9342) "Philippines Campaign (1941–42)")
-   [Franco-Thai War](//en.wikipedia.org/wiki/Franco-Thai_War "Franco-Thai War")
-   [Thailand](//en.wikipedia.org/wiki/Japanese_invasion_of_Thailand "Japanese invasion of Thailand")
-   [Dutch East Indies](//en.wikipedia.org/wiki/Dutch_East_Indies_campaign "Dutch East Indies campaign")
-   [Malaya](//en.wikipedia.org/wiki/Malayan_Campaign "Malayan Campaign")
-   [Hong Kong](//en.wikipedia.org/wiki/Battle_of_Hong_Kong "Battle of Hong Kong")
-   [Burma (1941–42)](//en.wikipedia.org/wiki/Japanese_conquest_of_Burma "Japanese conquest of Burma")
-   [Singapore](//en.wikipedia.org/wiki/Battle_of_Singapore "Battle of Singapore")
-   [Burma (1942–43)](//en.wikipedia.org/wiki/Burma_Campaign_1942%E2%80%9343 "Burma Campaign 1942–43")
-   [Burma (1944)](//en.wikipedia.org/wiki/Burma_Campaign_1944 "Burma Campaign 1944")
-   [Burma (1944–45)](//en.wikipedia.org/wiki/Burma_Campaign_1944%E2%80%9345 "Burma Campaign 1944–45")
-   <a href="//en.wikipedia.org/wiki/Japanese_coup_de_main_in_French_Indochina" class="mw-redirect" title="Japanese coup de main in French Indochina">Indochina (1945)</a>
-   [Malacca Strait](//en.wikipedia.org/wiki/Battle_of_the_Malacca_Strait "Battle of the Malacca Strait")
-   *[Jurist](//en.wikipedia.org/wiki/Operation_Jurist "Operation Jurist")*
-   *[Tiderace](//en.wikipedia.org/wiki/Operation_Tiderace "Operation Tiderace")*
-   *[Zipper](//en.wikipedia.org/wiki/Operation_Zipper "Operation Zipper")*
-   [Strategic bombing (1944–45)](//en.wikipedia.org/wiki/Bombing_of_South-East_Asia_(1944%E2%80%9345) "Bombing of South-East Asia (1944–45)")

**Southwest Pacific**

-   [Dutch East Indies 1941–42](//en.wikipedia.org/wiki/Dutch_East_Indies_campaign "Dutch East Indies campaign")
-   [Portuguese Timor](//en.wikipedia.org/wiki/Battle_of_Timor "Battle of Timor")
-   [Australia](//en.wikipedia.org/wiki/Battle_for_Australia "Battle for Australia")
-   [New Guinea](//en.wikipedia.org/wiki/New_Guinea_campaign "New Guinea campaign")
-   <a href="//en.wikipedia.org/wiki/Philippines_Campaign_(1944%E2%80%9345)" class="mw-redirect" title="Philippines Campaign (1944–45)">Philippines 1944–45</a>
-   [Borneo 1945](//en.wikipedia.org/wiki/Borneo_campaign_(1945) "Borneo campaign (1945)")

**North America**

-   [Attack on Pearl Harbor](//en.wikipedia.org/wiki/Attack_on_Pearl_Harbor "Attack on Pearl Harbor")
-   [Ellwood](//en.wikipedia.org/wiki/Bombardment_of_Ellwood "Bombardment of Ellwood")
-   [Operation K](//en.wikipedia.org/wiki/Operation_K "Operation K")
-   [Aleutian Islands](//en.wikipedia.org/wiki/Aleutian_Islands_Campaign "Aleutian Islands Campaign")
-   [Estevan Point Lighthouse](//en.wikipedia.org/wiki/American_Theater_(World_War_II)#Bombardment_of_Estevan_Point_Lighthouse "American Theater (World War II)")
-   [Fort Stevens](//en.wikipedia.org/wiki/Bombardment_of_Fort_Stevens "Bombardment of Fort Stevens")
-   [Lookout Air Raids](//en.wikipedia.org/wiki/Lookout_Air_Raids "Lookout Air Raids")
-   [Fire balloon](//en.wikipedia.org/wiki/Fire_balloon "Fire balloon")
-   [Project Hula](//en.wikipedia.org/wiki/Project_Hula "Project Hula")
-   *[PX](//en.wikipedia.org/wiki/Operation_PX "Operation PX")*

**Japan**

-   [Air raids](//en.wikipedia.org/wiki/Air_raids_on_Japan "Air raids on Japan")
-   [Mariana Islands](//en.wikipedia.org/wiki/Japanese_air_attacks_on_the_Mariana_Islands "Japanese air attacks on the Mariana Islands")
-   [Volcano & Ryukyu Is](//en.wikipedia.org/wiki/Volcano_and_Ryukyu_Islands_campaign "Volcano and Ryukyu Islands campaign")
-   [Tokyo](//en.wikipedia.org/wiki/Bombing_of_Tokyo "Bombing of Tokyo")
-   [*Starvation*](//en.wikipedia.org/wiki/Operation_Starvation "Operation Starvation")
-   [Naval bombardments](//en.wikipedia.org/wiki/Allied_naval_bombardments_of_Japan_during_World_War_II "Allied naval bombardments of Japan during World War II")
-   [Yokosuka](//en.wikipedia.org/wiki/Attack_on_Yokosuka "Attack on Yokosuka")
-   [Sagami Bay](//en.wikipedia.org/wiki/Battle_of_Sagami_Bay "Battle of Sagami Bay")
-   [Kure](//en.wikipedia.org/wiki/Bombing_of_Kure_(July_1945) "Bombing of Kure (July 1945)")
-   [*Downfall*](//en.wikipedia.org/wiki/Operation_Downfall "Operation Downfall")
-   [Hiroshima & Nagasaki](//en.wikipedia.org/wiki/Atomic_bombings_of_Hiroshima_and_Nagasaki "Atomic bombings of Hiroshima and Nagasaki")
-   [Kurils](//en.wikipedia.org/wiki/Invasion_of_the_Kuril_Islands "Invasion of the Kuril Islands")
-   [Karafuto](//en.wikipedia.org/wiki/Invasion_of_South_Sakhalin "Invasion of South Sakhalin")

<!-- -->

-   [Japanese surrender](//en.wikipedia.org/wiki/Surrender_of_Japan "Surrender of Japan")

**Manchuria**

-   [*Kantokuen*](//en.wikipedia.org/wiki/Kantokuen "Kantokuen")
-   [Manchuria (1945)](//en.wikipedia.org/wiki/Soviet_invasion_of_Manchuria "Soviet invasion of Manchuria")
-   [Mutanchiang](//en.wikipedia.org/wiki/Battle_of_Mutanchiang "Battle of Mutanchiang")
-   [Sakhalin Island](//en.wikipedia.org/wiki/Invasion_of_South_Sakhalin "Invasion of South Sakhalin")
-   [Kuril Islands](//en.wikipedia.org/wiki/Invasion_of_the_Kuril_Islands "Invasion of the Kuril Islands")
-   [Shumshu](//en.wikipedia.org/wiki/Battle_of_Shumshu "Battle of Shumshu")

------------------------------------------------------------------------

**[Second Sino-Japanese War](//en.wikipedia.org/wiki/Second_Sino-Japanese_War "Second Sino-Japanese War")**

-   [v](//en.wikipedia.org/wiki/Template:Campaignbox_New_Guinea "Template:Campaignbox New Guinea")
-   [t](//en.wikipedia.org/wiki/Template_talk:Campaignbox_New_Guinea "Template talk:Campaignbox New Guinea")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Campaignbox_New_Guinea&amp;action=edit" class="external text">e</a>

<span style="line-height:1.6em">[<span class="wrap">New Guinea campaign</span>](//en.wikipedia.org/wiki/New_Guinea_campaign "New Guinea campaign")</span>

1942
-   [Japanese seizure of Rabaul](//en.wikipedia.org/wiki/Battle_of_Rabaul_(1942) "Battle of Rabaul (1942)")
-   <a href="//en.wikipedia.org/wiki/Invasion_of_Lae-Salamaua" class="mw-redirect" title="Invasion of Lae-Salamaua">Japanese seizure of Lae and Salamaua</a>
-   [Coral Sea](//en.wikipedia.org/wiki/Battle_of_the_Coral_Sea "Battle of the Coral Sea")
-   <a href="//en.wikipedia.org/wiki/Invasion_of_Buna-Gona" class="mw-redirect" title="Invasion of Buna-Gona">Japanese seizure of Buna–Gona</a>
-   [Kokoda Track](//en.wikipedia.org/wiki/Kokoda_Track_campaign "Kokoda Track campaign")
-   [Milne Bay](//en.wikipedia.org/wiki/Battle_of_Milne_Bay "Battle of Milne Bay")
-   [Goodenough Island](//en.wikipedia.org/wiki/Battle_of_Goodenough_Island "Battle of Goodenough Island")
-   [Recapture of Buna–Gona](//en.wikipedia.org/wiki/Battle_of_Buna%E2%80%93Gona "Battle of Buna–Gona")
-   [*Lilliput*](//en.wikipedia.org/wiki/Operation_Lilliput "Operation Lilliput")

1943
-   [Wau](//en.wikipedia.org/wiki/Battle_of_Wau "Battle of Wau")
-   [Bismarck Sea](//en.wikipedia.org/wiki/Battle_of_the_Bismarck_Sea "Battle of the Bismarck Sea")
-   [*I-Go*](//en.wikipedia.org/wiki/Operation_I-Go "Operation I-Go")
-   [Recapture of Lae and Salamaua](//en.wikipedia.org/wiki/Salamaua%E2%80%93Lae_campaign "Salamaua–Lae campaign")
-   [*Cartwheel*](//en.wikipedia.org/wiki/Operation_Cartwheel "Operation Cartwheel")
-   <a href="//en.wikipedia.org/wiki/Finisterre_Range_campaign" class="mw-redirect" title="Finisterre Range campaign">Finisterres</a>
-   [Huon Peninsula](//en.wikipedia.org/wiki/Huon_Peninsula_campaign "Huon Peninsula campaign")
-   [Bougainville](//en.wikipedia.org/wiki/Bougainville_Campaign "Bougainville Campaign")
-   [New Britain](//en.wikipedia.org/wiki/New_Britain_campaign "New Britain campaign")
-   [Reduction of Rabaul](//en.wikipedia.org/wiki/Bombing_of_Rabaul_(November_1943) "Bombing of Rabaul (November 1943)")

1944–45
-   [Admiralties](//en.wikipedia.org/wiki/Admiralty_Islands_campaign "Admiralty Islands campaign")
-   [Emirau](//en.wikipedia.org/wiki/Landing_on_Emirau "Landing on Emirau")
-   [*Take Ichi*](//en.wikipedia.org/wiki/Take_Ichi_convoy "Take Ichi convoy")
-   [Hollandia](//en.wikipedia.org/wiki/Battle_of_Hollandia "Battle of Hollandia")
-   [Aitape](//en.wikipedia.org/wiki/Landing_at_Aitape "Landing at Aitape")
-   [Wakde](//en.wikipedia.org/wiki/Battle_of_Wakde "Battle of Wakde")
-   [Lone Tree Hill](//en.wikipedia.org/wiki/Battle_of_Lone_Tree_Hill "Battle of Lone Tree Hill")
-   [Biak](//en.wikipedia.org/wiki/Battle_of_Biak "Battle of Biak")
-   [Noemfoor](//en.wikipedia.org/wiki/Battle_of_Noemfoor "Battle of Noemfoor")
-   [Driniumor](//en.wikipedia.org/wiki/Battle_of_Driniumor_River "Battle of Driniumor River")
-   [Sansapor](//en.wikipedia.org/wiki/Battle_of_Sansapor "Battle of Sansapor")
-   [Morotai](//en.wikipedia.org/wiki/Battle_of_Morotai "Battle of Morotai")
-   [Aitape-Wewak](//en.wikipedia.org/wiki/Aitape%E2%80%93Wewak_campaign "Aitape–Wewak campaign")

The **North Australia Air War** was long considered by historians to be little more than [a series of isolated and unconnected air raids](//en.wikipedia.org/wiki/Air_raids_on_Australia,_1942%E2%80%9343 "Air raids on Australia, 1942–43") and, as such, a very minor part of the [Pacific campaign](//en.wikipedia.org/wiki/Pacific_War "Pacific War").

### <span id="Background" class="mw-headline">Background</span>

#### <span id="Japanese_presence_off_northern_Australia" class="mw-headline">Japanese presence off northern Australia</span>

At 4.00 a.m. on 15 February 1942 a Japanese [Kawanishi H6K](//en.wikipedia.org/wiki/Kawanishi_H6K "Kawanishi H6K") flying boat of the <a href="http://home.st.net.au/~dunn/ozcrashes/nt145.htm" class="external text">21st Air Flotilla</a> set out from [Ambon](//en.wikipedia.org/wiki/Ambon_Island "Ambon Island") to shadow the ill-fated [*Houston*](//en.wikipedia.org/wiki/USS_Houston_(CA-30) "USS Houston (CA-30)") convoy. The convoy had left [Darwin](//en.wikipedia.org/wiki/Darwin,_Northern_Territory "Darwin, Northern Territory") without air cover and was forced to return the following day, having failed to reinforce the Allied garrison on [Timor](//en.wikipedia.org/wiki/Timor "Timor"). The Japanese flying boat located the convoy at 10.30 a.m. and maintained visual contact for a further three hours. When it was about 190 kilometres west of Darwin the H6K made an unsuccessful bombing attack on the vessels before turning for home. Soon afterwards, however, the flying boat was spotted by an American <a href="//en.wikipedia.org/wiki/Curtiss_P-40" class="mw-redirect" title="Curtiss P-40">Kittyhawk</a> fighter, piloted by <a href="http://clarkjanson.com/histories/PERES,%20Jack%20incident%20report.pdf" class="external text">Lieutenant Robert Buel</a>, who then made a diving attack on the Japanese aircraft. After a brief exchange of gunfire both aircraft caught fire and crashed into the sea, thus ending the first aerial combat of the northern Australian air war.<sup>[\[Note\ 1\]](#cite_note-3)</sup>

This was the first of many Japanese aircraft to be shot down over north Australia or within Australian territorial waters during World War II. For nearly two and a half years following this initial engagement, Japanese Army and Naval Air Forces maintained a constant surveillance of northern Australia, ranging from [Broome](//en.wikipedia.org/wiki/Broome,_Western_Australia "Broome, Western Australia") on the west coast to [Horn Island](//en.wikipedia.org/wiki/Horn_Island,_Queensland "Horn Island, Queensland") in north Queensland. For much of this time Australia was also being subjected to regular, full-scale bombing attacks by land-based bombers which were stationed barely a few hours away from the strategic port of Darwin in the Northern Territory.

By early 1942 the Japanese had assembled a force of nearly 130 aircraft in the islands to the north-west of Darwin. This force, comprising sixty-three [Mitsubishi G4M (Betty) bombers](//en.wikipedia.org/wiki/Mitsubishi_G4M "Mitsubishi G4M"), forty-eight <a href="//en.wikipedia.org/wiki/Mitsubishi_Zero" class="mw-redirect" title="Mitsubishi Zero">Mitsubishi A6M (Zero)</a> fighters, and eighteen four-engined flying boats, had been assembled from elements of the <a href="http://www.navweaps.com/index_oob/OOB_WWII_Pacific/OOB_WWII_Combined_Fleet.htm" class="external text">21st and 23rd Air Flotillas</a> which had already participated in the <a href="//en.wikipedia.org/wiki/Philippines_Campaign_(1941%E2%80%931942)" class="mw-redirect" title="Philippines Campaign (1941–1942)">Philippines campaign</a> and the sinking of the [British battleships HMS *Prince of Wales*](//en.wikipedia.org/wiki/HMS_Prince_of_Wales_(53) "HMS Prince of Wales (53)") and [HMS *Repulse*](//en.wikipedia.org/wiki/HMS_Repulse_(1916) "HMS Repulse (1916)").<sup>[\[Note\ 2\]](#cite_note-4)</sup> From bases in [Java](//en.wikipedia.org/wiki/Java "Java"), Timor, [Celebes](//en.wikipedia.org/wiki/Sulawesi "Sulawesi"), and [New Guinea](//en.wikipedia.org/wiki/New_Guinea "New Guinea"), the Japanese attacked every operational airfield in the northern and north-western parts of Australia, including the strategically important Allied airfields at [Townsville](//en.wikipedia.org/wiki/Townsville "Townsville") and [Horn Island](//en.wikipedia.org/wiki/Horn_Island,_Queensland "Horn Island, Queensland") in north Queensland. The Allied supply ships that plied the [Arafura Sea](//en.wikipedia.org/wiki/Arafura_Sea "Arafura Sea") and [Torres Strait](//en.wikipedia.org/wiki/Torres_Strait "Torres Strait") were also vulnerable to these attacks.

#### <span id="Raids_on_Darwin" class="mw-headline">Raids on Darwin</span>

Main article: [Bombing of Darwin](//en.wikipedia.org/wiki/Bombing_of_Darwin "Bombing of Darwin")

Darwin bore the brunt of these devastating attacks which began on <a href="http://home.st.net.au/~dunn/darwin02.htm" class="external text">19 February 1942</a>. The first two Japanese air raids against Darwin, and the events which followed, represent the most humiliating moments in Australia's military history. The Allied command had failed to appreciate the significance of the Japanese buildup to the north-west of Darwin, despite the pattern of recent events at <a href="//en.wikipedia.org/wiki/Pearl_Harbor_attack" class="mw-redirect" title="Pearl Harbor attack">Pearl Harbor</a>, <a href="//en.wikipedia.org/wiki/Fall_of_Singapore" class="mw-redirect" title="Fall of Singapore">Singapore</a> and [Rabaul](//en.wikipedia.org/wiki/Battle_of_Rabaul_(1942) "Battle of Rabaul (1942)"). The port was without fighter defences and the army garrison consisted of just two brigades. Darwin harbour had become choked with vulnerable naval and merchant vessels, defended by an anti-aircraft battery of only eighteen guns.

The first Darwin air raid was followed by an outbreak of widespread military and civil disorder which, fuelled by rumours of Japanese invasion, soon led to a state of panic. Since this was also the largest ever attack against the Australian mainland, most historical discussions about the war in northern Australia tended to concentrate on these first surprise attacks against Darwin. By treating these events in isolation, however, 20th-century historians such as [Douglas Lockwood](//en.wikipedia.org/wiki/Douglas_Lockwood "Douglas Lockwood") and <a href="http://catalogue.nla.gov.au/Record/2914311" class="external text">Timothy Hall</a> have unwittingly reinforced the notion that these early raids on Australia – and Darwin – were isolated incidents conducted opportunistically and in no way related to, say, the later raids against Broome, <a href="http://home.st.net.au/~dunn/mill02.htm" class="external text">Millingimbi</a> or Horn Island.<sup>[\[3\]](#cite_note-5)</sup>

The Japanese air raids against mainland Australia, though very wide-ranging and seemingly unrelated in strategic terms, did in fact have considerable impact on [General MacArthur's](//en.wikipedia.org/wiki/Douglas_MacArthur "Douglas MacArthur") south-west Pacific strategies, particularly during 1942. The threat of Japanese invasion forced the Allies to defend the northern, and to a lesser extent the eastern, approaches to mainland Australia. This was done, initially at least, at the expense of the New Guinea campaign. Although Darwin had been attacked by an aerial force numerically equivalent to that which had paralysed the American Pacific fleet at Pearl Harbor, the main thrust of the Allied war effort was then being directed towards the defence of Port Moresby which, until then, had been subjected to just a few, ineffectual nuisance raids.

MacArthur viewed the threat to northern Australia with such seriousness that he ordered his first operational fighter squadron be sent to Darwin, rather than Port Moresby. As more fighter squadrons became available they were sent immediately to the Northern Territory and it was late April 1942 before Port Moresby's fighter defences equalled those of Darwin. Early warning <a href="http://www.qsl.net/vk2dym/radio/RS31_Radara.htm" class="external text">radar</a> systems were in very short supply during 1942, yet again Darwin received priority over Port Moresby.

#### <span id="Japanese_offensive_in_the_North-Western_Area" class="mw-headline">Japanese offensive in the North-Western Area</span>

By maintaining their offensive stance in the North-Western Area, the Japanese were also presenting a threat to the vulnerable western approaches to New Guinea. This region lay on the flank of MacArthur's main concentrations and had to be adequately protected to ensure the success of his projected offensive. However MacArthur rated the prospect of a Japanese assault on mainland Australia, he could not afford to overlook the unquestionable superiority of Japanese air strength in Timor, Java, and Celebes. By May 1943, the Japanese had developed almost sixty-seven airfields in the arc of islands around Australia. An Allied General Headquarters report of 14 March 1943 had estimated that a total of 334 Japanese aircraft could be deployed to the north-west of Australia.<sup>[\[4\]](#cite_note-6)</sup> Such was the significance of the threat to the region that eleven squadrons, which included three of MacArthur's highly valued heavy bombardment squadrons, had been committed to the region's defence by August 1943. The buildup of air defences was to continue and by July 1944, when the last Japanese aircraft had been shot down over Australia, there were seventeen squadrons participating in the defence of northern Australia.

When viewed in this context, the war in northern Australia amounts to much more than just another Pearl Harbor. The latter was an isolated strike directed primarily against the capital ships of the [United States Pacific Fleet](//en.wikipedia.org/wiki/United_States_Pacific_Fleet "United States Pacific Fleet"). Offensive operations against northern Australia, on the other hand, continued until late 1943, and were directed against a wide variety of land-based targets as well as merchant shipping. Darwin was probably, after Port Moresby, the most frequently bombed Allied base in the south-west Pacific. For almost two years the Japanese Air Force was able to maintain a bomber offensive which significantly disrupted and delayed the Allied war effort, whilst simultaneously causing considerable anxiety within the Australian civil community.

Unlike the war in New Guinea, however, the war in northern Australia was fought almost entirely in the air and the only ground troops involved were the gunners who manned the anti-aircraft weapons. Both sides recorded heavy losses of aircraft and aircrew, and in the final analysis it was the inability to replace these mounting losses which forced Japan to abandon its offensive campaign there altogether.

Very little has been written about the north Australian air war and what has been published to date has generally tended to reflect the Allied view of events. This situation began changing after the mid 1980s with popular and academic research drawing increasingly on unpublished, primary sources in both Japan, Australia and the United States.<sup>[\[5\]](#cite_note-7)</sup>

Japanese aircraft losses during this campaign have never been examined in detail, despite the fact that they had direct bearing on the final outcome of the campaign. By examining these losses more closely, we may not only increase our understanding of the air war, but also gain a more balanced insight into this often overlooked aspect of Australia's military history.

Japanese air operations against northern Australia fall into three distinct categories: anti-shipping, reconnaissance, and bombing (which includes fighter escort operations). The first of these categories, and the first offensive operations of the northern campaign, were anti-shipping strikes directed primarily against Allied ships trying to resupply the beleaguered ground forces in Timor and Java. These operations were scaled down after 19 February 1942 but resumed again in the [Arafura Sea](//en.wikipedia.org/wiki/Arafura_Sea "Arafura Sea") and Torres Strait regions during early 1943. Anti-shipping operations were usually conducted by naval flying boats such as the [Kawanishi H6K (Mavis)](//en.wikipedia.org/wiki/Kawanishi_H6K "Kawanishi H6K") and [H8K (Emily)](//en.wikipedia.org/wiki/Kawanishi_H8K "Kawanishi H8K") and float-planes such as the [Mitsubishi F1M (Pete)](//en.wikipedia.org/wiki/Mitsubishi_F1M "Mitsubishi F1M") or [Aichi E13A (Jake)](//en.wikipedia.org/wiki/Aichi_E13A "Aichi E13A").

#### <span id="February.E2.80.93April_1942" class="mw-headline">February–April 1942</span>

As mentioned earlier, the first aircraft destroyed during the north Australian campaign was a Kawanishi Mavis which was shot down 190 kilometres west of Darwin after attacking the *Houston* convoy. Japanese anti-shipping operations had actually commenced on 8 February 1942 – almost two weeks before the first raid on Darwin – when the <a href="//en.wikipedia.org/wiki/Minesweeper_(ship)" class="mw-redirect" title="Minesweeper (ship)">minesweeper</a> [HMAS *Deloraine*](//en.wikipedia.org/wiki/HMAS_Deloraine "HMAS Deloraine") was attacked by a dive-bomber just 112 kilometres west of [Bathurst Island](//en.wikipedia.org/wiki/Bathurst_Island_(Northern_Territory) "Bathurst Island (Northern Territory)"). One week after this incident, the Japanese 21st Air Flotilla sent out five of its Mavises to locate any Allied convoys attempting to leave Darwin. Four of the flying boats took off from <a href="//en.wikipedia.org/wiki/Seram" class="mw-redirect" title="Seram">Ceram</a> at 2.00 a.m. but the fifth aircraft, piloted by Sub-Lieutenant Mirau, was delayed with engine trouble and did not take off until 4.00 a.m. Mirau's aircraft was alone when, at about 10.30 a.m., it sighted the *Houston* convoy steaming towards Timor. Mirau reported this by radio and was told to continue shadowing the convoy, which he did for a further three hours. Before heading back to Ceram he made an unsuccessful bombing attack on the convoy from 4,000 metres, using 60 kilogram bombs. The crew of the flying boat were just settling down to lunch when, as described earlier, they were attacked by an American Kittyhawk.

<a href="http://ajrp.awm.gov.au/ajrp/ajrp2.nsf/trans/495D77D384C7C87ACA256F6C0016E87E?openDocument" class="external text">Mr M. Takahara</a> (who, after the war, became an executive director of one of Japan's largest stockbroking firms) was the flying boat's observer at the time, and one of only two crewmen to escape the encounter unscathed. His recollections of the incident, which were published recently in Japan, provide us with a rare personal insight into the nature of the Japanese air war over northern Australia. The following extract from Takahara's third-person narrative account describes what happened after the Kittyhawk was sighted:

> The fighter then came at them from the rear. As it approached, Takahara blazed away at it with the cannon. At the same time shots from the fighter tore through the body of the flying-boat. When the fighter was right upon them they saw that white smoke was issuing from its tail. As the fighter dived towards the sea Takahara fired a whole magazine (50 rounds) into it. They saw the fighter hit the water ... Takahara discovered that his wireless operator had been hit and ... the flying-boat, too, with flames coming out of the door forward of the tanks ... Takahara felt the shock as they hit, opened the door and then lost consciousness. He came to in the water.<sup>[\[6\]](#cite_note-8)</sup>

Takahara and the other five crewmen who survived the crash were able to draw some comfort from the knowledge that the Japanese Army Air Force did eventually capitalize on their success in locating the Allied convoy. The next morning they saw twenty-seven Japanese bombers flying south to attack the convoy. The flying boat crew were subsequently captured on Melville Island and eventually interned at [Cowra](//en.wikipedia.org/wiki/Cowra_breakout "Cowra breakout"), where they took part in the famous break-out in August 1944.

Anti-shipping operations were resumed on 18 February when the Army supply ship, <a href="//en.wikipedia.org/wiki/MV_Don_Isidro" class="mw-redirect" title="MV Don Isidro">MV <em>Don Isidro</em></a>,<sup>[\[7\]](#cite_note-FOOTNOTEMasterson1949320-9)[\[Note\ 3\]](#cite_note-10)</sup> was attacked by a Japanese plane north of the [Wessel Islands](//en.wikipedia.org/wiki/Wessel_Islands "Wessel Islands") in eastern [Arnhem Land](//en.wikipedia.org/wiki/Arnhem_Land "Arnhem Land"). She escaped serious damage and continued to steam in a westerly direction until early the next morning when she was attacked by bombers returning from the first Darwin raid. This time the *Don Isidro* caught fire and drifted ashore at Bathurst Island. <a href="http://home.st.net.au/~dunn/japsbomb/florenced.htm" class="external text">MV <em>Florence D.</em></a> was another American Army supply ship which had the misfortune to be in the area at the time.<sup>[\[7\]](#cite_note-FOOTNOTEMasterson1949320-9)</sup> A United States Navy <a href="//en.wikipedia.org/wiki/PBY_Catalina" class="mw-redirect" title="PBY Catalina">Catalina</a><sup>[\[8\]](#cite_note-11)</sup> from the U.S. Navy's <a href="http://home.st.net.au/~dunn/usnavy/vp-22.htm" class="external text">Patrol Squadron 22</a> was investigating the ship's unreported presence when it was set upon by nine Zero fighters.<sup>[\[9\]](#cite_note-12)</sup> The Catalina pilot, Lieutenant <a href="//en.wikipedia.org/wiki/Thomas_H._Moorer" class="mw-redirect" title="Thomas H. Moorer">Thomas H. Moorer</a>, survived the attack and subsequently submitted a comprehensive report, which is now considered to be the earliest contemporary account of an aerial combat in northern Australia. It is interesting<sup>\[*<a href="//en.wikipedia.org/wiki/Wikipedia:Avoid_weasel_words" class="mw-redirect" title="Wikipedia:Avoid weasel words"><span title="The material in the vicinity of this tag may use weasel words or too-vague attribution. (August 2013)">to whom?</span></a>*\]</sup> to compare this account with Takahara's as both aircraft were destroyed in similar circumstances within a few days of each other.

> At 0800, February 19 I took off from Port Darwin in command of PBY-5 <a href="https://books.google.com/books?id=R912FYFGMy4C&amp;pg=PA92" class="external text">Bu. No. 2306</a> and headed on a northerly course to conduct a routine patrol in the vicinity of [Ambon](//en.wikipedia.org/wiki/Ambon,_Maluku "Ambon, Maluku") ... an unreported merchantman was observed off north cape of <a href="//en.wikipedia.org/wiki/Melville_Island_(Northern_Territory)" class="mw-redirect" title="Melville Island (Northern Territory)">Melville Island</a> ... When about ten miles \[sixteen kilometres\] from the ship I was suddenly attacked by nine fighters which approached directly from the sun ... At that time I was proceeding down wind at 600 ft \[190 metres\]. I endeavoured to turn into the wind but all fabric except starboard aileron was destroyed ... There was no alternative but to land down wind and this procedure was rendered even more hazardous by the fact that the float mechanism had been destroyed by gunfire ... noise caused by bullets striking the plane was terrific ... I struck the water at a great force but after bouncing three times managed to complete the landing ... The portwaist gun was untenable due to extreme heat but <a href="http://www.vpnavy.org/vp22%20mishap.html" class="external text">LeBaron</a> ... manned the starboard gun and vigorously returned the enemy fire ... One boat was discovered to be completely full of holes but \[a second\] boat was launched through the navigator's hatch. By this time the entire plane aft of the wings was melting and large areas of burning gasoline surrounded the plane.<sup>[\[10\]](#cite_note-13)</sup>

The crew of the Catalina were subsequently rescued by the *Florence D.*, which came alongside and identified itself. Soon afterwards, however, the ship was also attacked and sunk by twenty-seven dive-bombers from the <a href="//en.wikipedia.org/wiki/1st_Air_Fleet_of_the_Imperial_Japanese_Navy" class="mw-redirect" title="1st Air Fleet of the Imperial Japanese Navy">1st Air Fleet</a>. This was in effect the last anti-shipping strike of 1942. Japanese tactics had changed altogether by January 1943 when they resumed anti-shipping operations in the Arafura Sea and Torres Strait. The vital supply route to Darwin was constantly patrolled by small float-plane formations equipped with either Petes, Jakes or Nakajima B5Ns [(Kates)](//en.wikipedia.org/wiki/Nakajima_B5N "Nakajima B5N"). A tactic commonly employed by Japanese pilots was to switch off the engine and dive out of the sun, which meant that the aircraft was neither heard nor seen until it had dropped its bomb. The supply ship [HMAS *Patricia Cam*](//en.wikipedia.org/wiki/HMAS_Patricia_Cam "HMAS Patricia Cam") was sunk in this fashion near Wessel Island on 22 January 1943. The store ship <a href="http://www.flotilla-australia.com/images/macumba.jpg" class="external text">Macumba</a> was also sunk by float-planes at Millingimbi on 10 May, although on this occasion a <a href="//en.wikipedia.org/wiki/Spitfire" class="mw-redirect" title="Spitfire">Spitfire</a> from No. 457 Squadron managed to shoot down one of the float-planes.<sup>[\[Note\ 4\]](#cite_note-14)</sup>

These anti-shipping operations did not cause any lasting disruption to the Allied coastal supply route and the Japanese flying boat bases at Taberfane and Dobo in the [Aru Islands](//en.wikipedia.org/wiki/Aru_Islands "Aru Islands") were constantly attacked throughout 1943 by [No. 31 Squadron RAAF](//en.wikipedia.org/wiki/No._31_Squadron_RAAF "No. 31 Squadron RAAF") [Beaufighters](//en.wikipedia.org/wiki/Bristol_Beaufighter "Bristol Beaufighter"). Radar-equipped [Beauforts](//en.wikipedia.org/wiki/Bristol_Beaufort "Bristol Beaufort") from [No. 7 Squadron RAAF](//en.wikipedia.org/wiki/No._7_Squadron_RAAF "No. 7 Squadron RAAF") had also begun to take their toll and by early 1944 the Japanese anti-shipping campaign had been abandoned altogether. By this stage of the war the Japanese navy had lost seven float-planes over northern Australia as a direct result of aerial combat. It is interesting to note that the majority of these losses were attributed to large twin-engined bombers, such as the Beaufort or [Hudson](//en.wikipedia.org/wiki/Lockheed_Hudson "Lockheed Hudson"), which do not generally take the offensive in aerial combat.

Reconnaissance operations were of secondary significance in terms of Japanese aircraft casualties. These operations were conducted primarily by Army Air Force Mitsubishi Ki46s ([Dinahs](//en.wikipedia.org/wiki/Mitsubishi_Ki-46 "Mitsubishi Ki-46")). Kawasaki Ki-48s ([Lilys](//en.wikipedia.org/wiki/Kawasaki_Ki-48 "Kawasaki Ki-48")), Mitsubishi Ki-21 ([Sallys](//en.wikipedia.org/wiki/Mitsubishi_Ki-21 "Mitsubishi Ki-21")), C5Ms (<a href="//en.wikipedia.org/wiki/Mitsubishi_C5M" class="mw-redirect" title="Mitsubishi C5M">Babs</a>) and Zeros were also used to a lesser degree, and a naval reconnaissance aircraft was the first to appear over Darwin on <a href="http://www.ozatwar.com/japrecce/recce11.htm" class="external text">10 February 1942</a>. Reconnaissance flights were conducted throughout the entire campaign and the last Japanese aircraft to fly over Australia during the second world war was a Mitsubishi Ki21 (Sally), piloted by Lieutenant Kiyoshi Iizuka.<sup>[\[11\]](#cite_note-15)</sup> Reconnaissance operations were far more numerous than bombing operations, and yet only ten Japanese reconnaissance aircraft were ever destroyed by Allied fighters. The appearance of a reconnaissance aircraft usually indicated to those below that an attack by level bombers was imminent. Reconnaissance flights were generally made at altitudes in excess of 6000 metres although Broome and Millingimbi, which had only light anti-aircraft defences, were both reconnoitred from below 3000 metres. Sergeant Akira Hayashi was flying a Bab when he first <a href="//en.wikipedia.org/w/index.php?title=Air_raid_on_Broome,_3_March_1942&amp;action=edit&amp;redlink=1" class="new" title="Air raid on Broome, 3 March 1942 (page does not exist)">reconnoitred Broome on 3 March 1942</a>. The Bab was an antiquated design, even by 1942 standards, and this was probably the only occasion when one was ever used over Australia.

The nine Dinahs shot down over Australia are all thought to have belonged to the 70th Independent Squadron of the 7th Air Division, based at <a href="//en.wikipedia.org/wiki/Koepang" class="mw-redirect" title="Koepang">Koepang</a> in Timor. The Dinah was extremely fast for its size and could reach speeds in excess of 600 kilometres per hour. Radar plots showed that the Dinahs would cross the coast at extreme altitude and enter a shallow dive during the return flight, gradually gaining speed until they were well clear of the fighter and anti-aircraft defences. Japanese reconnaissance losses were quite acceptable given the frequency with which these operations were conducted. The 70th Squadron lost <a href="http://www.ozatwar.com/ozcrashes/nt171.htm" class="external text">eight</a> Dinahs altogether, four of them being lost in a single day (<a href="http://recordsearch.naa.gov.au/NAAMedia/ShowImage.asp?B=199104&amp;S=12&amp;T=P" class="external text">17 August 1943</a>). Wing Commander C. R. Caldwell, Australia's leading [ace](//en.wikipedia.org/wiki/Flying_ace "Flying ace"), accounted for one of these aircraft, and this happened also to be his last confirmed victory:

> I opened fire with all guns, my starboard cannon stopping almost immediately ... strikes were observed on the port side of the enemy aircraft fuselage, the starboard engine and tail unit. The starboard engine and fuselage immediately caught fire and some pieces of flying debris hit my own plane ... I flew behind it for several miles; it was now burning at three points and trailing white smoke ... The enemy aircraft appeared to make an attempt to level out momentarily and hit the water at a point 20 miles \[32 kilometres\] due west of [Cape Fourcroy](//en.wikipedia.org/wiki/Cape_Fourcroy "Cape Fourcroy"). I photographed the splash with my camera gun and flew at zero feet around the debris observing three bodies in the water, two of which had partially opened parachutes attached ... One body was that of a large man in a black flying suit and helmet; he was lying spreadeagled on top of the water, face upward and I gained the impression that he was still alive.<sup>[\[12\]](#cite_note-16)</sup>

The losses sustained through anti-shipping and reconnaissance operations were comparatively slight, however, when it is considered that nearly one hundred and sixty Japanese aircraft were destroyed over Australia during the mainland bombing offensive. These operations were without doubt the most significant aspect of the entire campaign and have also been the subject of the most discussion. The bomber offensive not only accounted for the majority of Japanese aircraft shot down over Australia but also had the greatest strategic implications for the Allied war effort. It was because of the Japanese bomber offensive that the United States [Fifth Air Force](//en.wikipedia.org/wiki/Fifth_Air_Force "Fifth Air Force") was forced to divert both fighter and heavy bomber aircraft to the [Northern Territory](//en.wikipedia.org/wiki/Northern_Territory "Northern Territory") at a time when it was critically short of both. The Allied Commander at that time, General MacArthur, also directed his air force commander, <a href="//en.wikipedia.org/wiki/George_C._Kenney" class="mw-redirect" title="George C. Kenney">General Kenney</a>, to prepare for the rapid transfer of squadrons to airfields around Torres Strait and in the Northern Territory should the Australian mainland come under threat of invasion. To augment these plans the RAAF Directorate of Works was ordered to proceed as quickly as possible with the development of a network of airbases from <a href="//en.wikipedia.org/wiki/Truscott_Airfield" class="mw-redirect" title="Truscott Airfield">Truscott Airfield</a> in the west to <a href="http://www.ozatwar.com/airfields/higginsfield.htm" class="external text">Jacky Jacky (Higgins Field)</a> in the north of Queensland. The RAAF became so heavily committed to patrolling the Australian coastline that by April 1943 it had reached the stage where it had more operational squadrons on duty in Australia than in the northern frontline theatres of New Guinea.

The operations discussed in this category were directed exclusively against land-based targets such as Townsville, Horn Island, [Fenton](//en.wikipedia.org/wiki/Fenton_Airfield "Fenton Airfield")Fenton and Millingimbi. The Japanese bomber offensive commenced on 19 February 1942 and ended on 12 November 1943 with the last raids against Darwin and Fenton. The Naval Air Force supplied most aircraft for the bomber offensive although it is now known that the Army Air Force participated in at least two raids (19 February 1942 and 20 June 1943).

Betty bombers from the [Kanoya](//en.wikipedia.org/wiki/25th_Air_Flotilla#cite_note-4 "25th Air Flotilla") and 753rd Air Corps were used most often in these operations although Kates, Sallys, Lilys, Mitsubishi G3Ms ([Nells](//en.wikipedia.org/wiki/Mitsubishi_G3M "Mitsubishi G3M")), Aichi D3As ([Vals](//en.wikipedia.org/wiki/Aichi_D3A "Aichi D3A")) and Nakajima Ki49s ([Helens](//en.wikipedia.org/wiki/Nakajima_Ki-49 "Nakajima Ki-49")) were all used to a lesser extent. The raids on Townsville and <a href="http://www.skp.com.au/memorials2/pages/40238.htm" class="external text">Mossman</a> in July 1943 were another exception to this general rule as these were carried out by Emily flying boats from the 14th (Yokosuka) Air Group, operating at extreme range from Rabaul, New Britain.

Land-based bombers participating in daylight raids were invariably accompanied by Mitsubishi Zero fighters, described variously as Haps, Hamps or Zekes. The cost of protecting the bombers was high and there were almost as many fighters destroyed as there were bombers. The Zeros participating in the first Darwin raid were all attached to the [1st Air Fleet](//en.wikipedia.org/wiki/1st_Air_Fleet_(Imperial_Japanese_Navy) "1st Air Fleet (Imperial Japanese Navy)"). However, the fleet had to withdraw from the area after 19 February, at which stage the <a href="http://home.brisnet.org.au/~dunn/jnaf/jnaf.htm" class="external text">3rd, 4th, and 202nd Air Corps</a> had to share responsibility for escorting the bombers. The first raids against Darwin, Broome and Townsville have all been described elsewhere in great detail and so will not be dealt with again in this article. 11 The intention of the following discussion is to provide a general analysis of the bomber offensive against Darwin after February 1942.

Darwin was bombed on sixty-four separate occasions, each of which can be classified according to one of five distinct bombing patterns which alternated between daylight and night attacks. For months at a time the Japanese air forces would adhere to the same attack procedure, giving the Allies numerous opportunities for predicting when and where the next attack was likely to occur. The Japanese became so predictable in this regard that one diarist, writing after the raid on 31 March 1942 made the following observation:

> This is getting monotonous – the same. Slight variation this time, however, because they also came over at 10 p.m..

These comments were made during the first phase of operations when the raiding force usually consisted of seven bombers, escorted by at least an equal number of fighters. The last of these raids, led by Lieutenant Fujimara, took place on 5 April 1942.

#### <span id="April.E2.80.93December_1942" class="mw-headline">April–December 1942</span>

The pattern of attack changed dramatically on 25 April that year when the 753rd Air Corps, led by Lieutenant Commander Matsumi, arrived over Darwin with a force of twenty-four bombers escorted by fifteen fighters. This later proved to be one of the most costly raids of the war with thirteen aircraft failing to return. The 23rd Air Flotilla could ill afford to sustain such high losses and by mid-June it was forced to abandon the practice of mounting large-scale daylight raids.

The Japanese aircraft strength on Timor, [Bali](//en.wikipedia.org/wiki/Bali "Bali"), and Ambon was now reported to be fifty-seven fighters, sixty-nine bombers and four observation aircraft, with a heavier concentration of aircraft at [Kendari](//en.wikipedia.org/wiki/Kendari "Kendari"). Until then the Japanese had operated very consistently with most flights arriving over the target during the early afternoon. However, when operations resumed during the last week of July after a six-week lapse, the bombers arrived over the target under cover of darkness. Most formations were dramatically reduced in size and on six consecutive nights, beginning on 25 July, the city was bombed by small shotai (three-plane) formations. The attacks were all made from altitudes in excess of 6,600 metres (21,654 feet) and the damage was minimal.

While these nocturnal forays may have caused little in the way of material damage, they did have a demoralizing effect on Darwin's population. As one Department of Civil Aviation official noted at the time:<sup>\[*<a href="//en.wikipedia.org/wiki/Wikipedia:MOSQUOTE" class="mw-redirect" title="Wikipedia:MOSQUOTE"><span title="The text near this tag needs citation. (August 2013)">this quote needs a citation</span></a>*\]</sup>

> We waited for the fifth raid of 27 bombers in succession with a sick feeling in the pit of the stomach. We could not keep our eyes off the burning tanks. The town was deserted by everybody except a few suckers like ourselves whose work kept them there. The raid did not eventuate. I think it was the worst day in my life I have spent to date, just waiting for something to eventuate, which did not.

The Japanese subsequently used this tactic to great advantage, repeatedly sending over small unescorted formations at night. Elsewhere in the Pacific these lone intruders would remain overhead for hours on end, periodically dropping a bomb to make sure no one got to sleep.

The night bombing pattern was maintained, almost without variation, for the next six months. On 2 March 1943 there was a switch back to daylight operations when Lieutenant Commander Takahide Aioi's force of sixteen Zeros (202nd [Kōkūtai](//en.wikipedia.org/wiki/K%C5%8Dk%C5%ABtai "Kōkūtai")) escorted nine Betty bombers (753rd Kōkūtai) on a raid against the satellite airfield at [Coomalie](//en.wikipedia.org/wiki/Coomalie_Creek_Airfield "Coomalie Creek Airfield").<sup>[\[13\]](#cite_note-17)</sup>

<a href="//en.wikipedia.org/wiki/File:Raid_52.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/7/70/Raid_52.jpg/220px-Raid_52.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/7/70/Raid_52.jpg/330px-Raid_52.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/7/70/Raid_52.jpg/440px-Raid_52.jpg 2x" width="220" height="235" /></a>
<a href="//en.wikipedia.org/wiki/File:Raid_52.jpg" class="internal" title="Enlarge"></a>

No 1 (Fighter) Wing radar tracks for the 2 March 1943 raid against Coomalie, N.T. (From Australian Archives File <a href="http://recordsearch.naa.gov.au/NAAMedia/ShowImage.asp?B=3087055&amp;S=1&amp;T=P" class="external text">A11231, 5/70/INT</a>)

The 23rd Air Flotilla, with headquarters at Kendari in the Celebes, was then under orders to make monthly attacks against Darwin and [Merauke](//en.wikipedia.org/wiki/Merauke "Merauke"). These monthly attacks continued through to 13 August when the procedure underwent one final change. The army's 7th Air Division had by this stage withdrawn from Ambon to [Wewak](//en.wikipedia.org/wiki/Wewak "Wewak"), leaving the 23rd Air Flotilla to carry on the campaign. The bombers continued to come over at night until 12 November 1943 when Darwin was attacked for the very last time. While the night bombers were inaccurate, they ran little risk of interception by fighters. Only twice during the entire bombing campaign did Allied fighters succeed in destroying Japanese bombers at night. <a href="http://www.smh.com.au/news/obituaries/an-inspirational-leader-in-two-wars/2007/01/05/1167777275411.html" class="external text">Squadron Leader Cresswell</a> destroyed one Betty bomber on 23 November 1942, Flight Lieutenant Smithson (457 Squadron), with the co-operation of searchlights, having previously destroyed two Betty bombers during the early hours of 12 November.<sup>[\[14\]](#cite_note-18)</sup>

As [George Odgers](//en.wikipedia.org/wiki/George_Odgers "George Odgers") has pointed out in his official history of the [Royal Australian Air Force](//en.wikipedia.org/wiki/Royal_Australian_Air_Force "Royal Australian Air Force"), it was the need to redistribute elements of the 23rd Air Flotilla that finally forced the Japanese to withdraw altogether from operations against northern Australia.<sup>[\[15\]](#cite_note-19)</sup>

The heavy losses suffered by the Japanese Naval Air Service around Rabaul and the Northern [Solomons](//en.wikipedia.org/wiki/Solomon_Islands "Solomon Islands") had forced a redistribution of the available squadrons. One 36-aircraft fighter squadron of the 23rd Air Flotilla with 12 reserves was sent to [Truk](//en.wikipedia.org/wiki/Chuuk_Lagoon "Chuuk Lagoon") in December, and a 36-aircraft bomber squadron with 12 reserves was sent to <a href="//en.wikipedia.org/wiki/Kwajalein" class="mw-redirect" title="Kwajalein">Kwajalein</a> in the Central Pacific to await the expected advance of the American fleet.

The defence of northern Australia was an international effort involving elements of the <a href="//en.wikipedia.org/wiki/RAAF" class="mw-redirect" title="RAAF">RAAF</a>, the [United States Army Air Forces](//en.wikipedia.org/wiki/United_States_Army_Air_Forces "United States Army Air Forces") (USAAF), the British [Royal Air Force](//en.wikipedia.org/wiki/Royal_Air_Force "Royal Air Force") (RAF) and the <a href="//en.wikipedia.org/w/index.php?title=Netherlands_East_Indies_Air_Force&amp;action=edit&amp;redlink=1" class="new" title="Netherlands East Indies Air Force (page does not exist)">Netherlands East Indies Air Force</a> (NEIAF). The RAAF, RAF and NEIAF were, however, unable to make any significant contribution to the north Australian war effort until late 1942. The RAAF had a number of <a href="//en.wikipedia.org/wiki/Wirraway" class="mw-redirect" title="Wirraway">Wirraway</a> trainers and [Hudson](//en.wikipedia.org/wiki/Lockheed_Hudson "Lockheed Hudson") medium bombers based in the region during early 1942 but these were unsuited to the type of combat dictated by the Japanese.

<a href="//en.wikipedia.org/wiki/File:Cresswll_Betty.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/5/54/Cresswll_Betty.jpg/220px-Cresswll_Betty.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/5/54/Cresswll_Betty.jpg/330px-Cresswll_Betty.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/5/54/Cresswll_Betty.jpg/440px-Cresswll_Betty.jpg 2x" width="220" height="167" /></a>
<a href="//en.wikipedia.org/wiki/File:Cresswll_Betty.jpg" class="internal" title="Enlarge"></a>

A group of RAAF personnel at the site of the wreckage of a Japanese 'Betty' bomber aircraft shot down by Squadron Leader R C Cresswell during a night raid on Darwin. The bodies of nine Japanese were later found near the wrecked bomber.(Australian War Memorial ID number 013716 <a href="http://cas.awm.gov.au/screen_img/013716" class="external autonumber">[1]</a>)

The northern air war was essentially a fighter conflict with Kittyhawks and Spitfires pitted against Zeros and well-armed Betty bombers. The Kittyhawks of the United States <a href="http://home.st.net.au/~dunn/49fg.htm" class="external text">49th Fighter Group</a> bore the brunt of the early operations and eventually accounted for almost half the Japanese aircraft shot down over Australia. It was the 49th Group which also developed the diving-pass system of attack that was to become standard procedure for all Allied fighters in the North-Western Area. The Japanese would often arrive at altitudes in excess of 6600 metres (21,654 feet) and the Allies' greatest defence, in these circumstances, was the early warning radar network which could detect incoming formations at distances of up to 240 kilometres (130 nautical miles). The Allied fighters were generally less manoeuvreable than the Zero, and still had to climb rapidly to be able to attack the Japanese from above.

The rapid climb tactic that was used throughout the war imposed severe limitations on the fighters' endurance and Allied aircraft were often forced to cut short their engagements. Ninety-two per cent of all Japanese aircraft shot down over northern Australia were in fact shot down by Kittyhawks and Spitfires. The remaining thirteen aircraft were all destroyed by either anti-aircraft fire, Beauforts, Hudsons or Beaufighters.

Most Japanese losses were sustained during daylight attacks against targets in the Northern Territory, Port Darwin in particular. However, more than half these attacks occurred at night when the Allied fighters, lacking air-to-air radar, were generally unable to intercept their attackers.

The Americans were also at a distinct disadvantage when the Japanese launched their first attack on Darwin. Since 15 February 1942 the newly activated <a href="//en.wikipedia.org/wiki/33rd_Pursuit_Squadron" class="mw-redirect" title="33rd Pursuit Squadron">33rd Pursuit Squadron</a> had been flying patrol over the waters north-west of Darwin. On 19 February, however, its planes had been scheduled for an attempt to get through to Timor. In fact ten of the squadron's P-40s had taken off for Koepang at approximately 9.00 a.m. but had to return half an hour later because of an unfavourable weather report. It was therefore more the result of good luck, rather than good management, that Darwin was not left completely undefended during the first Japanese air attack. In the event the American Kittyhawks could offer little more than token resistance to the 1st Air Fleet which arrived over Darwin undetected, and in overwhelming numbers. The Japanese pilots were also experienced combat veterans whereas the majority of the American pilots were pitifully inexperienced, some having as little as twelve hours' experience in combat aircraft.

Nine Kittyhawks were destroyed in quick succession and only Lieutenant Robert Oestreicher managed to bring his bullet-punctured <a href="http://www.google.com.au/search?q=Lieutenant+Robert+Oestreicher&amp;ie=utf-8&amp;oe=utf-8&amp;aq=t&amp;rls=org.mozilla:en-GB:official&amp;client=firefox-a" class="external text">P-40 (&quot;Miss Nadine&quot; #43)</a> to a normal landing. Oestreicher was the only American pilot to shoot down a Japanese aircraft during this historic action. The following extract from his combat report describes the events of that morning:

> After flying about among the clouds for about half an hour I spotted two [series 97 dive bombers](//en.wikipedia.org/wiki/Nakajima_B5N "Nakajima B5N") with a fixed landing gear on a course heading for [Batchelor](//en.wikipedia.org/wiki/Batchelor_Airfield "Batchelor Airfield") Field. Intercepting them at about 1500 feet \[approximately 5OO metres\] I fired and saw one definitely burst into flames and go down. The other was smoking slightly as he headed for the clouds. I lost him in the clouds.

Late that same afternoon the report came through that a coast artillery battery had located both planes within a mile \[1.6 kilometres\] of each other. These are the first confirmed aerial victories on Australian soil.

The Japanese 1st Air Fleet is conservatively estimated to have lost five aircraft during the first Darwin raid. Australian anti-aircraft gunners accounted for one Zero and one bomber while a second Zero was later found crash-landed on Melville Island. This last aircraft, which was still relatively intact, gave Allied intelligence officers their first opportunity to try to establish the basis of the Zero's phenomenal performance. A detailed examination of the aircraft established such crucial factors as maximum range and firepower and also highlighted a number of significant weaknesses such as the lack of fuel tank protection, pilot armour, and armoured glass. Equally significant was the discovery that the Japanese were using Swedish-designed cannons and American-designed direction-finding compasses, propellers and machine-guns. The Zero had already begun to look vulnerable.

Discoveries like these were the concern of the <a href="http://www.ozatwar.com/usaaf/atiu.htm" class="external text">Technical Air Intelligence Unit</a> (TAIU) which had established a sub-unit in the North-Western Area during October 1942. The TAIU was an American unit, based in [Brisbane](//en.wikipedia.org/wiki/Brisbane "Brisbane"), which was responsible for evaluating and monitoring the development of Japanese aircraft. The unit's north Australian representative was an Australian, Pilot Officer Crook, who was constantly competing with souvenir hunters for access to Japanese aircraft wreckage. Crook's main task. was to examine enemy aircraft wreckage and collect any data plates that had escaped the attention of the souvenir hunters, so as to monitor changes in armament, crew capacity, camouflage, airframe and engine design. By comparing serial numbers and production dates it was possible also to estimate production rates for individual aircraft types.

Intelligence data turned up in the most unlikely circumstances, as for example in September 1942 when a 'party of [77 squadron](//en.wikipedia.org/wiki/No._77_Squadron_RAAF "No. 77 Squadron RAAF") personnel while on leave discovered two attache cases, with Jap markings, found to contain electrically heated flying suits and other personal gear'. It was the examination of crash-sites, however, which often yielded the most information. The unit's greatest coup was the salvage of Betty T359, which was the first Japanese aircraft shot down over Australia at night during air-to-air combat. The aircraft had crashed on Koolpinyah Station, where it was later discovered substantially intact. An examination of the wreckage revealed that the Betty carried a crew of nine rather than seven, as was previously thought.

On 27 February Lieutenant Oestreicher received telegraphic orders to fly south and report to the 49th Fighter Group at Bankstown. General MacArthur had agreed that the 49th Fighter Group, commanded by Colonel Paul Wurtsmith, should be diverted to the Northern Territory. However, Darwin was left undefended for almost four weeks before the first elements of the group arrived on 14 March. In the mean time the Japanese had broadened the scope of their attacks to include Broome, Wyndham and Horn Island. The Allies had no fighter defences at Broome or Wyndham when Japanese fighters attacked on 3 March 1942. Twenty-four Allied aircraft were destroyed in the space of fifteen minutes whereas only one Zero, piloted by Chief Air Sergeant Osamu Kudo, was brought down by anti-aircraft gunners.

The Japanese met with stiff opposition, however, when they first attacked Horn Island on 14 March. Eight Nell bombers and nine Zeros arrived over the target at 1.00 p.m. and were intercepted by nine P-40s of the 7th Fighter Squadron, which was then staging through on its way to Darwin. This was the first time that the Japanese Air Force had encountered any significant fighter opposition over mainland Australia and the result, so far as the Japanese were concerned, was less than encouraging. The Americans shot down four Zeros and one bomber while one American aircraft was destroyed and one damaged. Two of the Zeros were shot down by Second Lieutenant House, Jr. Although Horn Island was attacked again on numerous occasions, the Japanese always managed to avoid interception by Allied fighters.

Kittyhawks of the 49th Fighter Group had arrived in Darwin by mid-March and on 22 March they carried out their first interception. Nine bombers, three Zeros and one reconnaissance aircraft had penetrated 300 kilometres inland to Katherine, dropping one stick of bombs from high altitude. An Aborigine was killed, another wounded, and some damage was done to the aerodrome. The 9th Fighter Squadron only managed to destroy one Nakajima reconnaissance plane, but in doing so they helped pioneer the use of early warning radar in the south-west Pacific. Early warning radar was without doubt the single most important factor to influence the outcome of the north Australian air war. Without adequate warning the Allied fighters could offer little defence against the enemy formations which invariably arrived over the mainland at extreme altitude. The 22 March raid was in fact the first successful radar-controlled intercept of the war. By detecting the incoming formation at a range of approximately 130 kilometres the CSIR's experimental radar station at Dripstone Caves, near Darwin, had effectively proved the usefulness of the concept of radar-controlled interception to a largely pessimistic military and civilian community.

Radar was no longer a new-fangled invention to be regarded with suspicion, but a valuable weapon. Faith in its efficacy grew rapidly, sometimes to limits beyond its deserving. It was well known to the radiophysicists that the air warning set did not, because of the interference of radio waves reflected from the earth, cover regions near the ground. Had the Japanese known this, they could, by flying at low level, have come quite close to the target before their presence was detected. Fortunately for Britain, even the German pilots did not know of this trick early in the war. The German pilots did learn it later, and long after the Darwin raids passed the trick on to the Japanese just as their air strength was nearly exhausted. The Americans failed to intercept during the next five raids and on 2 April the Shell oil refineries in Harvey Street were struck by bomb splinters, causing 136 000 litres of aviation spirit to be lost. Two days later, however, the Kittyhawks were ready and waiting when seven bombers and six fighters attacked the civil airfield at Darwin. The 9th Fighter Squadron destroyed five bombers and two Zeros, losing only one of its own aircraft and damaging two. This engagement, needless to say, did much to restore confidence within the beleaguered community. Second Lieutenants John Landers and Andrew Reynolds both managed to destroy two aircraft each during this encounter.

The anti-aircraft defences also put in an outstanding effort on this occasion and the Australian 3.7-inch (94 mm) guns at Fanny Bay brought down two enemy bombers. One eyewitness described the view from the ground in the following dramatic terms:<sup>\[*<a href="//en.wikipedia.org/wiki/Wikipedia:MOSQUOTE" class="mw-redirect" title="Wikipedia:MOSQUOTE"><span title="The text near this tag needs citation. (August 2013)">this quote needs a citation</span></a>*\]</sup>

Day of days. Our first victory. Seven bombers appeared supported by several fighters. As the bombers came over the point the very first two rounds from the A.A. burst just behind the formation and got five bombers of the seven. One blew up immediately. Another, badly ablaze, screamed down towards the ground. The others, with amazing discipline tried to keep formation. I saw a Jap jump out of one of the blazing machines – just a small black dot. His parachute opened but a burning piece of plane fell on it. The Jap fell rapidly and landed just on the other side of the aerodrome.

No less dramatic were the independent reports received the following day of 'hostile fighters flying at about 4/500' with American markings'. The gunners at the oval 'reported distinct Zero features with USA markings'.<sup>\[*<a href="//en.wikipedia.org/wiki/Wikipedia:MOSQUOTE" class="mw-redirect" title="Wikipedia:MOSQUOTE"><span title="The text near this tag needs citation. (August 2013)">this quote needs a citation</span></a>*\]</sup> The fact that these reports were made independently, and at relatively close range, gives them credibility.<sup>\[*[<span title="This claim needs references to reliable sources. (August 2013)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

The anti-aircraft guns played an important role throughout the campaign by ensuring that the bombers remained at an altitude from which accurate bombing became very difficult. The Australian gunners were very effective in this regard even though they only managed to shoot down a total of eight enemy aircraft. Darwin had, up until 4 April, been defended by just one squadron of American fighters. The city began to feel less defenceless when reinforcements arrived two days later in the form of the 7th Fighter Squadron. The 8th Fighter Squadron had also arrived by 15 April, giving the 49th Fighter Group its full complement of sixty aircraft. Never again were the Allies to be outnumbered as they had been at the start of the war.

The group was able to repeat its earlier successes when, on 25 April, it destroyed thirteen enemy aircraft in an enemy formation comprising twenty-four bombers and fifteen fighters. Three of the bombers were shot down by Second Lieutenant James Morehead of the 8th Fighter Squadron. First Lieutenant George Kiser managed to duplicate this feat two days later when he too destroyed two bombers and one Zero. This was to be the last raid for some time as the 23rd Air Flotilla then refrained from attacking Australia for almost six weeks. The 49th Fighter Group had thus far compiled a very creditable record. Prior to May it had lost eight of its P-40s and three pilots while destroying a total of thirty-eight Japanese planes and an estimated 135 crewmen. The 49th's combat record was in fact the only bright spot in the Allied war effort which was then still largely defensive.

The 49th Fighter Group had been in combat for more than two months when the British prime minister announced on 28 May that he was sending three Spitfire squadrons to Australia. The squadrons chosen were No. 54 Squadron (RAF) and two Empire Air Training Scheme squadrons, Nos 452 and 457, both of which had been formed in Britain in June 1941. 'The arrangement was that each squadron would receive sixteen aircraft as initial equipment and replacements at the rate of five aircraft per squadron per month.' 23 Unfortunately the first consignment of forty-two Spitfires was diverted to the Middle East following the fall of Tobruk on 21 June. Almost four months were to pass before the second consignment of seventy-one Spitfires arrived in Australia.

The large-scale daylight raids recommenced on 13 June and continued for four successive days. It was during the last of these raids, on 16 June, that the 49th Fighter Group suffered its first major set-back, losing five of its Kittyhawks while destroying only two enemy aircraft. The Americans still had some cause for celebration as Second Lieutenant Reynolds had managed to shoot down his fifth Japanese aircraft during operations in northern Australia. Reynolds thus became the first ace of the Australian campaign. Five other Allied pilots were to earn this distinction by the time the campaign ended in July 1944. It is not known<sup>\[*<a href="//en.wikipedia.org/wiki/Wikipedia:Avoid_weasel_words" class="mw-redirect" title="Wikipedia:Avoid weasel words"><span title="The material in the vicinity of this tag may use weasel words or too-vague attribution. (August 2013)">to whom?</span></a>*\]</sup> if any Japanese pilots ever emerged as aces from this theatre of operations.

The bombers arrived under cover of darkness during July, leaving the 49th Fighter Group powerless to do anything more than watch. The scope of the Japanese attacks was broadened towards the end of the month to include Port Hedland in Western Australia and Townsville in north Queensland. Port Hedland was of little strategic significance, but Townsville was the largest aircraft depot in northern Australia. It was also an important staging point for aircraft en route to New Guinea and the Central Pacific Area. This interlude brought consciousness of the air war more sharply into focus for the Australian people. For three successive nights from 25 July, Townsville was bombed by Emily flying boats of the 14th (Yokosuka) Air Group. Six American Airacobras of the 8th Fighter Group were alerted and airborne during the second alert, while the intruder was still 80 kilometres distant. The Emily managed to drop its bombs and avoid being intercepted despite these elaborate preparations. The Yokosuka Air Group returned again the following night, as if spurred on by its earlier success. This time, however, Emily number W37 was intercepted by two Airacobras from the 36th Fighter Squadron, which scored a number of hits on the huge flying boat. It escaped apparently without serious damage and an Allied wireless operator subsequently intercepted a transmission indicating that W37 had arrived back at Rabaul.

That the radar station at Kissing Point in Townsville managed to detect the enemy flying boats at extreme range. The RAAF's need for an early warning radar network had become so critical that by early 1942 the Australian Radiophysics Laboratory was asked to modify a number of SCR268 anti-aircraft gunnery sets which had arrived in Australia after the Americans were forced to evacuate the Philippines. The first set to be modified in this manner was erected at Kissing Point where, in July 1942, it gave an outstanding one-hour-fifty-minute warning of an approaching enemy aircraft.

Successes like these were not always the order of the day: at Exmouth Gulf in Western Australia on 24 September 1943 a flock of birds sitting atop the antenna triggered an air raid alert.

The 23rd Air Flotilla had in the mean time resumed its daylight bombing campaign against Port Darwin. The 49th Fighter Group was equipped at the time with early model Kittyhawk P-40Es which were outclassed by the nimble Zero fighters. The Americans were quick to realize that their best defence was to dive through the enemy formation, safe in the knowledge that the Zero would be unable to follow at the same speed. On 30 July the 49th had an opportunity to demonstrate that it could achieve creditable results, providing its Kittyhawks had the height advantage. On this particular occasion, Darwin's twenty-sixth air raid, the Americans had been given ample warning of the incoming attack and were thus able to strike the enemy from above, destroying six bombers and three fighters and losing only one P-40. Second Lieutenant John Landers emerged from this combat as the group's second ace after having already destroyed three enemy aircraft during an earlier engagement.

On the following day Port Moresby was raided for the seventy-seventh time. The formations which attacked Darwin, however, were in general much larger than those which attacked Port Moresby. As late as September 1943 the 23rd Air Flotilla could still assemble a force of thirty-seven aircraft, whereas in New Guinea the Japanese attacking formations became smaller and smaller as the war progressed.

The first Australian reinforcements arrived during August 1942 when twenty-four Kittyhawks from No. 77 Squadron commenced operations at Livingstone. The squadron's arrival coincided with a period of reduced enemy activity and although it remained in the region until early 1943, it later left for Milne Bay without ever meeting the Japanese on equal terms. The squadron's commanding officer, Wing Commander Cresswell, did however achieve one notable success when he shot down a Betty bomber of the Takao Air Group on the night of 23 November 1942. This was the first successful night interception of the north Australian war.

No. 77 Squadron arrived in the Northern Territory just as the veteran American 49th Fighter Group was preparing to leave after five months of continuous combat. The group fought its final battle on 23 August when a very large enemy force of twenty-seven bombers and twenty-seven fighters attempted to bomb the Hudsons based at Hughes Field. Twenty-four Kittyhawks from the 7th and 8th Fighter Squadrons managed to intercept the formation, shooting down fifteen Japanese aircraft for the loss of just one P-40. This later proved to be the most successful combat of the entire campaign. It also gave the group its third ace, First Lieutenant James Morehead, who shot down two Zeros over Cape Fourcroy on Melville Island. The group left north Australia with a final tally of seventy-nine Japanese aircraft which had cost them twenty-one Kittyhawks (and two damaged).

The Americans' departure was timed to coincide with the arrival of replacement fighters from Britain. These had arrived in Sydney during October which was fortunate for the Allies, as this represented a period of reduced activity for the 23rd Air Flotilla. No. 76 Squadron also arrived at Strauss during October but, as was the case with No. 77 Squadron, they too departed soon afterwards without having seen much combat.

No. 31 Squadron's arrival at Coomalie the same month represented a turning point in the war. The Allied air forces had, up until then, been fighting a defensive campaign over their own bases. The introduction of Beaufighters gave the Allies a potent weapon with which to attack the enemy in his own territory. Unlike the Mitchells and Hudsons which had been conducting offensive operations almost from the start of the war, the Beaufighters of No. 31 Squadron were designed exclusively as ground attack aircraft and did much to increase the enemy's rate of attrition.

#### <span id="January.E2.80.93May_1943" class="mw-headline">January–May 1943</span>

The Capstans which had arrived from Britain the previous month had, by late 1942, finished training at Richmond in New South Wales and been regrouped under the banner of No. 1 Fighter Wing (RAAF). The wing was commanded by Group Captain Walters and the wing leader was Wing Commander Caldwell who was at that time the RAAF's leading ace. The wing transferred to the Northern Territory in January 1943 with No. 54 Squadron based at Darwin, No. 452 at Strauss, and No. 457 at Livingstone. No. 18 Squadron (NEIAF) also arrived during the same month, emphasizing the shift to the offensive.

The wing had barely commenced operations when it scored its first victory on 6 February 1943. Flight Lieutenant Foster of No. 54 Squadron was vectored to intercept an incoming Dinah which he shot down over the sea near Cape Van Diemen.

This initial excitement was followed by almost four weeks of inactivity until 2 March, when nine Kates and sixteen Zeros made a daylight attack on the No. 31 Squadron Beaufighters at Coomalie. Caldwell led No. 54 Squadron in a successful interception and he personally succeeded in shooting down his first Zero, as well as a Kate bomber. The Japanese lost three aircraft altogether and although there were no Capstans shot down, one Beaufighter was destroyed on the ground (A19-31). Five days later No. 457 Squadron recorded its first victory. Four aircraft were scrambled to intercept Japanese aircraft reported to be over Bathurst Island. They were ordered to 4500 metres and found a Dinah heading for home over the sea about twenty-five kilometres from Darwin. Flight Lieutenant MacLean and Flight Sergeant McDonald each made two attacks at close range and the enemy plunged into the sea burning fiercely.

The wing had its first full-scale encounter with the Japanese on 15 March when all three Capstan squadrons intercepted a very large force of twenty-two Bettys escorted by twenty-seven Zeros. Using the European tactic of dogfighting the Capstans managed to shoot down six Bettys and two Zeros, losing four of their own aircraft. However, the bombers did manage to hit six oil tanks, setting two of them on fire. Squadron Leader Goldsmith, who destroyed two aircraft during this engagement, later wrote in his log-book:<sup>\[*<a href="//en.wikipedia.org/wiki/Wikipedia:MOSQUOTE" class="mw-redirect" title="Wikipedia:MOSQUOTE"><span title="The text near this tag needs citation. (August 2013)">this quote needs a citation</span></a>*\]</sup> Squirted at a Hap while his No. 2 came round behind me. Knocked lumps off wing, was hit in tail wheel and wing root. Followed bombers 80 miles \[128 kilometres\] out to sea, attacked out of sun. Got a Hap on way down, made two attacks on Betty which broke formation. Landed with 3 galls \[14 litres\] petrol, tail wheel broke off when I touched down.

Goldsmith's reference to having only three gallons of fuel left was a warning which went unheeded. The <a href="http://home.st.net.au/~dunn/49fg.htm" class="external text">49th Fighter Group</a> had learnt through experience that there was nothing to be gained by [dogfighting](//en.wikipedia.org/wiki/Dogfight "Dogfight") with a Zero. This type of combat resulted in increased fuel consumption which if left unchecked could lead to fuel starvation. The Kittyhawk pilots had therefore developed the diving-pass technique and avoided close quarter combat whenever this was possible.

The Spitfires persisted with the dogfighting technique until 2 May when five aircraft had to carry out forced landings through lack of fuel. A further three Spitfires made forced landings because of engine failure and all but two of these eight aircraft were later recovered. At the time, however, it looked as if the wing had lost thirteen aircraft and the fact that all the bombers had reached their target without loss only made the situation look much worse. To add insult to injury, the press obtained the casualty figures, and made much of the fact that this was the first occasion when any communique had reported heavy losses.

The Advisory War Council had little choice but to order an official inquiry and called for a special report from the Chief of Air Staff. As a result of these investigations the Capstans were fitted with drop-tanks and dogfighting was banned altogether.

#### <span id="June.E2.80.93November_1943" class="mw-headline">June–November 1943</span>

The Japanese 7th Air Regiment encountered a more disciplined opposition when it next attacked Darwin on 20 June. The wing achieved its best result, shooting down fourteen enemy aircraft while losing just three Capstans. 27 It was during this encounter that Wing Commander Caldwell, who was already a European theatre ace, shot down his fifth Japanese aircraft.

The USAAF 380 Bomb Group's arrival in the Northern Territory had not escaped the enemy's notice and on 30 June they switched their attentions to Fenton where the Liberator B-24s were based. So significant were the long-range Liberator strikes that the Japanese now focused their attacks almost exclusively on Fenton. The American airbase was to remain their primary target for all future bombing attacks, right up until the last Japanese raid on 12 November 1943.

The Liberators because of their great range and bomb-carrying capacity were making the most effective contribution achieved from North-Western Area. Their geographical position in the Northern Territory enabled them to strike at targets far behind the Japanese front lines which were out of the reach of other Fifth Air Force bomber groups in New Guinea. These activities made a worthwhile contribution to MacArthur's advance along the north New Guinea coast by destroying installations and forcing the enemy to retain defences well to the rear thereby weakening the front. 28 The Capstans subsequently shot down two more Dinahs, bringing the wing's total to seventy-six, slightly less than that of the 49th Fighter Group. No. 1 Fighter Wing had, in the course of the war, lost thirty-six Capstans and suffered damage to nine others.

Elsewhere, far to the east of Darwin, No. 7 Squadron (RAAF) had also begun to notch up an impressive record. No. 7 Squadron's Beauforts regularly patrolled the western approaches to Horn Island in an effort to protect the vital shipping lanes through the Torres Strait. The Australian-built Beaufort Mk VIIIs were equipped with ASV (air-to-surface vessel) radar and on 18 June, aircraft number A9-296, piloted by Flying Officer Hopton, made the first successful radar interception within the Australian war zone. The crew of A9-296 saw an indication of an enemy plane on its radar screen at about ten kilometres distance. This proved to be a Jake float-plane which was attacked by the Beaufort and crashed into the sea.

No. 7 Squadron subsequently made two more successful interceptions, one of which must surely rank as the war's most bizarre combat. Flying Officer Legge was flying Beaufort A9-329 on 20 September 1943 when he sighted a 'Jake' 42 miles \[67 kilometres\] west of Cape Valsch, and attacked it. The enemy aircraft force-landed in the water and the pilot dived overboard. An attempt by Legge to bomb the 'Jake' in the water was unsuccessful, but the Beaufort came down to 100' \[30 metres\], and the navigator straddled the enemy aircraft with a burst from his nose gun, causing the 'Jake' to burst into flames. 29 The Allied defence of northern Australia must be judged a success given that the Allied air forces destroyed 174 aircraft during the twenty-nine months after February 1942, losing only sixty-eight Kittyhawks and Capstans themselves. The Japanese personnel losses were much higher than these figures suggest as more than half the aircraft lost by the Japanese were bombers, usually Bettys, which each carried seven crewmen.

### <span id="Results" class="mw-headline">Results</span>

The Japanese Air Force never actually reduced the intensity or frequency of its operations, despite these heavy losses. Darwin was attacked by large enemy formations as late as September 1943 and indeed the Northern Territory was still being bombed well after raids on Port Moresby had stopped. The Japanese Air Force also achieved some measure of success by consistently attacking Australia while being on the defensive in most other theatres.

Although the damage caused by these attacks was relatively slight, the cost to the Allies in terms of their delayed offensives and diverted resources was considerable, particularly during 1942. The north Australian air war might therefore be described as a thorn in MacArthur's side in the sense that it was never completely crippling, but always a cause of concern. In the event, the contest for air superiority over northern Australia was finally decided in the skies over Rabaul and the northern Solomons. The Japanese Naval Air Force, having suffered heavy losses in these areas, was forced to redistribute, using aircraft from the 23rd Air Flotilla. Likewise, the Japanese army's 7th Air Division was also relocated to compensate for losses elsewhere in the Pacific.

The north Australian air war will always be regarded<sup>\[*[<span title="The material near this tag may use weasel words or too-vague attribution. (August 2013)">by\ whom?</span>](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Words_to_watch#Unsupported_attributions "Wikipedia:Manual of Style/Words to watch")*\]</sup> as a significant, rather than a crucial battle. There were no real winners or losers and yet to all Australians, then as now this episode will always be remembered as a turning point in Australian history. Australians had become complacent after 154 years of peaceful settlement, safe in the belief that their isolation would keep them free from foreign aggression. For most people living in Australia in February 1942 the war was still a slightly abstract notion involving foreign people, places and ideals. On 19 February, however, World War II became a reality for all Australians, destroying once and for all the notion that Australia was inviolable.

### <span id="Allied_and_Japanese_aircraft_losses" class="mw-headline">Allied and Japanese aircraft losses</span>

<table>
<thead>
<tr class="header">
<th>Date</th>
<th>Target</th>
<th>Allied losses</th>
<th>Japanese attacking aircraft</th>
<th>Japanese losses</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>15 February 1942</td>
<td><em>Houston</em> convoy</td>
<td>1 x P-40E</td>
<td>1 x Kawanishi H6K</td>
<td>1 x Kawanishi H6K</td>
</tr>
<tr class="even">
<td>19 February 1942 (AM)</td>
<td>Darwin</td>
<td>4 x PBY-5<sup><a href="#cite_note-20">[16]</a></sup><br />
<a href="http://clarkjanson.com/histories/PERES,%20Jack%20incident%20report.pdf" class="external text">10 x P-40E</a><br />
<a href="http://cas.awm.gov.au/item/152203" class="external text">1 x C-53</a><sup><a href="#cite_note-21">[17]</a></sup></td>
<td>71 x Aichi D3A<br />
36 x Mitsubishi A6M2<br />
81 x Nakajima B5N</td>
<td>3 x Aichi D3A<sup><a href="#cite_note-22">[18]</a></sup><br />
2 x Mitsubishi A6M2<sup><a href="#cite_note-23">[19]</a></sup></td>
</tr>
</tbody>
</table>

### <span id="Gallery" class="mw-headline">Gallery</span>

-   <a href="//en.wikipedia.org/wiki/File:USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/1/12/USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg/120px-USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/1/12/USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg/180px-USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/1/12/USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg/240px-USAAC_C-49_Bathurst_Island_NT_Library_image_number_PH0401-0665.jpg 2x" width="120" height="79" /></a>

    United States DC3, destroyed in Japanese raids on Bathurst Island Mission, Bathurst Island, Northern Territory.<sup>[\[20\]](#cite_note-24)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

**Original notes**

1.  The Allied code-names which appear in parentheses will be used hereafter to distinguish between different types of Japanese aircraft.
2.  Douglas Lockwood, Australia's Pearl Harbour, Melbourne, 1966; Timothy Hall, Darwin 1942, Australia's Darkest Hour, Melbourne, 1980.
3.  George Odgers, Australia in the War of 1939–1945, Air War Against Japan 1943–1945, Canberra, 1957, p. 38.
4.  See W. M. Prime, 'Fighter Leader', Aviation Historical Society of Australia Journal, vol. 19, no. 2, April–June 1978, p. 27; R. K. Piper, 'Epitaph to a Darwin Raider', Journal of the Aircraft Owners' and Pilots' Association, vol. 35, no. 12, December 1982, pp. 24–8; S. Gadja, 'Air-Raid on Broome', After The Battle, no. 28, 1980, pp. 44–8. S. Kikoku Takahara, 'Unbelievable happenings of people who died in the war', Eimusu. Photocopied extract of an unidentified 1983 issue, supplied by Mr David Sissons, Research School of Pacific Studies, Australian National University.
5.  Patrol Squadron 22 was serviced by the seaplane tender *William B. Preston* which was sunk in Darwin harbour shortly after these events.
6.  RAAF Historical Section, North-West Area interviews, item 716, combat report dated 23 February 1942.
7.  The name Capstan was used consistently by the RAAF in the North-Western Area to describe the Australian export version of the Supermarine Spitfire.
8.  S. Gadja, 'Dinah Recovery in Western Australia', *After The Battle*, no. 39, 1983, pp. 41–4.
9.  Australian Archives (AA): CRS A1196, I/505/505, Spitfires Reccos, 17 August.
10. See Lockwood, Australia's Pearl Harbour; Hall, Darwin 1942; Gadja, After The Battle, no. 28, 1980; R. K. Piper, RAAF News, vol. 27, no. 6, July 1985. AA: CRS M431, CP 142, item 2, p. 4. Ibid., p. 6. Odgers, Air War Against Japan, p. 121. RAAF Historical Section, Combat and attack reports 105 Fighter Control Unit Headquarters, encl. 1A. This aircraft, serial number 5349, was the first substantially intact Zero to be examined by Allied intelligence personnel. See RAAF Historical Section, North-West Area interviews, book 3; and Intelligence officer's report, 520 BU, 29 March 1943. AWM 64, RAAF Formation and unit records, ORB No. 77 Squadron and unit history sheet, August 1942 – December 1944, AWM 64, entry of 17 September 1942. Gadja, After The Battle, no. 28, 1980, p. 46. Dr Frank J. Olynyk, 'Summary of American fighter-pilot victories during Pacific Operations', unpublished manuscript, Aurora, Ohio, USA. D. P. Mellor, Australia in the War of 1939–1945, The Role of Science and Industry, Canberra, 1958, p. 436. AA: CRS M431, CP 142, item 2, p. 4.
11. AWM 54, Written Records, 1939–1945 war, 625/3/1 (II), Report to HQ AA Defence following the raid on 4 April 1942.
12. Douglas Gillison, Royal Australian Air Force 1939–1942, Canberra, 1960, p. 650.
13. The other five north Australian aces were First Lieutenant James Bruce Morehead (8th Fighter Squadron), Second Lieutenant John Dave Landers (9th Fighter Squadron), Wing Commander C. R. Caldwell (No. 1 Fighter Wing), Squadron Leader Eric Malcolm Gibbs (No. 54 Squadron) and Squadron Leader Robert William Foster (No. 54 Squadron).
14. Gillison, Royal Australian Air Force 1939–1942, p. 563.
15. AWM PR 85/194.
16. The wreckage of one of these bombers, thought to be a Nakajima Ki49 Helen, was recently located on Cox Peninsula west of Darwin. A number of small components recovered from the site have since been donated to the Australian War Memorial (military technology collection, Acc. 12300 and 12437).
17. Odgers, Air War Against Japan, p. 120.
18. RAAF Historical Section, contemporary typewritten narrative account of No. 7 Squadron operation.

**Footnotes**

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">2nd Lt Robert J Buel's P-40E (\#54 White) belonged to the 3rd Pursuit Squadron (Provisional).</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">The Allied code-names which appear in parentheses will be used hereafter to distinguish between different types of Japanese aircraft.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Both *Don Isidro* and *Florence D.* were Philippine registered ships acquired in February 1942 as a part of the U.S. Army's "Permanent Fleet" in the South West Pacific Area. (see Masterson)</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">For security reasons, the Australian military command instructed that the name ['Capstan'](//en.wikipedia.org/wiki/Capstan_(cigarette) "Capstan (cigarette)") (a popular cigarette brand at that time) be used to disguise the Spitfire's arrival in the Australian theatre of operations.</span>

**Citations**

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.awm.gov.au/alliesinadversity/australia/nei.asp" class="external text">&quot;No. 18 (NEI) Squadron, RAAF&quot;</a>. *Allies in adversity*<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-11-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.atitle=No.+18+%28NEI%29+Squadron%2C+RAAF&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.awm.gov.au%2Falliesinadversity%2Faustralia%2Fnei.asp&amp;rft.jtitle=Allies+in+adversity&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Coates_p270_2-0) [<sup>***b***</sup>](#cite_ref-Coates_p270_2-1)</span> <span class="reference-text">Coates (2006). *An Atlas of Australia's Wars*. p. 270. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-19-555914-2](//en.wikipedia.org/wiki/Special:BookSources/0-19-555914-2 "Special:BookSources/0-19-555914-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.au=Coates&amp;rft.btitle=An+Atlas+of+Australia%27s+Wars&amp;rft.date=2006&amp;rft.genre=book&amp;rft.isbn=0-19-555914-2&amp;rft.pages=270&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Lockwood. Douglas. *Australia's Pearl Harbour*, Melbourne, 1966; Hall, Timothy.*Darwin 1942, Australia's Darkest Hour*, Melbourne, 1980.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Odgers, George. *Australia in the War of 1939–1945, Air War Against Japan 1943–1945*, Canberra, 1957, p. 38.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">See W. M. Prime, 'Fighter Leader', *Aviation Historical Society of Australia Journal*, vol. 19, no. 2, April–June 1978, p. 27; R. K. Piper, 'Epitaph to a Darwin Raider', *Journal of the Aircraft Owners' and Pilots' Association*, vol. 35, no. 12, December 1982, pp. 24–8; S. Gadja, 'Air-Raid on Broome', *After The Battle*, no. 28, 1980, pp. 44–8.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">S. Kikoku Takahara, 'Unbelievable happenings of people who died in the war', *Eimusu*, 1983.</span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEMasterson1949320_9-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEMasterson1949320_9-1)</span> <span class="reference-text">[Masterson 1949](#CITEREFMasterson1949), p. 320.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">PBY-5 Catalina \#18, ex-22-P-4</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Patrol Squadron 22 was serviced by the seaplane tender [*William B. Preston*](//en.wikipedia.org/wiki/USS_William_B._Preston_(DD-344) "USS William B. Preston (DD-344)") which was sunk in Darwin harbour shortly after these events.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">RAAF Historical Section, North-West Area interviews, item 716, combat report dated 23 February 1942.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">S. Gadja, 'Dinah Recovery in Western Australia', *After The Battle*, no. 39, 1983, pp. 41–4.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Australian Archives (AA):<a href="http://recordsearch.naa.gov.au/NAAMedia/ShowImage.asp?B=199104&amp;S=14&amp;T=P" class="external text">CRS A1196, I/505/505, Spitfires Reccos, 17 August</a>. <a href="http://www.webcitation.org/5wQnN2Ozi?url=http://recordsearch.naa.gov.au/NAAMedia/ShowImage.asp?B%3D199104%26S%3D14%26T%3DP" class="external text">Archived</a> 12 February 2011 at [WebCite](//en.wikipedia.org/wiki/WebCite "WebCite")</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">This was the first time that Spitfires were used in combat, in the North Western Area. A detailed description of this, the 52nd raid against Darwin, is available in Andrew Thomas's *Spitfire Aces of Burma and the Pacific* (Osprey Publishing, 2009, p.9).</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">A.Thomas.*Ibid.*,p.26.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">G.Odgers, *Air War Against Japan, 1943–1945* (Canberra: Australian War Memorial, 1957), p.121.</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">All from the USN's Patwing 10. Bu.No.2306 was shot down near Melville Island while the remaining three were destroyed at their moorings in Darwin Harbour.</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="http://www.ozatwar.com/ozcrashes/nt94.htm" class="external text">41-20051</a> (coded 62TG54) destroyed on the ground at Bathurst Island. <a href="http://www.webcitation.org/5wQnNJhBk?url=http://www.ozatwar.com/ozcrashes/nt94.htm" class="external text">Archived</a> 12 February 2011 at [WebCite](//en.wikipedia.org/wiki/WebCite "WebCite")</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">One of which carried the tail code number 354. Australian war artist Roy Hodgkinson depoicted one of these crash sites in a drawing, now in the collection of the Australian War Memorial (<a href="http://cas.awm.gov.au/item/ART21687" class="external text">ART 21687</a>). <a href="http://www.webcitation.org/5wQnNa4hV?url=http://cas.awm.gov.au/item/ART21687" class="external text">Archived</a> 12 February 2011 at [WebCite](//en.wikipedia.org/wiki/WebCite "WebCite")</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">The fate of <a href="http://cas.awm.gov.au/item/P00022.002" class="external text">Zero 5349</a> (coded BII-124) – and its pilot Petty Officer [Hajime Toyoshima](//en.wikipedia.org/wiki/Hajime_Toyoshima "Hajime Toyoshima") – which crashed on Melville Island during the return flight has been recounted in numerous publications, Australian author [Clive James](//en.wikipedia.org/wiki/Clive_James "Clive James") having even penned a poem, <a href="http://www.clivejames.com/poetry/james/zero-pilot" class="external text"><em>The Zero Pilot</em></a>, in his honour. <a href="http://www.webcitation.org/5wQnOB1Rx?url=http://www.clivejames.com/poetry/james/zero-pilot" class="external text">Archived</a> 12 February 2011 at [WebCite](//en.wikipedia.org/wiki/WebCite "WebCite")</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text"><a href="http://www.territorystories.nt.gov.au/handle/10070/36488" class="external text">Northern Territory Library image PH0406/0665</a></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Birdsall, Steve (1975). *Flying Buccaneers: The Illustrated Story of Kenney's Fifth Air Force*. New York: Doubleday. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-385-03218-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-385-03218-6 "Special:BookSources/978-0-385-03218-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Steve&amp;rft.aulast=Birdsall&amp;rft.btitle=Flying+Buccaneers%3A+The+Illustrated+Story+of+Kenney%27s+Fifth+Air+Force&amp;rft.date=1975&amp;rft.genre=book&amp;rft.isbn=978-0-385-03218-6&amp;rft.place=New+York&amp;rft.pub=Doubleday&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Connaughton, Richard (1994). *Shrouded Secrets: Japan's War on Mainland Australia, 1942–44*. London: Brassey's. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-85753-160-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-85753-160-2 "Special:BookSources/978-1-85753-160-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Richard&amp;rft.aulast=Connaughton&amp;rft.btitle=Shrouded+Secrets%3A+Japan%27s+War+on+Mainland+Australia%2C+1942%E2%80%9344&amp;rft.date=1994&amp;rft.genre=book&amp;rft.isbn=978-1-85753-160-2&amp;rft.place=London&amp;rft.pub=Brassey%27s&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Ewer, Peter (2009). *Wounded Eagle: The Bombing of Darwin and Australia's Air Defence Scandal*. Chatswood, NSW: New Holland Publishers. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-74110-825-5](//en.wikipedia.org/wiki/Special:BookSources/978-1-74110-825-5 "Special:BookSources/978-1-74110-825-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Peter&amp;rft.aulast=Ewer&amp;rft.btitle=Wounded+Eagle%3A+The+Bombing+of+Darwin+and+Australia%27s+Air+Defence+Scandal&amp;rft.date=2009&amp;rft.genre=book&amp;rft.isbn=978-1-74110-825-5&amp;rft.place=Chatswood%2C+NSW&amp;rft.pub=New+Holland+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Hall, Timothy (1980). *Darwin 1942: Australia's Darkest Hour*. Sydney: Methuen Australia. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-454-00252-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-454-00252-2 "Special:BookSources/978-0-454-00252-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Timothy&amp;rft.aulast=Hall&amp;rft.btitle=Darwin+1942%3A+Australia%27s+Darkest+Hour&amp;rft.date=1980&amp;rft.genre=book&amp;rft.isbn=978-0-454-00252-2&amp;rft.place=Sydney&amp;rft.pub=Methuen+Australia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Masterson, Dr. James R. (1949). <a href="http://cgsc.cdmhost.com/cdm/ref/collection/p4013coll11/id/903" class="external text"><em>U. S. Army Transportation In The Southwest Pacific Area 1941–1947</em></a> <span style="font-size:85%;">(PDF)</span>. Washington: Transportation Unit, Historical Division, Special Staff, U. S. Army<span class="reference-accessdate">. Retrieved <span class="nowrap">26 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Dr.+James+R.&amp;rft.aulast=Masterson&amp;rft.btitle=U.+S.+Army+Transportation+In+The+Southwest+Pacific+Area+1941%E2%80%931947&amp;rft.date=1949&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fcgsc.cdmhost.com%2Fcdm%2Fref%2Fcollection%2Fp4013coll11%2Fid%2F903&amp;rft.place=Washington&amp;rft.pub=Transportation+Unit%2C+Historical+Division%2C+Special+Staff%2C+U.+S.+Army&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Odgers, George (1957). <a href="http://www.awm.gov.au/cms_images/histories/27/chapters/07.pdf" class="external text">&quot;Air War Against Japan, 1943–1945&quot;</a> <span style="font-size:85%;">(PDF)</span>. Australia: Canberra: Australian War Memorial.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=George&amp;rft.aulast=Odgers&amp;rft.btitle=Air+War+Against+Japan%2C+1943%E2%80%931945&amp;rft.date=1957&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.awm.gov.au%2Fcms_images%2Fhistories%2F27%2Fchapters%2F07.pdf&amp;rft.place=Australia&amp;rft.pub=Canberra%3A+Australian+War+Memorial&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Powell, Alan (1988). *The Shadow's Edge: Australia's Northern War*. Carlton, Vic.: Melbourne University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-522-84371-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-522-84371-2 "Special:BookSources/978-0-522-84371-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Alan&amp;rft.aulast=Powell&amp;rft.btitle=The+Shadow%27s+Edge%3A+Australia%27s+Northern+War&amp;rft.date=1988&amp;rft.genre=book&amp;rft.isbn=978-0-522-84371-2&amp;rft.place=Carlton%2C+Vic.&amp;rft.pub=Melbourne+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Prime, Mervyn W. (1985). <a href="http://catalogue.nla.gov.au/Record/1873348" class="external text"><em>WA's Pearl Harbour: The Japanese Air Raid on Broome</em></a>. Bull Creek, WA: Royal Australian Air Force Association (W.A. Branch).<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Mervyn+W.&amp;rft.aulast=Prime&amp;rft.btitle=WA%27s+Pearl+Harbour%3A+The+Japanese+Air+Raid+on+Broome&amp;rft.date=1985&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fcatalogue.nla.gov.au%2FRecord%2F1873348&amp;rft.place=Bull+Creek%2C+WA&amp;rft.pub=Royal+Australian+Air+Force+Association+%28W.A.+Branch%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Stanley, Peter (2008). *Invading Australia: Japan and the Battle for Australia, 1942*. Camberwell, Vic.: Penguin Books. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-670-02925-9](//en.wikipedia.org/wiki/Special:BookSources/978-0-670-02925-9 "Special:BookSources/978-0-670-02925-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Peter&amp;rft.aulast=Stanley&amp;rft.btitle=Invading+Australia%3A+Japan+and+the+Battle+for+Australia%2C+1942&amp;rft.date=2008&amp;rft.genre=book&amp;rft.isbn=978-0-670-02925-9&amp;rft.place=Camberwell%2C+Vic.&amp;rft.pub=Penguin+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Thomas, Andrew (2009). <a href="http://www.scribd.com/doc/38845179/ACE-087-Spitfire-Aces-of-Burma-and-the-Pacific-Osprey-2009" class="external text"><em>Spitfire Aces of Burma and the Pacific</em></a>. New York: Osprey Publishing. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-84603-896-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-84603-896-9 "Special:BookSources/978-1-84603-896-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Andrew&amp;rft.aulast=Thomas&amp;rft.btitle=Spitfire+Aces+of+Burma+and+the+Pacific&amp;rft.date=2009&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.scribd.com%2Fdoc%2F38845179%2FACE-087-Spitfire-Aces-of-Burma-and-the-Pacific-Osprey-2009&amp;rft.isbn=978-1-84603-896-9&amp;rft.place=New+York&amp;rft.pub=Osprey+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Tyler, William H. (1987). <a href="http://catalogue.nla.gov.au/Record/11801" class="external text"><em>Flight of Diamonds: The Story of Broome's War and the Carnot Bay Diamonds</em></a>. Carlisle, WA: Hesperian Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-85905-105-7](//en.wikipedia.org/wiki/Special:BookSources/978-0-85905-105-7 "Special:BookSources/978-0-85905-105-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=William+H.&amp;rft.aulast=Tyler&amp;rft.btitle=Flight+of+Diamonds%3A+The+Story+of+Broome%27s+War+and+the+Carnot+Bay+Diamonds&amp;rft.date=1987&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fcatalogue.nla.gov.au%2FRecord%2F11801&amp;rft.isbn=978-0-85905-105-7&amp;rft.place=Carlisle%2C+WA&amp;rft.pub=Hesperian+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Clayton, Mark (1986). "The north Australian air war, 1942–1944". *Journal of the Australian War Memorial*. Canberra: Australian War Memorial. No. 8. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0729-6274" class="external text">0729-6274</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.atitle=The+north+Australian+air+war%2C+1942%E2%80%931944&amp;rft.aufirst=Mark&amp;rft.aulast=Clayton&amp;rft.date=1986&amp;rft.genre=article&amp;rft.issn=0729-6274&amp;rft.jtitle=Journal+of+the+Australian+War+Memorial&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=No.+8"><span style="display:none;"> </span></span>
-   Coates, John (2006). *An Atlas of Australia's Wars*. Melbourne: Oxford University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-19-555914-2](//en.wikipedia.org/wiki/Special:BookSources/0-19-555914-2 "Special:BookSources/0-19-555914-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=John&amp;rft.aulast=Coates&amp;rft.btitle=An+Atlas+of+Australia%27s+Wars&amp;rft.date=2006&amp;rft.genre=book&amp;rft.isbn=0-19-555914-2&amp;rft.place=Melbourne&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Craven, Wesley Frank; Cate, James Lea, eds. (1950). <a href="http://www.ibiblio.org/hyperwar/AAF/IV/index.html" class="external text"><em>The Army Air Forces in World War II. Volume Four. The Pacific: Guadalcanal to Saipan August 1942 to July 1944</em></a>. Chicago: University of Chicago Press.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.btitle=The+Army+Air+Forces+in+World+War+II.+Volume+Four.+The+Pacific%3A+Guadalcanal+to+Saipan+August+1942+to+July+1944&amp;rft.date=1950&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.ibiblio.org%2Fhyperwar%2FAAF%2FIV%2Findex.html&amp;rft.place=Chicago&amp;rft.pub=University+of+Chicago+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Gillison, Douglas (1962). <a href="https://www.awm.gov.au/collection/RCDIG1070209/" class="external text"><em>Royal Australian Air Force, 1939–1942</em></a>. Australia in the War of 1939–1945. Series 3 – Air. Canberra: Australian War Memorial.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Douglas&amp;rft.aulast=Gillison&amp;rft.btitle=Royal+Australian+Air+Force%2C+1939%E2%80%931942&amp;rft.date=1962&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fwww.awm.gov.au%2Fcollection%2FRCDIG1070209%2F&amp;rft.place=Canberra&amp;rft.pub=Australian+War+Memorial&amp;rft.series=Australia+in+the+War+of+1939%E2%80%931945.+Series+3+%E2%80%93+Air&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Helson, Peter (1997). <a href="http://handle.unsw.edu.au/1959.4/38719" class="external text"><em>The forgotten Air Force : the establishment and employment of Australian air power in the North-Western area, 1941–1945</em></a>. Masters Thesis. Canberra: Australian Defence Force Academy, UNSW.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Peter&amp;rft.aulast=Helson&amp;rft.btitle=The+forgotten+Air+Force+%3A+the+establishment+and+employment+of+Australian+air+power+in+the+North-Western+area%2C+1941%E2%80%931945&amp;rft.date=1997&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fhandle.unsw.edu.au%2F1959.4%2F38719&amp;rft.place=Canberra&amp;rft.pub=Australian+Defence+Force+Academy%2C+UNSW&amp;rft.series=Masters+Thesis&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Nelmes, Michael V (1994). *Tocumwal to Tarakan. Australians and the B-24 Liberator*. Canberra: Banner Books. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-875593-04-7](//en.wikipedia.org/wiki/Special:BookSources/1-875593-04-7 "Special:BookSources/1-875593-04-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Michael+V&amp;rft.aulast=Nelmes&amp;rft.btitle=Tocumwal+to+Tarakan.+Australians+and+the+B-24+Liberator&amp;rft.date=1994&amp;rft.genre=book&amp;rft.isbn=1-875593-04-7&amp;rft.place=Canberra&amp;rft.pub=Banner+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Odgers, George](//en.wikipedia.org/wiki/George_Odgers "George Odgers") (1968). <a href="https://www.awm.gov.au/collection/RCDIG1070210/" class="external text"><em>Air War Against Japan 1943–1945</em></a>. Australia in the War of 1939–1945. Series 3 – Air (reprint ed.). Canberra: Australian War Memorial.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=George&amp;rft.aulast=Odgers&amp;rft.btitle=Air+War+Against+Japan+1943%E2%80%931945&amp;rft.date=1968&amp;rft.edition=reprint&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fwww.awm.gov.au%2Fcollection%2FRCDIG1070210%2F&amp;rft.place=Canberra&amp;rft.pub=Australian+War+Memorial&amp;rft.series=Australia+in+the+War+of+1939%E2%80%931945.+Series+3+%E2%80%93+Air&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Powell, Alan (1988). *The Shadow's Edge. Australia's Northern War*. Melbourne: Melbourne University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-522-84371-9](//en.wikipedia.org/wiki/Special:BookSources/0-522-84371-9 "Special:BookSources/0-522-84371-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Alan&amp;rft.aulast=Powell&amp;rft.btitle=The+Shadow%27s+Edge.+Australia%27s+Northern+War&amp;rft.date=1988&amp;rft.genre=book&amp;rft.isbn=0-522-84371-9&amp;rft.place=Melbourne&amp;rft.pub=Melbourne+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                         |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/North_Australian_air_war" class="extiw" title="commons:North Australian air war">North Australian air war</a>***. |

-   Jung, Silvano Vittorio (2001). <a href="http://trove.nla.gov.au/work/33160695?selectedversion=NBD44462755" class="external text"><em>Wings Beneath the Sea: The Aviation Archaeology of Catalina Flying Boats in Darwin Harbour, Northern Territory</em></a>. Faculty of Law, Business and Arts, Northern Territory University.: Unpublished M.A. Thesis.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Western+Area+Campaign&amp;rft.aufirst=Silvano+Vittorio&amp;rft.aulast=Jung&amp;rft.btitle=Wings+Beneath+the+Sea%3A+The+Aviation+Archaeology+of+Catalina+Flying+Boats+in+Darwin+Harbour%2C+Northern+Territory&amp;rft.date=2001&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Ftrove.nla.gov.au%2Fwork%2F33160695%3Fselectedversion%3DNBD44462755&amp;rft.place=Faculty+of+Law%2C+Business+and+Arts%2C+Northern+Territory+University.&amp;rft.pub=Unpublished+M.A.+Thesis.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

-   [v](//en.wikipedia.org/wiki/Template:World_War_II "Template:World War II")
-   [t](//en.wikipedia.org/wiki/Template_talk:World_War_II "Template talk:World War II")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:World_War_II&amp;action=edit" class="external text">e</a>

[World War II](//en.wikipedia.org/wiki/World_War_II "World War II")

-   [Asia and the Pacific](//en.wikipedia.org/wiki/Asiatic-Pacific_Theater "Asiatic-Pacific Theater")
    -   [South-East Asia](//en.wikipedia.org/wiki/South-East_Asian_theatre_of_World_War_II "South-East Asian theatre of World War II")
    -   [North and Central Pacific](//en.wikipedia.org/wiki/Pacific_Ocean_theater_of_World_War_II "Pacific Ocean theater of World War II")
    -   [South-West Pacific](//en.wikipedia.org/wiki/South_West_Pacific_theatre_of_World_War_II "South West Pacific theatre of World War II")
-   [Europe](//en.wikipedia.org/wiki/European_theatre_of_World_War_II "European theatre of World War II")
    -   [Western](//en.wikipedia.org/wiki/Western_Front_(World_War_II) "Western Front (World War II)")
    -   [Eastern](//en.wikipedia.org/wiki/Eastern_Front_(World_War_II) "Eastern Front (World War II)")
-   [Mediterranean and Middle East](//en.wikipedia.org/wiki/Mediterranean_and_Middle_East_theatre_of_World_War_II "Mediterranean and Middle East theatre of World War II")
    -   [North Africa](//en.wikipedia.org/wiki/North_African_Campaign "North African Campaign")
    -   [East Africa](//en.wikipedia.org/wiki/East_African_Campaign_(World_War_II) "East African Campaign (World War II)")
    -   [Italy](//en.wikipedia.org/wiki/Italian_Campaign_(World_War_II) "Italian Campaign (World War II)")
-   [West Africa](//en.wikipedia.org/wiki/French_West_Africa_in_World_War_II "French West Africa in World War II")
-   [Atlantic](//en.wikipedia.org/wiki/Battle_of_the_Atlantic "Battle of the Atlantic")
-   [North America](//en.wikipedia.org/wiki/American_Theater_(World_War_II) "American Theater (World War II)")
-   [South America](//en.wikipedia.org/wiki/Latin_America_during_World_War_II "Latin America during World War II")

<!-- -->

-   [Casualties](//en.wikipedia.org/wiki/World_War_II_casualties "World War II casualties")
-   [Military engagements](//en.wikipedia.org/wiki/List_of_military_engagements_of_World_War_II "List of military engagements of World War II")
-   <a href="//en.wikipedia.org/wiki/List_of_World_War_II_conferences" class="mw-redirect" title="List of World War II conferences">Conferences</a>
-   [Commanders](//en.wikipedia.org/wiki/Commanders_of_World_War_II "Commanders of World War II")

[Participants](//en.wikipedia.org/wiki/World_War_II_by_country "World War II by country")

[Allies](//en.wikipedia.org/wiki/Allies_of_World_War_II "Allies of World War II")
<span style="font-weight:normal;">([leaders](//en.wikipedia.org/wiki/Allied_leaders_of_World_War_II "Allied leaders of World War II"))</span>

-   [Australia](//en.wikipedia.org/wiki/Military_history_of_Australia_during_World_War_II "Military history of Australia during World War II")
-   [Belgium](//en.wikipedia.org/wiki/Belgium_in_World_War_II "Belgium in World War II")
-   [Brazil](//en.wikipedia.org/wiki/Military_history_of_Brazil#World_War_II "Military history of Brazil")
-   [Canada](//en.wikipedia.org/wiki/Military_history_of_Canada_during_World_War_II "Military history of Canada during World War II")
-   [China](//en.wikipedia.org/wiki/Second_Sino-Japanese_War "Second Sino-Japanese War")
-   [Cuba](//en.wikipedia.org/wiki/Cuba_during_World_War_II "Cuba during World War II")
-   [Czechoslovakia](//en.wikipedia.org/wiki/German_occupation_of_Czechoslovakia "German occupation of Czechoslovakia")
-   [Denmark](//en.wikipedia.org/wiki/Denmark_in_World_War_II "Denmark in World War II")
-   [Ethiopia](//en.wikipedia.org/wiki/Second_Italo-Ethiopian_War "Second Italo-Ethiopian War")
-   [France](//en.wikipedia.org/wiki/France_during_World_War_II "France during World War II")
-   [Free France](//en.wikipedia.org/wiki/Free_France "Free France") (from June 1940)
-   [Greece](//en.wikipedia.org/wiki/Military_history_of_Greece_during_World_War_II "Military history of Greece during World War II")
-   [India](//en.wikipedia.org/wiki/India_in_World_War_II "India in World War II")
-   [Italy](//en.wikipedia.org/wiki/Italian_Co-belligerent_Army "Italian Co-belligerent Army") (from September 1943)
-   [Luxembourg](//en.wikipedia.org/wiki/Luxembourg_in_World_War_II "Luxembourg in World War II")
-   [Mexico](//en.wikipedia.org/wiki/Military_history_of_Mexico#World_War_II "Military history of Mexico")
-   [Netherlands](//en.wikipedia.org/wiki/Military_history_of_the_Netherlands_during_World_War_II "Military history of the Netherlands during World War II")
-   [New Zealand](//en.wikipedia.org/wiki/Military_history_of_New_Zealand_during_World_War_II "Military history of New Zealand during World War II")
-   [Norway](//en.wikipedia.org/wiki/Norwegian_Campaign "Norwegian Campaign")
-   [Philippines](//en.wikipedia.org/wiki/Military_history_of_the_Philippines_during_World_War_II "Military history of the Philippines during World War II") (Commonwealth)
-   [Poland](//en.wikipedia.org/wiki/History_of_Poland_(1939%E2%80%9345) "History of Poland (1939–45)")
-   [South Africa](//en.wikipedia.org/wiki/Military_history_of_South_Africa_during_World_War_II "Military history of South Africa during World War II")
-   [Southern Rhodesia](//en.wikipedia.org/wiki/Southern_Rhodesia_in_World_War_II "Southern Rhodesia in World War II")
-   [Soviet Union](//en.wikipedia.org/wiki/Soviet_Union_in_World_War_II "Soviet Union in World War II")
-   [United Kingdom](//en.wikipedia.org/wiki/Military_history_of_the_United_Kingdom_during_World_War_II "Military history of the United Kingdom during World War II")
-   [United States](//en.wikipedia.org/wiki/Military_history_of_the_United_States_during_World_War_II "Military history of the United States during World War II")
    -   [Puerto Rico](//en.wikipedia.org/wiki/Puerto_Ricans_in_World_War_II "Puerto Ricans in World War II")
-   [Yugoslavia](//en.wikipedia.org/wiki/World_War_II_in_Yugoslavia "World War II in Yugoslavia")

[Axis and
Axis-aligned](//en.wikipedia.org/wiki/Axis_powers "Axis powers")
<span style="font-weight:normal;">([leaders](//en.wikipedia.org/wiki/Axis_leaders_of_World_War_II "Axis leaders of World War II"))</span>

-   [Albania](//en.wikipedia.org/wiki/Albanian_Kingdom_(1939%E2%80%9343) "Albanian Kingdom (1939–43)")
-   [Bulgaria](//en.wikipedia.org/wiki/Military_history_of_Bulgaria_during_World_War_II "Military history of Bulgaria during World War II")
-   [Reorganized National Government of the Republic of China](//en.wikipedia.org/wiki/Reorganized_National_Government_of_the_Republic_of_China "Reorganized National Government of the Republic of China")
-   [Independent State of Croatia](//en.wikipedia.org/wiki/Independent_State_of_Croatia "Independent State of Croatia")
-   [Finland](//en.wikipedia.org/wiki/Military_history_of_Finland_during_World_War_II "Military history of Finland during World War II")
-   [Germany](//en.wikipedia.org/wiki/Nazi_Germany "Nazi Germany")
-   [Hungary](//en.wikipedia.org/wiki/Hungary_in_World_War_II "Hungary in World War II")
-   [Free India](//en.wikipedia.org/wiki/Indian_National_Army "Indian National Army")
-   [Iraq](//en.wikipedia.org/wiki/Anglo-Iraqi_War "Anglo-Iraqi War")
-   [Italy](//en.wikipedia.org/wiki/Military_history_of_Italy_during_World_War_II "Military history of Italy during World War II") (until September 1943)
-   [Italian Social Republic](//en.wikipedia.org/wiki/Italian_Social_Republic "Italian Social Republic")
-   [Japan](//en.wikipedia.org/wiki/Empire_of_Japan#Late_Sh.C5.8Dwa_.281937.E2.80.931947.29_.E2.80.93_Expansionism "Empire of Japan")
-   [Manchukuo](//en.wikipedia.org/wiki/Manchukuo "Manchukuo")
-   [Philippines](//en.wikipedia.org/wiki/Second_Philippine_Republic "Second Philippine Republic") (Second Republic)
-   [Romania](//en.wikipedia.org/wiki/Romania_in_World_War_II "Romania in World War II")
-   <a href="//en.wikipedia.org/wiki/Slovak_Republic_(1939%E2%80%9345)" class="mw-redirect" title="Slovak Republic (1939–45)">Slovakia</a>
-   [Thailand](//en.wikipedia.org/wiki/Thailand_in_World_War_II "Thailand in World War II")
-   [Vichy France](//en.wikipedia.org/wiki/Vichy_France "Vichy France")
    -   [Armed neutrality](//en.wikipedia.org/wiki/Armed_neutrality "Armed neutrality")

[Resistance](//en.wikipedia.org/wiki/Resistance_during_World_War_II "Resistance during World War II")
-   [Albania](//en.wikipedia.org/wiki/Albanian_resistance_during_World_War_II "Albanian resistance during World War II")
-   [Austria](//en.wikipedia.org/wiki/Austrian_Resistance "Austrian Resistance")
-   [Belgium](//en.wikipedia.org/wiki/Belgian_Resistance "Belgian Resistance")
-   [Bulgaria](//en.wikipedia.org/wiki/Bulgarian_resistance_movement_during_World_War_II "Bulgarian resistance movement during World War II")
-   <a href="//en.wikipedia.org/wiki/Czech_resistance_to_Nazi_occupation" class="mw-redirect" title="Czech resistance to Nazi occupation">Czech lands</a>
-   [Denmark](//en.wikipedia.org/wiki/Danish_resistance_movement "Danish resistance movement")
-   [Estonia](//en.wikipedia.org/wiki/Estonian_anti-German_resistance_movement_1941%E2%80%9344 "Estonian anti-German resistance movement 1941–44")
-   [Ethiopia](//en.wikipedia.org/wiki/East_African_Campaign_(World_War_II)#Ethiopian_irregular_forces "East African Campaign (World War II)")
-   [France](//en.wikipedia.org/wiki/French_Resistance "French Resistance")
-   [Germany](//en.wikipedia.org/wiki/German_resistance_to_Nazism "German resistance to Nazism")
-   [Greece](//en.wikipedia.org/wiki/Greek_Resistance "Greek Resistance")
-   [Hong Kong](//en.wikipedia.org/wiki/Japanese_occupation_of_Hong_Kong#Anti-Japanese_resistance "Japanese occupation of Hong Kong")
-   [Italy](//en.wikipedia.org/wiki/Italian_resistance_movement "Italian resistance movement")
-   <a href="//en.wikipedia.org/wiki/Japanese_dissidence_during_the_Sh%C5%8Dwa_period" class="mw-redirect" title="Japanese dissidence during the Shōwa period">Japan</a>
-   [Jewish](//en.wikipedia.org/wiki/Jewish_resistance_in_German-occupied_Europe "Jewish resistance in German-occupied Europe")
-   [Korea](//en.wikipedia.org/wiki/Korean_Liberation_Army "Korean Liberation Army")
-   [Latvia](//en.wikipedia.org/wiki/Latvian_anti-Nazi_resistance_movement_1941%E2%80%9345 "Latvian anti-Nazi resistance movement 1941–45")
-   [Lithuania](//en.wikipedia.org/wiki/Resistance_in_Lithuania_during_World_War_II "Resistance in Lithuania during World War II")
-   [Luxembourg](//en.wikipedia.org/wiki/Luxembourg_Resistance "Luxembourg Resistance")
-   [Malaya](//en.wikipedia.org/wiki/Malayan_Peoples%27_Anti-Japanese_Army "Malayan Peoples' Anti-Japanese Army")
-   [Netherlands](//en.wikipedia.org/wiki/Dutch_resistance "Dutch resistance")
-   [Norway](//en.wikipedia.org/wiki/Norwegian_resistance_movement "Norwegian resistance movement")
-   [Philippines](//en.wikipedia.org/wiki/Philippine_resistance_against_Japan "Philippine resistance against Japan")
-   [Poland](//en.wikipedia.org/wiki/Polish_resistance_movement_in_World_War_II "Polish resistance movement in World War II")
    -   [Anti-communist](//en.wikipedia.org/wiki/Cursed_soldiers "Cursed soldiers")
-   [Romania](//en.wikipedia.org/wiki/Romanian_anti-communist_resistance_movement "Romanian anti-communist resistance movement")
-   [Thailand](//en.wikipedia.org/wiki/Free_Thai_Movement "Free Thai Movement")
-   [Soviet Union](//en.wikipedia.org/wiki/Soviet_partisans "Soviet partisans")
-   [Slovakia](//en.wikipedia.org/wiki/Slovak_National_Uprising "Slovak National Uprising")
-   [Western Ukraine](//en.wikipedia.org/wiki/Ukrainian_Insurgent_Army "Ukrainian Insurgent Army")
-   [Vietnam](//en.wikipedia.org/wiki/Viet_Minh "Viet Minh")
-   [Yugoslavia](//en.wikipedia.org/wiki/Yugoslav_Partisans "Yugoslav Partisans")
    -   [Monarchists](//en.wikipedia.org/wiki/Chetniks "Chetniks")

[Timeline](//en.wikipedia.org/wiki/Timeline_of_World_War_II "Timeline of World War II")

[Prelude](//en.wikipedia.org/wiki/Causes_of_World_War_II "Causes of World War II")
-   [Africa](//en.wikipedia.org/wiki/Abyssinia_Crisis "Abyssinia Crisis")
-   [Asia](//en.wikipedia.org/wiki/Events_preceding_World_War_II_in_Asia "Events preceding World War II in Asia")
-   [Europe](//en.wikipedia.org/wiki/Events_preceding_World_War_II_in_Europe "Events preceding World War II in Europe")

[1939](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1939) "Timeline of World War II (1939)")
-   [Poland](//en.wikipedia.org/wiki/Invasion_of_Poland "Invasion of Poland")
-   [Phoney War](//en.wikipedia.org/wiki/Phoney_War "Phoney War")
-   [Winter War](//en.wikipedia.org/wiki/Winter_War "Winter War")
-   [Atlantic](//en.wikipedia.org/wiki/Battle_of_the_Atlantic "Battle of the Atlantic")
-   [Changsha](//en.wikipedia.org/wiki/Battle_of_Changsha_(1939) "Battle of Changsha (1939)")
-   [China](//en.wikipedia.org/wiki/1939%E2%80%9340_Winter_Offensive "1939–40 Winter Offensive")

[1940](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1940) "Timeline of World War II (1940)")
-   [*Weserübung*](//en.wikipedia.org/wiki/Operation_Weser%C3%BCbung "Operation Weserübung")
-   [Netherlands](//en.wikipedia.org/wiki/Battle_of_the_Netherlands "Battle of the Netherlands")
-   [Belgium](//en.wikipedia.org/wiki/Battle_of_Belgium "Battle of Belgium")
-   [France](//en.wikipedia.org/wiki/Battle_of_France "Battle of France")
    -   [Armistice of 22 June 1940](//en.wikipedia.org/wiki/Armistice_of_22_June_1940 "Armistice of 22 June 1940")
-   [Britain](//en.wikipedia.org/wiki/Battle_of_Britain "Battle of Britain")
-   [North Africa](//en.wikipedia.org/wiki/Western_Desert_Campaign "Western Desert Campaign")
-   [West Africa](//en.wikipedia.org/wiki/French_West_Africa_in_World_War_II "French West Africa in World War II")
-   [British Somaliland](//en.wikipedia.org/wiki/Italian_conquest_of_British_Somaliland "Italian conquest of British Somaliland")
-   [Baltic States](//en.wikipedia.org/wiki/Occupation_of_the_Baltic_states "Occupation of the Baltic states")
-   [Moldova](//en.wikipedia.org/wiki/Soviet_occupation_of_Bessarabia_and_Northern_Bukovina "Soviet occupation of Bessarabia and Northern Bukovina")
-   [Indochina](//en.wikipedia.org/wiki/Japanese_invasion_of_French_Indochina "Japanese invasion of French Indochina")
-   [Greece](//en.wikipedia.org/wiki/Greco-Italian_War "Greco-Italian War")
-   [*Compass*](//en.wikipedia.org/wiki/Operation_Compass "Operation Compass")

[1941](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1941) "Timeline of World War II (1941)")
-   [East Africa](//en.wikipedia.org/wiki/East_African_Campaign_(World_War_II) "East African Campaign (World War II)")
-   [Yugoslavia](//en.wikipedia.org/wiki/World_War_II_in_Yugoslavia "World War II in Yugoslavia")
-   [Greece](//en.wikipedia.org/wiki/Battle_of_Greece "Battle of Greece")
-   [Crete](//en.wikipedia.org/wiki/Battle_of_Crete "Battle of Crete")
-   [Iraq](//en.wikipedia.org/wiki/Anglo-Iraqi_War "Anglo-Iraqi War")
-   [Soviet Union (*Barbarossa*)](//en.wikipedia.org/wiki/Operation_Barbarossa "Operation Barbarossa")
-   [Finland](//en.wikipedia.org/wiki/Continuation_War "Continuation War")
-   [Lithuania](//en.wikipedia.org/wiki/June_Uprising_in_Lithuania "June Uprising in Lithuania")
-   [Syria and Lebanon](//en.wikipedia.org/wiki/Syria%E2%80%93Lebanon_Campaign "Syria–Lebanon Campaign")
-   [Kiev](//en.wikipedia.org/wiki/Battle_of_Kiev_(1941) "Battle of Kiev (1941)")
-   [Iran](//en.wikipedia.org/wiki/Anglo-Soviet_invasion_of_Iran "Anglo-Soviet invasion of Iran")
-   [Leningrad](//en.wikipedia.org/wiki/Siege_of_Leningrad "Siege of Leningrad")
-   [Moscow](//en.wikipedia.org/wiki/Battle_of_Moscow "Battle of Moscow")
-   [Sevastopol](//en.wikipedia.org/wiki/Siege_of_Sevastopol_(1941%E2%80%9342) "Siege of Sevastopol (1941–42)")
-   [Pearl Harbor](//en.wikipedia.org/wiki/Attack_on_Pearl_Harbor "Attack on Pearl Harbor")
    -   The outbreak of the [Pacific War](//en.wikipedia.org/wiki/Pacific_War "Pacific War")
-   [Hong Kong](//en.wikipedia.org/wiki/Battle_of_Hong_Kong "Battle of Hong Kong")
-   [Philippines](//en.wikipedia.org/wiki/Philippines_Campaign_(1941%E2%80%9342) "Philippines Campaign (1941–42)")
-   [Changsha](//en.wikipedia.org/wiki/Battle_of_Changsha_(1941) "Battle of Changsha (1941)")
-   [Malaya](//en.wikipedia.org/wiki/Malayan_Campaign "Malayan Campaign")
-   [Borneo (1941–42)](//en.wikipedia.org/wiki/Battle_of_Borneo_(1941%E2%80%9342) "Battle of Borneo (1941–42)")

[1942](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1942) "Timeline of World War II (1942)")
-   [Burma](//en.wikipedia.org/wiki/Japanese_conquest_of_Burma "Japanese conquest of Burma")
-   [Changsha](//en.wikipedia.org/wiki/Battle_of_Changsha_(1942) "Battle of Changsha (1942)")
-   [Java Sea](//en.wikipedia.org/wiki/Battle_of_the_Java_Sea "Battle of the Java Sea")
-   [Coral Sea](//en.wikipedia.org/wiki/Battle_of_the_Coral_Sea "Battle of the Coral Sea")
-   [Gazala](//en.wikipedia.org/wiki/Battle_of_Gazala "Battle of Gazala")
-   [Dutch Harbor](//en.wikipedia.org/wiki/Battle_of_Dutch_Harbor "Battle of Dutch Harbor")
-   [Attu (occupation)](//en.wikipedia.org/wiki/Japanese_occupation_of_Attu "Japanese occupation of Attu")
-   [Kiska](//en.wikipedia.org/wiki/Japanese_occupation_of_Kiska "Japanese occupation of Kiska")
-   [Midway](//en.wikipedia.org/wiki/Battle_of_Midway "Battle of Midway")
-   [Rzhev](//en.wikipedia.org/wiki/Battle_of_Rzhev,_Summer_1942 "Battle of Rzhev, Summer 1942")
-   *[Blue](//en.wikipedia.org/wiki/Case_Blue "Case Blue")*
-   [Stalingrad](//en.wikipedia.org/wiki/Battle_of_Stalingrad "Battle of Stalingrad")
-   [Singapore](//en.wikipedia.org/wiki/Battle_of_Singapore "Battle of Singapore")
-   [Dieppe](//en.wikipedia.org/wiki/Dieppe_Raid "Dieppe Raid")
-   [El Alamein](//en.wikipedia.org/wiki/Second_Battle_of_El_Alamein "Second Battle of El Alamein")
-   [Guadalcanal](//en.wikipedia.org/wiki/Guadalcanal_Campaign "Guadalcanal Campaign")
-   [*Torch*](//en.wikipedia.org/wiki/Operation_Torch "Operation Torch")

[1943](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1943) "Timeline of World War II (1943)")
-   <a href="//en.wikipedia.org/wiki/Tunisia_Campaign" class="mw-redirect" title="Tunisia Campaign">Tunisia</a>
-   [Kursk](//en.wikipedia.org/wiki/Battle_of_Kursk "Battle of Kursk")
-   [Smolensk](//en.wikipedia.org/wiki/Battle_of_Smolensk_(1943) "Battle of Smolensk (1943)")
-   [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands_campaign "Solomon Islands campaign")
-   [Attu](//en.wikipedia.org/wiki/Battle_of_Attu "Battle of Attu")
-   [Sicily](//en.wikipedia.org/wiki/Allied_invasion_of_Sicily "Allied invasion of Sicily")
-   [*Cottage*](//en.wikipedia.org/wiki/Operation_Cottage "Operation Cottage")
-   [Lower Dnieper](//en.wikipedia.org/wiki/Battle_of_the_Dnieper "Battle of the Dnieper")
-   [Italy](//en.wikipedia.org/wiki/Allied_invasion_of_Italy "Allied invasion of Italy")
    -   [Armistice of Cassibile](//en.wikipedia.org/wiki/Armistice_of_Cassibile "Armistice of Cassibile")
-   [Gilbert and Marshall Islands](//en.wikipedia.org/wiki/Gilbert_and_Marshall_Islands_campaign "Gilbert and Marshall Islands campaign")
-   [Changde](//en.wikipedia.org/wiki/Battle_of_Changde "Battle of Changde")

[1944](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1944) "Timeline of World War II (1944)")
-   [Monte Cassino](//en.wikipedia.org/wiki/Battle_of_Monte_Cassino "Battle of Monte Cassino") / [*Shingle*](//en.wikipedia.org/wiki/Battle_of_Anzio "Battle of Anzio")
-   [Narva](//en.wikipedia.org/wiki/Battle_of_Narva_(1944) "Battle of Narva (1944)")
-   [Korsun–Cherkassy](//en.wikipedia.org/wiki/Battle_of_the_Korsun%E2%80%93Cherkassy_Pocket "Battle of the Korsun–Cherkassy Pocket")
-   [*Tempest*](//en.wikipedia.org/wiki/Operation_Tempest "Operation Tempest")
-   [*Ichi-Go*](//en.wikipedia.org/wiki/Operation_Ichi-Go "Operation Ichi-Go")
-   [*Overlord*](//en.wikipedia.org/wiki/Operation_Overlord "Operation Overlord")
-   [*Neptune*](//en.wikipedia.org/wiki/Normandy_landings "Normandy landings")
-   [Normandy](//en.wikipedia.org/wiki/Invasion_of_Normandy "Invasion of Normandy")
-   [Mariana and Palau](//en.wikipedia.org/wiki/Mariana_and_Palau_Islands_campaign "Mariana and Palau Islands campaign")
-   [*Bagration*](//en.wikipedia.org/wiki/Operation_Bagration "Operation Bagration")
-   [Western Ukraine](//en.wikipedia.org/wiki/Lvov%E2%80%93Sandomierz_Offensive "Lvov–Sandomierz Offensive")
-   [Tannenberg Line](//en.wikipedia.org/wiki/Battle_of_Tannenberg_Line "Battle of Tannenberg Line")
-   [Warsaw](//en.wikipedia.org/wiki/Warsaw_Uprising "Warsaw Uprising")
-   [Eastern Romania](//en.wikipedia.org/wiki/Jassy%E2%80%93Kishinev_Offensive "Jassy–Kishinev Offensive")
-   [Belgrade](//en.wikipedia.org/wiki/Belgrade_Offensive "Belgrade Offensive")
-   [Paris](//en.wikipedia.org/wiki/Liberation_of_Paris "Liberation of Paris")
-   [*Dragoon*](//en.wikipedia.org/wiki/Operation_Dragoon "Operation Dragoon")
-   [Gothic Line](//en.wikipedia.org/wiki/Gothic_Line "Gothic Line")
-   [*Market Garden*](//en.wikipedia.org/wiki/Operation_Market_Garden "Operation Market Garden")
-   [Estonia](//en.wikipedia.org/wiki/Tallinn_Offensive "Tallinn Offensive")
-   [*Crossbow*](//en.wikipedia.org/wiki/Operation_Crossbow "Operation Crossbow")
-   [*Pointblank*](//en.wikipedia.org/wiki/Combined_Bomber_Offensive "Combined Bomber Offensive")
-   [Lapland](//en.wikipedia.org/wiki/Lapland_War "Lapland War")
-   [Hungary](//en.wikipedia.org/wiki/Budapest_Offensive "Budapest Offensive")
-   [Leyte](//en.wikipedia.org/wiki/Battle_of_Leyte_Gulf "Battle of Leyte Gulf")
-   [Ardennes](//en.wikipedia.org/wiki/Battle_of_the_Bulge "Battle of the Bulge")
    -   [*Bodenplatte*](//en.wikipedia.org/wiki/Operation_Bodenplatte "Operation Bodenplatte")
-   <a href="//en.wikipedia.org/wiki/Philippines_Campaign_(1944%E2%80%9345)" class="mw-redirect" title="Philippines Campaign (1944–45)">Philippines (1944–45)</a>
-   [Burma (1944–45)](//en.wikipedia.org/wiki/Burma_Campaign_1944%E2%80%9345 "Burma Campaign 1944–45")

[1945](//en.wikipedia.org/wiki/Timeline_of_World_War_II_(1945) "Timeline of World War II (1945)")
-   [Vistula–Oder](//en.wikipedia.org/wiki/Vistula%E2%80%93Oder_Offensive "Vistula–Oder Offensive")
-   [Iwo Jima](//en.wikipedia.org/wiki/Battle_of_Iwo_Jima "Battle of Iwo Jima")
-   [Western invasion of Germany](//en.wikipedia.org/wiki/Western_Allied_invasion_of_Germany "Western Allied invasion of Germany")
-   [Okinawa](//en.wikipedia.org/wiki/Battle_of_Okinawa "Battle of Okinawa")
-   [Italy (Spring 1945)](//en.wikipedia.org/wiki/Spring_1945_offensive_in_Italy "Spring 1945 offensive in Italy")
-   [Borneo](//en.wikipedia.org/wiki/Borneo_campaign_(1945) "Borneo campaign (1945)")
-   [Syrmian Front](//en.wikipedia.org/wiki/Syrmian_Front "Syrmian Front")
-   [Berlin](//en.wikipedia.org/wiki/Battle_of_Berlin "Battle of Berlin")
-   [Czechoslovakia](//en.wikipedia.org/wiki/Prague_Offensive "Prague Offensive")
-   [Budapest](//en.wikipedia.org/wiki/Siege_of_Budapest "Siege of Budapest")
-   [West Hunan](//en.wikipedia.org/wiki/Battle_of_West_Hunan "Battle of West Hunan")
-   [Surrender of Germany](//en.wikipedia.org/wiki/End_of_World_War_II_in_Europe "End of World War II in Europe")
-   [Project Hula](//en.wikipedia.org/wiki/Project_Hula "Project Hula")
-   [Manchuria](//en.wikipedia.org/wiki/Soviet_invasion_of_Manchuria "Soviet invasion of Manchuria")
-   [Manila](//en.wikipedia.org/wiki/Battle_of_Manila_(1945) "Battle of Manila (1945)")
-   [Borneo](//en.wikipedia.org/wiki/Borneo_campaign_(1945) "Borneo campaign (1945)")
-   <a href="//en.wikipedia.org/wiki/Raid_on_Taipei" class="mw-redirect" title="Raid on Taipei">Taipei</a>
-   [Atomic bombings](//en.wikipedia.org/wiki/Atomic_bombings_of_Hiroshima_and_Nagasaki "Atomic bombings of Hiroshima and Nagasaki")
    -   [Debate](//en.wikipedia.org/wiki/Debate_over_the_atomic_bombings_of_Hiroshima_and_Nagasaki "Debate over the atomic bombings of Hiroshima and Nagasaki")
-   [Kuril Islands](//en.wikipedia.org/wiki/Invasion_of_the_Kuril_Islands "Invasion of the Kuril Islands")
    -   [Shumshu](//en.wikipedia.org/wiki/Battle_of_Shumshu "Battle of Shumshu")
-   [Surrender of Japan](//en.wikipedia.org/wiki/Surrender_of_Japan "Surrender of Japan")
    -   [End of World War II in Asia](//en.wikipedia.org/wiki/End_of_World_War_II_in_Asia "End of World War II in Asia")

Aspects

General
-   [Air warfare of World War II](//en.wikipedia.org/wiki/Air_warfare_of_World_War_II "Air warfare of World War II")
-   [Blitzkrieg](//en.wikipedia.org/wiki/Blitzkrieg "Blitzkrieg")
-   [Comparative military ranks](//en.wikipedia.org/wiki/Comparative_officer_ranks_of_World_War_II "Comparative officer ranks of World War II")
-   [Cryptography](//en.wikipedia.org/wiki/World_War_II_cryptography "World War II cryptography")
-   [Diplomacy](//en.wikipedia.org/wiki/Diplomatic_history_of_World_War_II "Diplomatic history of World War II")
-   [Home front](//en.wikipedia.org/wiki/Home_front_during_World_War_II "Home front during World War II")
    -   [United States](//en.wikipedia.org/wiki/United_States_home_front_during_World_War_II "United States home front during World War II")
    -   [Australian](//en.wikipedia.org/wiki/Australian_home_front_during_World_War_II "Australian home front during World War II")
    -   [United Kingdom](//en.wikipedia.org/wiki/Timeline_of_the_United_Kingdom_home_front_during_World_War_II "Timeline of the United Kingdom home front during World War II")
-   [Lend-Lease](//en.wikipedia.org/wiki/Lend-Lease "Lend-Lease")
-   [Manhattan Project](//en.wikipedia.org/wiki/Manhattan_Project "Manhattan Project")
-   <a href="//en.wikipedia.org/wiki/Military_awards_of_World_War_II" class="mw-redirect" title="Military awards of World War II">Military awards</a>
-   <a href="//en.wikipedia.org/wiki/List_of_World_War_II_military_equipment" class="mw-redirect" title="List of World War II military equipment">Military equipment</a>
-   [Military production](//en.wikipedia.org/wiki/Military_production_during_World_War_II "Military production during World War II")
-   [Nazi plunder](//en.wikipedia.org/wiki/Nazi_plunder "Nazi plunder")
-   [Opposition](//en.wikipedia.org/wiki/Category:Opposition_to_World_War_II "Category:Opposition to World War II")
-   [Technology](//en.wikipedia.org/wiki/Technology_during_World_War_II "Technology during World War II")
    -   [Allied cooperation](//en.wikipedia.org/wiki/Allied_technological_cooperation_during_World_War_II "Allied technological cooperation during World War II")
-   [Total war](//en.wikipedia.org/wiki/Total_war#World_War_II "Total war")
-   [Strategic bombing](//en.wikipedia.org/wiki/Strategic_bombing_during_World_War_II "Strategic bombing during World War II")
-   [Bengal famine of 1943](//en.wikipedia.org/wiki/Bengal_famine_of_1943 "Bengal famine of 1943")
-   [Chinese famine of 1942–43](//en.wikipedia.org/wiki/Chinese_famine_of_1942%E2%80%9343 "Chinese famine of 1942–43")
-   [Puppet states](//en.wikipedia.org/wiki/List_of_World_War_II_puppet_states "List of World War II puppet states")
-   [Women](//en.wikipedia.org/wiki/Women_in_World_War_II "Women in World War II")
-   [Art and World War II](//en.wikipedia.org/wiki/Art_and_World_War_II "Art and World War II")

[Aftermath](//en.wikipedia.org/wiki/Aftermath_of_World_War_II "Aftermath of World War II")
-   [Expulsion of Germans](//en.wikipedia.org/wiki/Flight_and_expulsion_of_Germans_(1944%E2%80%9350) "Flight and expulsion of Germans (1944–50)")
-   [Operation *Paperclip*](//en.wikipedia.org/wiki/Operation_Paperclip "Operation Paperclip")
-   [Operation *Osoaviakhim*](//en.wikipedia.org/wiki/Operation_Osoaviakhim "Operation Osoaviakhim")
-   [Operation *Keelhaul*](//en.wikipedia.org/wiki/Operation_Keelhaul "Operation Keelhaul")
-   [Occupation of Germany](//en.wikipedia.org/wiki/Allied-occupied_Germany "Allied-occupied Germany")
-   [Territorial changes of Germany](//en.wikipedia.org/wiki/Oder%E2%80%93Neisse_line "Oder–Neisse line")
-   [Soviet occupations](//en.wikipedia.org/wiki/Military_occupations_by_the_Soviet_Union "Military occupations by the Soviet Union")
    -   [Romania](//en.wikipedia.org/wiki/Soviet_occupation_of_Romania "Soviet occupation of Romania")
    -   [Poland](//en.wikipedia.org/wiki/Polish_People%27s_Republic "Polish People's Republic")
    -   <a href="//en.wikipedia.org/wiki/Soviet_occupation_of_Hungary" class="mw-redirect" title="Soviet occupation of Hungary">Hungary</a>
    -   [Baltic States](//en.wikipedia.org/wiki/Occupation_of_the_Baltic_states "Occupation of the Baltic states")
-   [Occupation of Japan](//en.wikipedia.org/wiki/Occupation_of_Japan "Occupation of Japan")
-   [First Indochina War](//en.wikipedia.org/wiki/First_Indochina_War "First Indochina War")
-   [Indonesian National Revolution](//en.wikipedia.org/wiki/Indonesian_National_Revolution "Indonesian National Revolution")
-   [Cold War](//en.wikipedia.org/wiki/Cold_War "Cold War")
-   [Decolonization](//en.wikipedia.org/wiki/Decolonization "Decolonization")
-   [Treaty on the Final Settlement with Respect to Germany](//en.wikipedia.org/wiki/Treaty_on_the_Final_Settlement_with_Respect_to_Germany "Treaty on the Final Settlement with Respect to Germany")
-   [Popular culture](//en.wikipedia.org/wiki/World_War_II_in_popular_culture "World War II in popular culture")

[War crimes](//en.wikipedia.org/wiki/War_crime "War crime")
-   [Allied war crimes](//en.wikipedia.org/wiki/Allied_war_crimes_during_World_War_II "Allied war crimes during World War II")
    -   [Soviet war crimes](//en.wikipedia.org/wiki/Soviet_war_crimes#World_War_II "Soviet war crimes")
    -   [British war crimes](//en.wikipedia.org/wiki/British_war_crimes#World_War_II "British war crimes")
    -   [United States war crimes](//en.wikipedia.org/wiki/United_States_war_crimes#World_War_II "United States war crimes")
-   [German](//en.wikipedia.org/wiki/German_war_crimes#World_War_II "German war crimes") ([Forced labour](//en.wikipedia.org/wiki/Forced_labour_under_German_rule_during_World_War_II "Forced labour under German rule during World War II")) / [*Wehrmacht* war crimes](//en.wikipedia.org/wiki/War_crimes_of_the_Wehrmacht "War crimes of the Wehrmacht")
    -   [Holocaust](//en.wikipedia.org/wiki/The_Holocaust "The Holocaust")
    -   [Aftermath](//en.wikipedia.org/wiki/Aftermath_of_the_Holocaust "Aftermath of the Holocaust")
    -   [Response](//en.wikipedia.org/wiki/International_response_to_the_Holocaust "International response to the Holocaust")
    -   [Prosecution](//en.wikipedia.org/wiki/Nuremberg_trials "Nuremberg trials")
-   [Italian war crimes](//en.wikipedia.org/wiki/Italian_war_crimes "Italian war crimes")
-   [Japanese war crimes](//en.wikipedia.org/wiki/Japanese_war_crimes "Japanese war crimes")
    -   [Unit 731](//en.wikipedia.org/wiki/Unit_731 "Unit 731")
    -   [Prosecution](//en.wikipedia.org/wiki/International_Military_Tribunal_for_the_Far_East "International Military Tribunal for the Far East")
-   Croatian war crimes
    -   [against the Serbs](//en.wikipedia.org/wiki/World_War_II_persecution_of_Serbs#Usta.C5.A1e_persecution_in_the_Independent_State_of_Croatia "World War II persecution of Serbs")
    -   [against the Jews](//en.wikipedia.org/wiki/The_Holocaust_in_the_Independent_State_of_Croatia "The Holocaust in the Independent State of Croatia")

[Wartime
sexual violence](//en.wikipedia.org/wiki/Wartime_sexual_violence "Wartime sexual violence")
-   [German military brothels](//en.wikipedia.org/wiki/German_military_brothels_in_World_War_II "German military brothels in World War II")
-   [Camp brothels](//en.wikipedia.org/wiki/German_camp_brothels_in_World_War_II "German camp brothels in World War II")
-   [Rape during the occupation of Japan](//en.wikipedia.org/wiki/Rape_during_the_occupation_of_Japan "Rape during the occupation of Japan")
-   [Sook Ching](//en.wikipedia.org/wiki/Sook_Ching "Sook Ching")
-   [Comfort women](//en.wikipedia.org/wiki/Comfort_women "Comfort women")
-   [Rape of Nanking](//en.wikipedia.org/wiki/Nanking_Massacre "Nanking Massacre")
-   [Rape during the occupation of Germany](//en.wikipedia.org/wiki/Rape_during_the_occupation_of_Germany "Rape during the occupation of Germany")
-   [Rape during the liberation of France](//en.wikipedia.org/wiki/Rape_during_the_liberation_of_France "Rape during the liberation of France")
-   [Rape during the liberation of Poland](//en.wikipedia.org/wiki/Rape_during_the_liberation_of_Poland "Rape during the liberation of Poland")

[Prisoners](//en.wikipedia.org/wiki/Prisoner_of_war "Prisoner of war")
-   [Finnish prisoners of war in the Soviet Union](//en.wikipedia.org/wiki/Finnish_prisoners_of_war_in_the_Soviet_Union "Finnish prisoners of war in the Soviet Union")
-   [German prisoners of war in the Soviet Union](//en.wikipedia.org/wiki/German_prisoners_of_war_in_the_Soviet_Union "German prisoners of war in the Soviet Union")
-   [German prisoners of war in the United States](//en.wikipedia.org/wiki/German_prisoners_of_war_in_the_United_States "German prisoners of war in the United States")
-   [Italian prisoners of war in the Soviet Union](//en.wikipedia.org/wiki/Italian_prisoners_of_war_in_the_Soviet_Union "Italian prisoners of war in the Soviet Union")
-   [Japanese prisoners of war in the Soviet Union](//en.wikipedia.org/wiki/Japanese_prisoners_of_war_in_the_Soviet_Union "Japanese prisoners of war in the Soviet Union")
-   [Japanese prisoners of war in World War II](//en.wikipedia.org/wiki/Japanese_prisoners_of_war_in_World_War_II "Japanese prisoners of war in World War II")
-   [German mistreatment of Soviet prisoners of war](//en.wikipedia.org/wiki/German_mistreatment_of_Soviet_prisoners_of_war "German mistreatment of Soviet prisoners of war")
-   [Polish prisoners of war in the Soviet Union](//en.wikipedia.org/wiki/Polish_prisoners-of-war_in_the_Soviet_Union_after_1939 "Polish prisoners-of-war in the Soviet Union after 1939")
-   [Romanian prisoners of war in the Soviet Union](//en.wikipedia.org/wiki/Romanian_prisoners_of_war_in_the_Soviet_Union "Romanian prisoners of war in the Soviet Union")

-   [Bibliography](//en.wikipedia.org/wiki/Bibliography_of_World_War_II "Bibliography of World War II")
-   [Category](//en.wikipedia.org/wiki/Category:World_War_II "Category:World War II")
-   [Portal](//en.wikipedia.org/wiki/Portal:World_War_II "Portal:World War II")

