+++
title = "Brad Guan"
date = "2007-09-13T20:10:16"
source = "https://en.wikipedia.org/wiki/Brad_Guan"
categories = [ "books", "home", "food", "art", "work", "pets" ]
tags = [ "grey", "orange", "violet", "white", "yellow", "black", "red" ]

+++

Brad Guan

Country (sports)

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/Australia "Australia")</span> Australia

Born

<span style="display:none">(<span class="bday">1958-07-10</span>)</span> 10 July 1958 <span class="noprint ForceAgeToShow">(age 58)</span>

Plays

Right-handed

Singles

Career record

8–18

Career titles

0

Highest ranking

No. 183 (3 Jan 1983)

Grand Slam Singles results

[Australian Open](//en.wikipedia.org/wiki/Australian_Open "Australian Open")

3R ([1982](//en.wikipedia.org/wiki/1982_Australian_Open_%E2%80%93_Men%27s_Singles "1982 Australian Open – Men's Singles"))

[French Open](//en.wikipedia.org/wiki/French_Open "French Open")

1R ([1982](//en.wikipedia.org/wiki/1982_French_Open_%E2%80%93_Men%27s_Singles "1982 French Open – Men's Singles"))

Doubles

Career record

25–31

Career titles

0

Highest ranking

No. 107 (3 Jan 1983)

Grand Slam Doubles results

[Australian Open](//en.wikipedia.org/wiki/Australian_Open "Australian Open")

QF (1980)

[French Open](//en.wikipedia.org/wiki/French_Open "French Open")

QF (1982)

[Wimbledon](//en.wikipedia.org/wiki/The_Championships,_Wimbledon "The Championships, Wimbledon")

2R (1980, 1981)

[US Open](//en.wikipedia.org/wiki/US_Open_(tennis) "US Open (tennis)")

2R (1982)

**Brad Guan** (born 10 July 1958) is a former professional [tennis](//en.wikipedia.org/wiki/Tennis "Tennis") player from Australia.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Grand Slam career</span>](#Grand_Slam_career)
-   [<span class="tocnumber">2</span> <span class="toctext">Grand Prix tour</span>](#Grand_Prix_tour)
-   [<span class="tocnumber">3</span> <span class="toctext">Challenger circuit</span>](#Challenger_circuit)
-   [<span class="tocnumber">4</span> <span class="toctext">Grand Prix career finals</span>](#Grand_Prix_career_finals)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Doubles: 1 (0–1)</span>](#Doubles:_1_.280.E2.80.931.29)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Doubles: (5)</span>](#Doubles:_.285.29)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Grand_Slam_career" class="mw-headline">Grand Slam career</span>
-------------------------------------------------------------------------

Guan made his first appearance in the main singles draw of a [Grand Slam](//en.wikipedia.org/wiki/Grand_Slam_(tennis) "Grand Slam (tennis)") at the [1981 Australian Open](//en.wikipedia.org/wiki/1981_Australian_Open "1981 Australian Open"), where he lost in the opening round to <a href="//en.wikipedia.org/wiki/Pat_Du_Pr%C3%A9" class="mw-redirect" title="Pat Du Pré">Pat Du Pré</a>, in five sets.<sup>[\[2\]](#cite_note-ATP-2)</sup> He was also beaten in the first round of the [1982 French Open](//en.wikipedia.org/wiki/1982_French_Open "1982 French Open"), by [Juan Avendaño](//en.wikipedia.org/wiki/Juan_Avenda%C3%B1o "Juan Avendaño"), but made the men's doubles quarter-finals, with [Derek Tarr](//en.wikipedia.org/wiki/Derek_Tarr "Derek Tarr") as his partner.<sup>[\[2\]](#cite_note-ATP-2)</sup> This equaled his best Grand Slam performance, as he also reached the quarter-finals in the doubles at the [1980 Australian Open](//en.wikipedia.org/wiki/1980_Australian_Open "1980 Australian Open"), partnering Ernie Ewart.<sup>[\[2\]](#cite_note-ATP-2)</sup> His best singles effort came when he made the third round at the [1982 Australian Open](//en.wikipedia.org/wiki/1982_Australian_Open "1982 Australian Open").<sup>[\[2\]](#cite_note-ATP-2)</sup>

<span id="Grand_Prix_tour" class="mw-headline">Grand Prix tour</span>
---------------------------------------------------------------------

On the [Grand Prix tennis circuit](//en.wikipedia.org/wiki/Grand_Prix_tennis_circuit "Grand Prix tennis circuit"), Guan made one doubles final, at the 1979 [Australian Hard Court Tennis Championships](//en.wikipedia.org/wiki/Australian_Hard_Court_Tennis_Championships "Australian Hard Court Tennis Championships") with Phil Davies.<sup>[\[2\]](#cite_note-ATP-2)</sup> They lost to [John James](//en.wikipedia.org/wiki/John_James_(tennis) "John James (tennis)") and [Chris Kachel](//en.wikipedia.org/wiki/Chris_Kachel "Chris Kachel").<sup>[\[2\]](#cite_note-ATP-2)</sup> He was a singles quarter-finalist at Brisbane's [South Pacific Tennis Classic](//en.wikipedia.org/wiki/South_Pacific_Tennis_Classic "South Pacific Tennis Classic") in 1981.<sup>[\[2\]](#cite_note-ATP-2)</sup>

<span id="Challenger_circuit" class="mw-headline">Challenger circuit</span>
---------------------------------------------------------------------------

At an <a href="//en.wikipedia.org/wiki/ATP_Challenger_Series" class="mw-redirect" title="ATP Challenger Series">ATP Challenger</a> tournament in [Perth](//en.wikipedia.org/wiki/Perth "Perth") in 1982, Guan had a win over [John Fitzgerald](//en.wikipedia.org/wiki/John_Fitzgerald_(tennis) "John Fitzgerald (tennis)").<sup>[\[2\]](#cite_note-ATP-2)</sup> He won five Challenger doubles titles during his career.<sup>[\[2\]](#cite_note-ATP-2)</sup>

<span id="Grand_Prix_career_finals" class="mw-headline">Grand Prix career finals</span>
---------------------------------------------------------------------------------------

### <span id="Doubles:_1_.280.E2.80.931.29" class="mw-headline">Doubles: 1 (0–1)</span>

<table>
<thead>
<tr class="header">
<th>Outcome</th>
<th>No.</th>
<th>Year</th>
<th>Tournament</th>
<th>Surface</th>
<th>Partner</th>
<th>Opponents in the final</th>
<th>Score in the final</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Runner-up</td>
<td>1.</td>
<td>1979</td>
<td><a href="//en.wikipedia.org/wiki/Australian_Hard_Court_Tennis_Championships" title="Australian Hard Court Tennis Championships">Hobart</a>, Australia</td>
<td>Hard</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> Phil Davies</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/John_James_(tennis)" title="John James (tennis)">John James</a><br />
<span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Chris_Kachel" title="Chris Kachel">Chris Kachel</a></td>
<td>4–6, 4–6</td>
</tr>
</tbody>
</table>

### <span id="Doubles:_.285.29" class="mw-headline">Doubles: (5)</span>

<table>
<thead>
<tr class="header">
<th>No.</th>
<th>Year</th>
<th>Tournament</th>
<th>Surface</th>
<th>Partner</th>
<th>Opponents in the final</th>
<th>Score in the final</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>1.</td>
<td>1980</td>
<td>Cozenza, Italy</td>
<td>Clay</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> Ernie Ewert</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Egypt" title="Egypt"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Flag_of_Egypt.svg/23px-Flag_of_Egypt.svg.png" alt="Egypt" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Flag_of_Egypt.svg/35px-Flag_of_Egypt.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Flag_of_Egypt.svg/45px-Flag_of_Egypt.svg.png 2x" width="23" height="15" /></a></span> <a href="//en.wikipedia.org/wiki/Ismail_El_Shafei" title="Ismail El Shafei">Ismail El Shafei</a><br />
<span class="flagicon"><a href="//en.wikipedia.org/wiki/Ecuador" title="Ecuador"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Flag_of_Ecuador.svg/23px-Flag_of_Ecuador.svg.png" alt="Ecuador" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Flag_of_Ecuador.svg/35px-Flag_of_Ecuador.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Flag_of_Ecuador.svg/45px-Flag_of_Ecuador.svg.png 2x" width="23" height="15" /></a></span> <a href="//en.wikipedia.org/wiki/Ricardo_Ycaza" title="Ricardo Ycaza">Ricardo Ycaza</a></td>
<td>7–6, 6–3</td>
</tr>
<tr class="even">
<td>2.</td>
<td>1980</td>
<td><a href="//en.wikipedia.org/wiki/Messina" title="Messina">Messina</a>, Italy</td>
<td>Clay</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> Ernie Ewert</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Italy" title="Italy"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/23px-Flag_of_Italy.svg.png" alt="Italy" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/35px-Flag_of_Italy.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/45px-Flag_of_Italy.svg.png 2x" width="23" height="15" /></a></span> Gianni Marchetti<br />
<span class="flagicon"><a href="//en.wikipedia.org/wiki/Italy" title="Italy"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/23px-Flag_of_Italy.svg.png" alt="Italy" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/35px-Flag_of_Italy.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/0/03/Flag_of_Italy.svg/45px-Flag_of_Italy.svg.png 2x" width="23" height="15" /></a></span> Enzo Vattuone</td>
<td>6–3, 6–4</td>
</tr>
<tr class="odd">
<td>3.</td>
<td>1981</td>
<td><a href="//en.wikipedia.org/wiki/Travem%C3%BCnde" title="Travemünde">Travemünde</a>, <a href="//en.wikipedia.org/wiki/West_Germany" title="West Germany">West Germany</a></td>
<td>Clay</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Wayne_Hampson" title="Wayne Hampson">Wayne Hampson</a></td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/New_Zealand" title="New Zealand"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/23px-Flag_of_New_Zealand.svg.png" alt="New Zealand" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/35px-Flag_of_New_Zealand.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/46px-Flag_of_New_Zealand.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Bruce_Derlin" title="Bruce Derlin">Bruce Derlin</a><br />
<span class="flagicon"><a href="//en.wikipedia.org/wiki/New_Zealand" title="New Zealand"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/23px-Flag_of_New_Zealand.svg.png" alt="New Zealand" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/35px-Flag_of_New_Zealand.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/46px-Flag_of_New_Zealand.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/David_Mustard" title="David Mustard">David Mustard</a></td>
<td>6–3, 6–4</td>
</tr>
<tr class="even">
<td>4.</td>
<td>1982</td>
<td><a href="//en.wikipedia.org/wiki/Solihull" title="Solihull">Solihull</a>, <a href="//en.wikipedia.org/wiki/United_Kingdom" title="United Kingdom">Great Britain</a></td>
<td>Clay</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/India" title="India"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/23px-Flag_of_India.svg.png" alt="India" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/35px-Flag_of_India.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/41/Flag_of_India.svg/45px-Flag_of_India.svg.png 2x" width="23" height="15" /></a></span> <a href="//en.wikipedia.org/wiki/Anand_Amritraj" title="Anand Amritraj">Anand Amritraj</a></td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/United_Kingdom" title="United Kingdom"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" alt="United Kingdom" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Andrew_Jarrett" title="Andrew Jarrett">Andrew Jarrett</a><br />
<span class="flagicon"><a href="//en.wikipedia.org/wiki/United_Kingdom" title="United Kingdom"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" alt="United Kingdom" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Jonathan_Smith_(tennis)" title="Jonathan Smith (tennis)">Jonathan Smith</a></td>
<td>6–4, 3–6, 6–3</td>
</tr>
<tr class="odd">
<td>5.</td>
<td>1982</td>
<td><a href="//en.wikipedia.org/wiki/Cologne" title="Cologne">Cologne</a>, <a href="//en.wikipedia.org/wiki/West_Germany" title="West Germany">West Germany</a></td>
<td>Clay</td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Warren_Maher" title="Warren Maher">Warren Maher</a></td>
<td><span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Chris_Johnstone" title="Chris Johnstone">Chris Johnstone</a><br />
<span class="flagicon"><a href="//en.wikipedia.org/wiki/Australia" title="Australia"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/23px-Flag_of_Australia.svg.png" alt="Australia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/35px-Flag_of_Australia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/b9/Flag_of_Australia.svg/46px-Flag_of_Australia.svg.png 2x" width="23" height="12" /></a></span> <a href="//en.wikipedia.org/wiki/Cliff_Letcher" title="Cliff Letcher">Cliff Letcher</a></td>
<td>6–2, 6–4</td>
</tr>
</tbody>
</table>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.itftennis.com/ProCircuit/players/player/profile.aspx?PlayerID=10002571" class="external text">ITF Pro Circuit Profile</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ATP_2-0) [<sup>***b***</sup>](#cite_ref-ATP_2-1) [<sup>***c***</sup>](#cite_ref-ATP_2-2) [<sup>***d***</sup>](#cite_ref-ATP_2-3) [<sup>***e***</sup>](#cite_ref-ATP_2-4) [<sup>***f***</sup>](#cite_ref-ATP_2-5) [<sup>***g***</sup>](#cite_ref-ATP_2-6) [<sup>***h***</sup>](#cite_ref-ATP_2-7) [<sup>***i***</sup>](#cite_ref-ATP_2-8)</span> <span class="reference-text"><a href="http://www.atpworldtour.com/Tennis/Players/Gu/B/Brad-Guan.aspx" class="external text">ATP World Tour Profile</a></span>

