+++
title = "Criticisms of Marxism"
date = "2009-04-29T22:30:18"
source = "https://en.wikipedia.org/wiki/Criticisms_of_Marxism"
categories = [ "blog", "food", "movies", "home" ]
tags = [ "red", "black", "indigo", "grey" ]

+++

This article is about criticisms of [Marxism](//en.wikipedia.org/wiki/Marxism "Marxism"), a branch of [socialism](//en.wikipedia.org/wiki/Socialism "Socialism"). For criticisms of socialism in general, see [Criticisms of socialism](//en.wikipedia.org/wiki/Criticisms_of_socialism "Criticisms of socialism").

See also <a href="//en.wikipedia.org/wiki/Criticisms_of_Communist_party_rule" class="mw-redirect" title="Criticisms of Communist party rule">Criticisms of Communist party rule</a> for a discussion on specific criticisms of <a href="//en.wikipedia.org/wiki/Communist_states" class="mw-redirect" title="Communist states">Communist states</a>.

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td>Part of <a href="//en.wikipedia.org/wiki/Category:Marxism" title="Category:Marxism">a series</a> on</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/Marxism" title="Marxism">Marxism</a></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Marx_and_Engels.jpg" class="image" title="Karl Marx and Friedrich Engels"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Marx_and_Engels.jpg/180px-Marx_and_Engels.jpg" alt="Karl Marx and Friedrich Engels" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Marx_and_Engels.jpg/270px-Marx_and_Engels.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Marx_and_Engels.jpg/360px-Marx_and_Engels.jpg 2x" width="180" height="158" /></a></td>
</tr>
<tr class="even">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
<a href="//en.wikipedia.org/wiki/Marxist_bibliography" title="Marxist bibliography">Theoretical works</a>
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center;font-style:italic;">
<div class="plainlist">
<ul>
<li><div style="padding:0.2em 0.4em; line-height:1.2em;">
<a href="//en.wikipedia.org/wiki/Economic_and_Philosophic_Manuscripts_of_1844" title="Economic and Philosophic Manuscripts of 1844">Economic and Philosophic<br />
Manuscripts of 1844</a>
</div></li>
<li><a href="//en.wikipedia.org/wiki/Theses_on_Feuerbach" title="Theses on Feuerbach">Theses on Feuerbach</a></li>
<li><a href="//en.wikipedia.org/wiki/The_German_Ideology" title="The German Ideology">The German Ideology</a></li>
<li><a href="//en.wikipedia.org/wiki/The_Communist_Manifesto" title="The Communist Manifesto">The Communist Manifesto</a></li>
<li><div style="padding:0.2em 0.4em; line-height:1.2em;">
<a href="//en.wikipedia.org/wiki/The_Eighteenth_Brumaire_of_Louis_Napoleon" title="The Eighteenth Brumaire of Louis Napoleon">The Eighteenth Brumaire of<br />
Louis Napoleon</a>
</div></li>
<li><div style="padding:0.2em 0.4em; line-height:1.2em;">
<a href="//en.wikipedia.org/wiki/Grundrisse" title="Grundrisse">Grundrisse</a> der Kritik<br />
der Politischen Ökonomie
</div></li>
<li><div style="padding:0.2em 0.4em; line-height:1.2em;">
<a href="//en.wikipedia.org/wiki/A_Contribution_to_the_Critique_of_Political_Economy" title="A Contribution to the Critique of Political Economy">A Contribution to the<br />
Critique of Political Economy</a>
</div></li>
<li><a href="//en.wikipedia.org/wiki/Das_Kapital" class="mw-redirect" title="Das Kapital">Das Kapital</a></li>
<li><a href="//en.wikipedia.org/wiki/Dialectics_of_Nature" title="Dialectics of Nature">Dialectics of Nature</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="odd">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
Concepts
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Dialectical_materialism" title="Dialectical materialism">Dialectical materialism</a></li>
<li><a href="//en.wikipedia.org/wiki/Economic_determinism" title="Economic determinism">Economic determinism</a></li>
<li><a href="//en.wikipedia.org/wiki/Historical_determinism" title="Historical determinism">Historical determinism</a></li>
<li><a href="//en.wikipedia.org/wiki/Historical_materialism" title="Historical materialism">Historical materialism</a></li>
<li><a href="//en.wikipedia.org/wiki/Impossibilism" title="Impossibilism">Impossibilism</a></li>
<li><a href="//en.wikipedia.org/wiki/Marx%27s_method" title="Marx&#39;s method">Marx's method</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_philosophy_of_nature" title="Marxist philosophy of nature">Philosophy of nature</a></li>
<li><a href="//en.wikipedia.org/wiki/Scientific_socialism" title="Scientific socialism">Scientific socialism</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
<a href="//en.wikipedia.org/wiki/Marxian_economics" title="Marxian economics">Economics</a>
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Capital_(economics)" title="Capital (economics)">Capital</a> (<a href="//en.wikipedia.org/wiki/Capital_accumulation" title="Capital accumulation">accumulation</a>)</li>
<li><a href="//en.wikipedia.org/wiki/Asiatic_mode_of_production" title="Asiatic mode of production">Asiatic mode of production</a></li>
<li><a href="//en.wikipedia.org/wiki/Capitalist_mode_of_production_(Marxist_theory)" title="Capitalist mode of production (Marxist theory)">Capitalist mode of production</a></li>
<li><a href="//en.wikipedia.org/wiki/Crisis_theory" title="Crisis theory">Crisis theory</a></li>
<li><a href="//en.wikipedia.org/wiki/Commodity_(Marxism)" title="Commodity (Marxism)">Commodity</a></li>
<li><a href="//en.wikipedia.org/wiki/Exploitation_of_labour#Marxist_exploitation_theory" title="Exploitation of labour">Exploitation</a></li>
<li><a href="//en.wikipedia.org/wiki/Mode_of_production" title="Mode of production">Mode of production</a></li>
<li><a href="//en.wikipedia.org/wiki/Law_of_value" title="Law of value">Law of value</a></li>
<li><a href="//en.wikipedia.org/wiki/Socialist_mode_of_production" title="Socialist mode of production">Socialist mode of production</a></li>
<li><a href="//en.wikipedia.org/wiki/Surplus_product" title="Surplus product">Surplus product</a></li>
<li><a href="//en.wikipedia.org/wiki/Surplus_value" title="Surplus value">Surplus value</a></li>
<li><a href="//en.wikipedia.org/wiki/Value-form" title="Value-form">Value-form</a></li>
<li><a href="//en.wikipedia.org/wiki/Wage_labour" title="Wage labour">Wage labor</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="odd">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
<a href="//en.wikipedia.org/wiki/Marxist_sociology" title="Marxist sociology">Sociology</a>
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Marx%27s_theory_of_alienation" title="Marx&#39;s theory of alienation">Alienation</a></li>
<li><a href="//en.wikipedia.org/wiki/Base_and_superstructure" title="Base and superstructure">Base and superstructure</a></li>
<li><a href="//en.wikipedia.org/wiki/Bourgeoisie" title="Bourgeoisie">Bourgeoisie</a></li>
<li><a href="//en.wikipedia.org/wiki/Class_in_Marxist_theory" class="mw-redirect" title="Class in Marxist theory">Class</a></li>
<li><a href="//en.wikipedia.org/wiki/Class_consciousness" title="Class consciousness">Class consciousness</a></li>
<li><a href="//en.wikipedia.org/wiki/Class_conflict" title="Class conflict">Class struggle</a></li>
<li><a href="//en.wikipedia.org/wiki/Commodity_fetishism" title="Commodity fetishism">Commodity fetishism</a></li>
<li><a href="//en.wikipedia.org/wiki/Communist_society" title="Communist society">Communist society</a></li>
<li><a href="//en.wikipedia.org/wiki/Cultural_hegemony" title="Cultural hegemony">Cultural hegemony</a></li>
<li><a href="//en.wikipedia.org/wiki/Dictatorship_of_the_proletariat" title="Dictatorship of the proletariat">Dictatorship of the proletariat</a></li>
<li><a href="//en.wikipedia.org/wiki/Exploitation_of_labour#Marxist_exploitation_theory" title="Exploitation of labour">Exploitation</a></li>
<li><a href="//en.wikipedia.org/wiki/Marx%27s_theory_of_human_nature" title="Marx&#39;s theory of human nature">Human nature</a></li>
<li><a href="//en.wikipedia.org/wiki/Ideology#Ideology_as_an_instrument_of_social_reproduction" title="Ideology">Ideology</a></li>
<li><a href="//en.wikipedia.org/wiki/Immiseration_thesis" title="Immiseration thesis">Immiseration</a></li>
<li><a href="//en.wikipedia.org/wiki/Proletariat" title="Proletariat">Proletariat</a></li>
<li><a href="//en.wikipedia.org/wiki/Private_property" title="Private property">Private property</a></li>
<li><a href="//en.wikipedia.org/wiki/Relations_of_production" title="Relations of production">Relations of production</a></li>
<li><a href="//en.wikipedia.org/wiki/Reification_(Marxism)" title="Reification (Marxism)">Reification</a></li>
<li><a href="//en.wikipedia.org/wiki/Working_class" title="Working class">Working class</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
<a href="//en.wikipedia.org/wiki/Marx%27s_theory_of_history" title="Marx&#39;s theory of history">History</a>
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="plainlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Anarchism_and_Marxism" title="Anarchism and Marxism">Anarchism and Marxism</a></li>
<li><a href="//en.wikipedia.org/wiki/Philosophy_in_the_Soviet_Union" title="Philosophy in the Soviet Union">Philosophy in the Soviet Union</a></li>
<li><a href="//en.wikipedia.org/wiki/Primitive_accumulation_of_capital" title="Primitive accumulation of capital">Primitive capital accumulation</a></li>
<li><a href="//en.wikipedia.org/wiki/Proletarian_revolution" title="Proletarian revolution">Proletarian revolution</a></li>
<li><a href="//en.wikipedia.org/wiki/Proletarian_internationalism" title="Proletarian internationalism">Proletarian internationalism</a></li>
<li><a href="//en.wikipedia.org/wiki/World_revolution" title="World revolution">World revolution</a></li>
<li><a href="//en.wikipedia.org/wiki/Stateless_communism" class="mw-redirect" title="Stateless communism">Stateless communism</a></li>
<li><a href="//en.wikipedia.org/wiki/Young_Marx" title="Young Marx">Young Marx</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="odd">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
Aspects
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Marxist_aesthetics" title="Marxist aesthetics">Aesthetics</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_archaeology" title="Marxist archaeology">Archaeology</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_criminology" title="Marxist criminology">Criminology</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_feminism" title="Marxist feminism">Feminism</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_film_theory" title="Marxist film theory">Film theory</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_geography" title="Marxist geography">Geography</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_historiography" title="Marxist historiography">Historiography</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_humanism" title="Marxist humanism">Humanism</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_literary_criticism" title="Marxist literary criticism">Literary criticism</a></li>
<li><a href="//en.wikipedia.org/wiki/Marxist_philosophy" title="Marxist philosophy">Philosophy</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
<a href="//en.wikipedia.org/wiki/Marxist_schools_of_thought" title="Marxist schools of thought">Schools of thought</a>
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Analytical_Marxism" title="Analytical Marxism">Analytical</a></li>
<li><a href="//en.wikipedia.org/wiki/Austromarxism" title="Austromarxism">Austro</a></li>
<li><a href="//en.wikipedia.org/wiki/Autonomism" title="Autonomism">Autonomist</a></li>
<li><a href="//en.wikipedia.org/wiki/Budapest_School_(Luk%C3%A1cs)" title="Budapest School (Lukács)">Budapest School</a></li>
<li><a href="//en.wikipedia.org/wiki/Classical_Marxism" title="Classical Marxism">Classical</a></li>
<li><a href="//en.wikipedia.org/wiki/De_Leonism" title="De Leonism">De Leonist</a></li>
<li><a href="//en.wikipedia.org/wiki/Frankfurt_School" title="Frankfurt School">Frankfurt School</a></li>
<li><a href="//en.wikipedia.org/wiki/Freudo-Marxism" title="Freudo-Marxism">Freudian</a></li>
<li><a href="//en.wikipedia.org/wiki/Instrumental_Marxism" title="Instrumental Marxism">Instrumental</a></li>
<li><a href="//en.wikipedia.org/wiki/Left_communism" title="Left communism">Left communist</a></li>
<li><a href="//en.wikipedia.org/wiki/Leninism" title="Leninism">Leninist</a></li>
<li><a href="//en.wikipedia.org/wiki/Libertarian_Marxism" title="Libertarian Marxism">Libertarian</a></li>
<li><a href="//en.wikipedia.org/wiki/Luxemburgism" title="Luxemburgism">Luxemburgist</a></li>
<li><a href="//en.wikipedia.org/wiki/Neo-Marxism" title="Neo-Marxism">Neo-Marxism</a></li>
<li><a href="//en.wikipedia.org/wiki/Neue_Marx-Lekt%C3%BCre" title="Neue Marx-Lektüre">Neue Marx-Lektüre</a></li>
<li><a href="//en.wikipedia.org/wiki/Open_Marxism" title="Open Marxism">Open</a></li>
<li><a href="//en.wikipedia.org/wiki/Orthodox_Marxism" title="Orthodox Marxism">Orthodox</a></li>
<li><a href="//en.wikipedia.org/wiki/Post-Marxism" title="Post-Marxism">Post-Marxism</a></li>
<li><a href="//en.wikipedia.org/wiki/Praxis_School" title="Praxis School">Praxis School</a></li>
<li><a href="//en.wikipedia.org/wiki/Structural_Marxism" title="Structural Marxism">Structural</a></li>
<li><a href="//en.wikipedia.org/wiki/Western_Marxism" title="Western Marxism">Western</a></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="odd">
<td><div class="NavFrame collapsed" style="border:none;padding:0">
<div class="NavHead" style="font-size:105%;background:transparent;text-align:left;text-align:center;">
People
</div>
<div class="NavContent" style="font-size:105%;padding:0.2em 0 0.4em;text-align:center">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Karl_Marx" title="Karl Marx">Karl Marx</a></li>
<li><a href="//en.wikipedia.org/wiki/Friedrich_Engels" title="Friedrich Engels">Friedrich Engels</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Karl_Kautsky" title="Karl Kautsky">Karl Kautsky</a></li>
<li><a href="//en.wikipedia.org/wiki/Eduard_Bernstein" title="Eduard Bernstein">Eduard Bernstein</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/James_Connolly" title="James Connolly">James Connolly</a></li>
<li><a href="//en.wikipedia.org/wiki/Georgi_Plekhanov" title="Georgi Plekhanov">Georgi Plekhanov</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Rosa_Luxemburg" title="Rosa Luxemburg">Rosa Luxemburg</a></li>
<li><a href="//en.wikipedia.org/wiki/Vladimir_Lenin" title="Vladimir Lenin">Vladimir Lenin</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Leon_Trotsky" title="Leon Trotsky">Leon Trotsky</a></li>
<li><a href="//en.wikipedia.org/wiki/Chen_Duxiu" title="Chen Duxiu">Chen Duxiu</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Che_Guevara" title="Che Guevara">Che Guevara</a></li>
<li><a href="//en.wikipedia.org/wiki/Mao_Zedong" title="Mao Zedong">Mao Zedong</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Louis_Althusser" title="Louis Althusser">Louis Althusser</a></li>
<li><a href="//en.wikipedia.org/wiki/Gy%C3%B6rgy_Luk%C3%A1cs" title="György Lukács">György Lukács</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Karl_Korsch" title="Karl Korsch">Karl Korsch</a></li>
<li><a href="//en.wikipedia.org/wiki/Antonio_Gramsci" title="Antonio Gramsci">Antonio Gramsci</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Antonie_Pannekoek" title="Antonie Pannekoek">Antonie Pannekoek</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Rudolf_Hilferding" title="Rudolf Hilferding">Rudolf Hilferding</a></li>
<li><a href="//en.wikipedia.org/wiki/Guy_Debord" title="Guy Debord">Guy Debord</a></li>
</ul>
<ul>
<li><a href="//en.wikipedia.org/wiki/Fredy_Perlman" title="Fredy Perlman">Fredy Perlman</a></li>
<li><em><a href="//en.wikipedia.org/wiki/List_of_contributors_to_Marxist_theory" title="List of contributors to Marxist theory">more...</a></em></li>
</ul>
</div>
</div>
</div></td>
</tr>
<tr class="even">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/File:Red_flag_II.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/52/Red_flag_II.svg/16px-Red_flag_II.svg.png" alt="Red flag II.svg" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/52/Red_flag_II.svg/24px-Red_flag_II.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/52/Red_flag_II.svg/32px-Red_flag_II.svg.png 2x" width="16" height="14" /></a> <a href="//en.wikipedia.org/wiki/Portal:Socialism" title="Portal:Socialism">Socialism portal</a></li>
<li><a href="//en.wikipedia.org/wiki/File:Symbol-hammer-and-sickle.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6e/Symbol-hammer-and-sickle.svg/16px-Symbol-hammer-and-sickle.svg.png" alt="Symbol-hammer-and-sickle.svg" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6e/Symbol-hammer-and-sickle.svg/24px-Symbol-hammer-and-sickle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6e/Symbol-hammer-and-sickle.svg/32px-Symbol-hammer-and-sickle.svg.png 2x" width="16" height="16" /></a> <a href="//en.wikipedia.org/wiki/Portal:Communism" title="Portal:Communism">Communism portal</a></li>
<li><a href="//en.wikipedia.org/wiki/File:Socrates.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Socrates.png/10px-Socrates.png" alt="Socrates.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Socrates.png/15px-Socrates.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Socrates.png/21px-Socrates.png 2x" width="10" height="16" /></a> <a href="//en.wikipedia.org/wiki/Portal:Philosophy" title="Portal:Philosophy">Philosophy portal</a></li>
</ul></td>
</tr>
<tr class="odd">
<td><div class="plainlinks hlist navbar mini">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Marxism" title="Template:Marxism">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Marxism" title="Template talk:Marxism">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Marxism&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

**Criticisms of Marxism** have come from various political ideologies and academic disciplines.

These include general criticisms about lack of internal consistency, criticisms related to historical materialism, that it is a type of [historical determinism](//en.wikipedia.org/wiki/Historical_determinism "Historical determinism"), the necessity of suppression of individual rights, issues with the implementation of communism and economic issues such as the distortion or absence of price signals, and reduced incentives. In addition empirical and epistemological problems are frequently identified.<sup>[\[1\]](#cite_note-howard-1)[\[2\]](#cite_note-popper-2)[\[3\]](#cite_note-keynes-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">General criticisms</span>](#General_criticisms)
-   [<span class="tocnumber">2</span> <span class="toctext">Historical materialism</span>](#Historical_materialism)
-   [<span class="tocnumber">3</span> <span class="toctext">Historical determinism</span>](#Historical_determinism)
-   [<span class="tocnumber">4</span> <span class="toctext">Suppression of individual rights</span>](#Suppression_of_individual_rights)
-   [<span class="tocnumber">5</span> <span class="toctext">Implementation of communism</span>](#Implementation_of_communism)
-   [<span class="tocnumber">6</span> <span class="toctext">Economic</span>](#Economic)
    -   [<span class="tocnumber">6.1</span> <span class="toctext">Distorted or absent price signals</span>](#Distorted_or_absent_price_signals)
    -   [<span class="tocnumber">6.2</span> <span class="toctext">Reduced incentives</span>](#Reduced_incentives)
-   [<span class="tocnumber">7</span> <span class="toctext">Empirical and epistemological</span>](#Empirical_and_epistemological)
-   [<span class="tocnumber">8</span> <span class="toctext">Counter-criticism</span>](#Counter-criticism)
-   [<span class="tocnumber">9</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">10</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">11</span> <span class="toctext">External links</span>](#External_links)

<span id="General_criticisms" class="mw-headline">General criticisms</span>
---------------------------------------------------------------------------

According to [Leszek Kołakowski](//en.wikipedia.org/wiki/Leszek_Ko%C5%82akowski "Leszek Kołakowski"), the [laws of dialectics](//en.wikipedia.org/wiki/Dialectical_materialism "Dialectical materialism") at the very base of Marxism are fundamentally flawed: some are "truisms with no specific Marxist content", others "philosophical dogmas that cannot be proved by scientific means", yet others just "nonsense"; some Marxist "laws" are vague and can be interpreted differently, but these interpretations generally fall into one of the aforementioned categories of flaws as well.<sup>[\[4\]](#cite_note-4)</sup>

Economist [Thomas Sowell](//en.wikipedia.org/wiki/Thomas_Sowell "Thomas Sowell") wrote in 1985:

> What Marx accomplished was to produce such a comprehensive, dramatic, and fascinating vision that it could withstand innumerable empirical contradictions, logical refutations, and moral revulsions at its effects. The Marxian vision took the overwhelming complexity of the real world and made the parts fall into place, in a way that was intellectually exhilarating and conferred such a sense of moral superiority that opponents could be simply labelled and dismissed as moral lepers or blind reactionaries. Marxism was – and remains – a mighty instrument for the acquisition and maintenance of political power.<sup>[\[5\]](#cite_note-5)</sup>

[Democratic socialists](//en.wikipedia.org/wiki/Democratic_socialism "Democratic socialism") and <a href="//en.wikipedia.org/wiki/Social_democrats" class="mw-redirect" title="Social democrats">social democrats</a> reject the idea that socialism can be accomplished only through [class conflict](//en.wikipedia.org/wiki/Class_conflict "Class conflict") and a [proletarian revolution](//en.wikipedia.org/wiki/Proletarian_revolution "Proletarian revolution"). Many [anarchists](//en.wikipedia.org/wiki/Anarchism "Anarchism") reject the need for a [transitory state phase](//en.wikipedia.org/wiki/Dictatorship_of_the_proletariat "Dictatorship of the proletariat"). Some thinkers have rejected the fundamentals of Marxist theory, such as [historical materialism](//en.wikipedia.org/wiki/Historical_materialism "Historical materialism") and the <a href="//en.wikipedia.org/wiki/Labour_theory_of_value" class="mw-redirect" title="Labour theory of value">labour theory of value</a>, and gone on to criticise capitalism – and advocate socialism – using other arguments.

Some contemporary supporters of Marxism argue that many aspects of Marxist thought are viable, but that the corpus is incomplete or somewhat outdated in regards to certain aspects of economic, political or social theory. They may therefore combine some Marxist concepts with the ideas of other theorists such as [Max Weber](//en.wikipedia.org/wiki/Max_Weber "Max Weber"): the <a href="//en.wikipedia.org/wiki/Frankfurt_school" class="mw-redirect" title="Frankfurt school">Frankfurt school</a> is one example.

V. K. Dmitriev, writing in 1898,<sup>[\[6\]](#cite_note-6)</sup> [Ladislaus von Bortkiewicz](//en.wikipedia.org/wiki/Ladislaus_Bortkiewicz "Ladislaus Bortkiewicz"), writing in 1906-07,<sup>[\[7\]](#cite_note-7)</sup> and subsequent critics have alleged that Marx's [value theory](//en.wikipedia.org/wiki/Value_theory "Value theory") and law of the [tendency of the rate of profit to fall](//en.wikipedia.org/wiki/Tendency_of_the_rate_of_profit_to_fall "Tendency of the rate of profit to fall") are internally inconsistent. In other words, the critics allege that Marx drew conclusions that actually do not follow from his theoretical premises. Once those errors are corrected, Marx's conclusion that aggregate price and profit are determined by, and equal to, aggregate value and surplus value no longer holds true. This result calls into question his theory that the exploitation of workers is the sole source of profit.<sup>[\[8\]](#cite_note-8)</sup>

There are also doubts that the rate of profit in capitalism would tend to fall, as Marx predicted. N. Okishio, in 1961, devised a theorem ([Okishio's theorem](//en.wikipedia.org/wiki/Okishio%27s_theorem "Okishio's theorem")) showing that if capitalists pursue cost-cutting techniques and if the real wage does not rise, the rate of profit must rise.<sup>[\[9\]](#cite_note-9)</sup>

The inconsistency allegations have been a prominent feature of Marxian economics and the debate surrounding it since the 1970s.<sup>[\[1\]](#cite_note-howard-1)</sup> [Andrew Kliman](//en.wikipedia.org/wiki/Andrew_Kliman "Andrew Kliman") argues that, since internally inconsistent theories cannot possibly be right, this undermines Marx's critique of political economy and current-day research based upon it, as well as the correction of Marx's alleged inconsistencies.<sup>[\[10\]](#cite_note-10)</sup>

Critics who have alleged that Marx has been proved internally inconsistent include former and current Marxian and/or Sraffian economists, such as [Paul Sweezy](//en.wikipedia.org/wiki/Paul_Sweezy "Paul Sweezy"),<sup>[\[11\]](#cite_note-11)</sup> [Nobuo Okishio](//en.wikipedia.org/wiki/Nobuo_Okishio "Nobuo Okishio"),<sup>[\[12\]](#cite_note-12)</sup> [Ian Steedman](//en.wikipedia.org/wiki/Ian_Steedman "Ian Steedman"),<sup>[\[13\]](#cite_note-13)</sup> [John Roemer](//en.wikipedia.org/wiki/John_Roemer "John Roemer"),<sup>[\[14\]](#cite_note-14)</sup> <a href="//en.wikipedia.org/w/index.php?title=Gary_Mongiovi&amp;action=edit&amp;redlink=1" class="new" title="Gary Mongiovi (page does not exist)">Gary Mongiovi</a>,<sup>[\[15\]](#cite_note-15)</sup> and [David Laibman](//en.wikipedia.org/wiki/David_Laibman "David Laibman"),<sup>[\[16\]](#cite_note-16)</sup> who propose that the field be grounded in their correct versions of Marxian economics instead of in Marx's critique of political economy in the original form in which he presented and developed it in *Capital*.<sup>[\[17\]](#cite_note-17)</sup>

Proponents of the <a href="//en.wikipedia.org/wiki/Temporal_Single_System_Interpretation" class="mw-redirect" title="Temporal Single System Interpretation">Temporal Single System Interpretation</a> (TSSI) of Marx's value theory, like Kliman, claim that the supposed inconsistencies are actually the result of misinterpretation; they argue that when Marx's theory is understood as "temporal" and "single-system," the alleged internal inconsistencies disappear. In a recent survey of the debate, Kliman concludes that "the *proofs* of inconsistency are no longer defended; the entire case against Marx has been reduced to the *interpretive* issue."<sup>[\[18\]](#cite_note-18)</sup>

<span id="Historical_materialism" class="mw-headline">Historical materialism</span>
-----------------------------------------------------------------------------------

Historical materialism is normally considered the intellectual basis of Marxism.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> It proposes that technological advances in modes of production inevitably lead to changes in the social relations of production.<sup>[\[19\]](#cite_note-19)</sup> This economic '<a href="//en.wikipedia.org/wiki/Base_and_superstructure_(Marxism)" class="mw-redirect" title="Base and superstructure (Marxism)">base</a>' of society supports, is reflected by and influences the ideological 'superstructure' which encompasses culture, religion, politics, and all other aspects of humanity's social consciousness.<sup>[\[20\]](#cite_note-preface-20)</sup> It thus looks for the causes of developments and changes in human history in economic, technological, and more broadly, material factors, as well as the clashes of material interests among tribes, social classes, and nations. Law, politics, the arts, literature, morality, religion – are understood by Marx to make up the 'superstructure', as reflections of the economic base of society.

Many critics have argued that this is an oversimplification of the nature of society; they claim that the influence of ideas, culture, and other aspects of what Marx called the superstructure are just as important as the economic base to the course of society, if not more so.

However, Marxism does not claim that the economic base of society is the only determining element in society as demonstrated by the following letter written by [Friedrich Engels](//en.wikipedia.org/wiki/Friedrich_Engels "Friedrich Engels"), Marx's long-time contributor:

> According to the materialist conception of history, the *ultimately* determining element in history is the production and reproduction of real life. More than this neither Marx nor I ever asserted. Hence if somebody twists this into saying that the economic element is the *only* determining one he transforms that proposition into a meaningless, abstract, senseless phrase.<sup>[\[21\]](#cite_note-21)</sup>

However, this also creates another problem for Marxism. If the superstructure influences the base then there is no need for Marx's constant assertions that the history of society is one of economic class conflict. This then becomes a classic <a href="//en.wikipedia.org/wiki/Chicken_or_the_Egg" class="mw-redirect" title="Chicken or the Egg">chicken or the egg argument</a> as to whether the base or the superstructure comes first. [Peter Singer](//en.wikipedia.org/wiki/Peter_Singer "Peter Singer") proposes that the way to solve this problem is to understand that Marx saw the economic base as ultimately *real*. Marx believed that humanity's defining characteristic was its means of production and thus the only way for man to free himself from oppression was for him to take control of the means of production. According to Marx, this is the goal of history and the elements of the superstructure act as tools of history.<sup>[\[22\]](#cite_note-22)</sup> Even if Singer's interpretation of Marx's intuitions on the "goal of history" is faithful to Marx's original intent, that still would not make this view point necessarily true. In fact, [Karl Popper](//en.wikipedia.org/wiki/Karl_Popper "Karl Popper") has argued that both the concept of Marx's [historical method](//en.wikipedia.org/wiki/Historical_method "Historical method") as well as its application are [unfalsifiable](//en.wikipedia.org/wiki/Falsifiability "Falsifiability"), and thus it cannot be proven true or false:

> The Marxist theory of history, in spite of the serious efforts of some of its founders and followers, ultimately adopted this soothsaying practice. In some of its earlier formulations (for example in Marx's analysis of the character of the 'coming social revolution') their predictions were testable, and in fact falsified. Yet instead of accepting the refutations the followers of Marx re-interpreted both the theory and the evidence in order to make them agree. In this way they rescued the theory from refutation; but they did so at the price of adopting a device which made it irrefutable. They thus gave a 'conventionalist twist' to the theory; and by this stratagem they destroyed its much advertised claim to scientific status.<sup>[\[2\]](#cite_note-popper-2)</sup>

<span id="Historical_determinism" class="mw-headline">Historical determinism</span>
-----------------------------------------------------------------------------------

Marx's theory of history is considered a variant of [historical determinism](//en.wikipedia.org/wiki/Historical_determinism "Historical determinism")<sup>[\[23\]](#cite_note-23)</sup> linked to his reliance on [dialectical materialism](//en.wikipedia.org/wiki/Dialectical_materialism "Dialectical materialism") as an endogenous mechanism for social change.<sup>[\[24\]](#cite_note-24)</sup>

> At a certain stage of development, the material productive forces of society come into conflict with the existing relations of production or – this merely expresses the same thing in legal terms – with the property relations within the framework of which they have operated hitherto. From forms of development of the productive forces these relations turn into their fetters. Then begins an era of social revolution. The changes in the economic foundation lead sooner or later to the transformation of the whole immense superstructure.<sup>[\[25\]](#cite_note-25)</sup>

The concept [dialectic](//en.wikipedia.org/wiki/Dialectic "Dialectic") emerged from the dialogues of the [ancient Greek philosophers](//en.wikipedia.org/wiki/Ancient_Greek_philosophy "Ancient Greek philosophy") but was brought out by [Hegel](//en.wikipedia.org/wiki/Georg_Wilhelm_Friedrich_Hegel "Georg Wilhelm Friedrich Hegel") in the early 19th century as a conceptual framework for the often opposing forces of historical evolution. Historical determinism has also been associated with scholars like [Arnold Toynbee](//en.wikipedia.org/wiki/Arnold_Toynbee "Arnold Toynbee") and [Oswald Spengler](//en.wikipedia.org/wiki/Oswald_Spengler "Oswald Spengler") but in recent times this conceptual approach has fallen into disuse.<sup>[\[26\]](#cite_note-26)</sup>

In an effort to reassert this approach to an understanding of the forces of history, <a href="//en.wikipedia.org/wiki/P.R._Sarkar" class="mw-redirect" title="P.R. Sarkar">P.R. Sarkar</a> criticised the narrow conceptual basis of Marx's ideas on historical evolution.<sup>[\[27\]](#cite_note-27)</sup> In the 1978 book [The Downfall of Capitalism and Communism](//en.wikipedia.org/wiki/The_Downfall_of_Capitalism_and_Communism "The Downfall of Capitalism and Communism"), [Ravi Batra](//en.wikipedia.org/wiki/Ravi_Batra "Ravi Batra") pointed out crucial differences in the historical determinist approaches of Sarkar and Marx.

> Sarkar's main concern with the human element is what imparts universality to his thesis. Thus while social evolution according to Marx is governed chiefly by economic conditions, to Sarkar this [dynamic](//en.wikipedia.org/wiki/Law_of_Social_Cycle "Law of Social Cycle") is propelled by forces varying with time and space: sometimes physical prowess and high-spiritedness, sometimes intellect applied to dogmas and sometimes intellect applied to the accumulation of capital (p. 38) ... The main line of defence of the Sarkarian hypothesis is that unlike the dogmas now in disrepute, it does not emphasise one particular point to the exclusion of all others: it is based on the sum total of human experience - the totality of human nature. Whenever a single factor, however important and fundamental, is called upon to illuminate the entire past and by implication the future, it simply invites disbelief, and after closer inspection, rejection. Marx committed that folly, and to some extent so did Toynbee. They both offered an easy prey to the critics, and the result is that today historical determinism is regarded by most scholars as an idea so bankrupt that it can never be solvent again.<sup>[\[28\]](#cite_note-28)</sup>

Bertrand Russell has criticized as unscientific Marx's belief in progress as a universal law. Russell stated: "Marx professed himself an atheist, but retained a cosmic optimism which only theism could justify."<sup>[\[29\]](#cite_note-29)</sup> Marxists like Thomas Riggins have claimed that Russell misrepresented Marx's ideas.<sup>[\[30\]](#cite_note-30)</sup>

<span id="Suppression_of_individual_rights" class="mw-headline">Suppression of individual rights</span>
-------------------------------------------------------------------------------------------------------

Some liberal theorists argue that any redistribution of property is a form of coercion.<sup>[\[31\]](#cite_note-31)</sup>

Various economists have argued that a socialist state would by its very nature erode the rights of its citizens. The American economist [Milton Friedman](//en.wikipedia.org/wiki/Milton_Friedman "Milton Friedman") argued that under socialism, the absence of a free market economy would inevitably lead to an authoritarian political regime. Friedman's view was also shared by [Friedrich Hayek](//en.wikipedia.org/wiki/Friedrich_Hayek "Friedrich Hayek"), who both believed that capitalism is a precondition for freedom to flourish in a nation state.<sup>[\[32\]](#cite_note-32)[\[33\]](#cite_note-33)</sup>

<span id="Implementation_of_communism" class="mw-headline">Implementation of communism</span>
---------------------------------------------------------------------------------------------

Anarchists have often argued that Marxist communism will inevitably lead to coercion and state domination. [Mikhail Bakunin](//en.wikipedia.org/wiki/Mikhail_Bakunin "Mikhail Bakunin") believed Marxist regimes would lead to the "despotic control of the populace by a new and not at all numerous aristocracy."<sup>[\[34\]](#cite_note-Statism_and_Anarchy-34)</sup> Even if this new aristocracy were to have originated from among the ranks of the proletariat, Bakunin argued that their new-found power would fundamentally change their view of society and thus lead them to "look down at the plain working masses."<sup>[\[34\]](#cite_note-Statism_and_Anarchy-34)</sup>

<span id="Economic" class="mw-headline">Economic</span>
-------------------------------------------------------

Marxian economics have been criticized for a number of reasons. Some critics point to the Marxian analysis of capitalism while others argue that the economic system proposed by communism is unworkable.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

The [Austrian School](//en.wikipedia.org/wiki/Austrian_School "Austrian School") of economics charges Marx's economic system with being based on the classical <a href="//en.wikipedia.org/wiki/Labour_theory_of_value" class="mw-redirect" title="Labour theory of value">labour theory of value</a>. It argues this fundamental theory of classical economics is false, and prefers the subsequent and modern theory of value the [subjective theory of value](//en.wikipedia.org/wiki/Subjective_theory_of_value "Subjective theory of value") put forward by [Carl Menger](//en.wikipedia.org/wiki/Carl_Menger "Carl Menger") in his book *[Principles of Economics](//en.wikipedia.org/wiki/Principles_of_Economics_(Menger) "Principles of Economics (Menger)")*. The Austrian School of Economics was not alone in criticizing the Marxian and Classical belief in the Labor Theory of Value. British economist [Alfred Marshall](//en.wikipedia.org/wiki/Alfred_Marshall "Alfred Marshall") attacked Marx saying, "It is not true that the spinning of yarn in a factory ... is the product of the labour of the operatives. It is the product of their labour, together with that of the employer and subordinate managers, and of the capital employed."<sup>[\[35\]](#cite_note-Bucholz-35)</sup> Marshall points to the capitalist as sacrificing the money he could be using now for investment in business, which ultimately produces work.<sup>[\[35\]](#cite_note-Bucholz-35)</sup> By this logic the capitalist contributes to the work and productivity of the factory because he delays his gratification through investment.<sup>[\[35\]](#cite_note-Bucholz-35)</sup> Marshall, through the [Law of Supply and Demand](//en.wikipedia.org/wiki/Supply_and_demand "Supply and demand"), attacked Marxian theory of value. According to Marshall, price, or value, is determined not just by supply but by the demand of the consumer.<sup>[\[35\]](#cite_note-Bucholz-35)</sup> Labor does contribute to cost, but so does the wants and needs of consumers. The shift from labour being the source of all value to subjective individual evaluations 'creating' all value undermines Marx's economic conclusions and some of his social theories.<sup>[\[36\]](#cite_note-vonmises-36)</sup>

John Maynard Keynes referred to *Das Kapital* as "an obsolete textbook which I know to be not only scientifically erroneous but without interest or application for the modern world".<sup>[\[3\]](#cite_note-keynes-3)</sup>

### <span id="Distorted_or_absent_price_signals" class="mw-headline">Distorted or absent price signals</span>

Main article: [Economic calculation problem](//en.wikipedia.org/wiki/Economic_calculation_problem "Economic calculation problem")

The economic calculation problem is a criticism of [socialist economics](//en.wikipedia.org/wiki/Socialist_economics "Socialist economics"), or more precisely central [economic planning](//en.wikipedia.org/wiki/Economic_planning "Economic planning"). It was first proposed by [Ludwig von Mises](//en.wikipedia.org/wiki/Ludwig_von_Mises "Ludwig von Mises") in 1920 and later expounded by Friedrich Hayek.<sup>[\[37\]](#cite_note-Mises-37)[\[38\]](#cite_note-38)</sup> The problem referred to is that of how to distribute resources [rationally](//en.wikipedia.org/wiki/Rational_choice_theory "Rational choice theory") in an economy. The [free market](//en.wikipedia.org/wiki/Free_market "Free market") solution is the [price mechanism](//en.wikipedia.org/wiki/Price_mechanism "Price mechanism"), wherein people individually have the ability to decide how a good should be distributed based on their willingness to give money for it. The price conveys embedded information about the abundance of resources as well as their desirability which in turn allows, on the basis of individual consensual decisions, corrections that prevent <a href="//en.wikipedia.org/wiki/Economic_shortage" class="mw-redirect" title="Economic shortage">shortages</a> and [surpluses](//en.wikipedia.org/wiki/Economic_surplus "Economic surplus"); Mises and Hayek argued that this is the only possible solution, and without the information provided by market prices socialism lacks a method to rationally allocate resources. Many consider this is a refutation of [socialism](//en.wikipedia.org/wiki/Socialism "Socialism") and that it shows that a <a href="//en.wikipedia.org/wiki/Socialist" class="mw-redirect" title="Socialist">socialist</a> [planned economy](//en.wikipedia.org/wiki/Planned_economy "Planned economy") could not work.<sup>\[*[<span title="The material near this tag possibly uses too-vague attribution or weasel words. (October 2016)">who?</span>](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Words_to_watch#Unsupported_attributions "Wikipedia:Manual of Style/Words to watch")*\]</sup> The debate raged in the 1920s and 1930s, and that specific period of the debate has come to be known by <a href="//en.wikipedia.org/wiki/Economic_historian" class="mw-redirect" title="Economic historian">economic historians</a> as the [Socialist Calculation Debate](//en.wikipedia.org/wiki/Socialist_calculation_debate "Socialist calculation debate")*.*<sup>[\[39\]](#cite_note-School-39)</sup> In practice, the USSR, North Korea, and Cuba, for example, have used centrally planned economies and have all been historically subject to frequent shortages, with the USSR eventually collapsing entirely.

### <span id="Reduced_incentives" class="mw-headline">Reduced incentives</span>

Some critics of utopian or egalitarian socialism argue that income sharing reduces individual incentives to work, and therefore incomes should be individualised as much as possible.<sup>[\[40\]](#cite_note-40)</sup> Critics of socialism have argued that in any society where everyone holds equal wealth there can be no material incentive to work, because one does not receive rewards for a work well done. They further argue that incentives increase productivity for all people and that the loss of those effects would lead to stagnation. [John Stuart Mill](//en.wikipedia.org/wiki/John_Stuart_Mill "John Stuart Mill") in *[Principles of Political Economy](//en.wikipedia.org/wiki/Principles_of_Political_Economy "Principles of Political Economy")* (1848) said:

> It is the common error of Socialists to overlook the natural indolence of mankind; their tendency to be passive, to be the slaves of habit, to persist indefinitely in a course once chosen. Let them once attain any state of existence which they consider tolerable, and the danger to be apprehended is that they will thenceforth stagnate; will not exert themselves to improve, and by letting their faculties rust, will lose even the energy required to preserve them from deterioration. Competition may not be the best conceivable stimulus, but it is at present a necessary one, and no one can foresee the time when it will not be indispensable to progress.<sup>[\[41\]](#cite_note-41)</sup>

However, he later altered his views and became more sympathetic to socialism, particularly [Fourierism](//en.wikipedia.org/wiki/Fourierism "Fourierism"), adding chapters to his Principles of Political Economy in defence of a socialist outlook, and defending some socialist causes.<sup>[\[42\]](#cite_note-42)</sup> Within this revised work he also made the radical proposal that the whole wage system be abolished in favour of a co-operative wage system. Nonetheless, some of his views on the idea of flat taxation remained, albeit in a slightly toned-down form.<sup>[\[43\]](#cite_note-stanford-43)</sup>

The economist [John Kenneth Galbraith](//en.wikipedia.org/wiki/John_Kenneth_Galbraith "John Kenneth Galbraith") has criticised communal forms of socialism that promote egalitarianism in terms of wages/compensation as unrealistic in its assumptions about human motivation:

> This hope \[that egalitarian reward would lead to a higher level of motivation\], one that spread far beyond Marx, has been shown by both history and human experience to be irrelevant. For better or worse, human beings do not rise to such heights. Generations of socialists and socially oriented leaders have learned this to their disappointment and more often to their sorrow. The basic fact is clear: the good society must accept men and women as they are.<sup>[\[44\]](#cite_note-44)</sup>

<span id="Empirical_and_epistemological" class="mw-headline">Empirical and epistemological</span>
-------------------------------------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                          |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/20px-Edit-clear.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/30px-Edit-clear.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png 2x" width="20" height="20" /> | <span class="mbox-text-span">This section may **require [cleanup](//en.wikipedia.org/wiki/Wikipedia:Cleanup "Wikipedia:Cleanup")** to meet Wikipedia's [quality standards](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style "Wikipedia:Manual of Style"). The specific problem is: **Lack of organization** *(November 2012)* *([Learn how and when to remove this template message](//en.wikipedia.org/wiki/Help:Maintenance_template_removal "Help:Maintenance template removal"))*</span> |

Arguments against Marxism are often based on <a href="//en.wikipedia.org/wiki/Empirical" class="mw-redirect" title="Empirical">empirical</a> or <a href="//en.wikipedia.org/wiki/Epistemological" class="mw-redirect" title="Epistemological">epistemological</a> reasoning. Others are based on the assertion that the Marxian conception of society is fundamentally flawed.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2015)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

The Marxist stages of history, [class analysis](//en.wikipedia.org/wiki/Class_analysis "Class analysis"), and theory of [social evolution](//en.wikipedia.org/wiki/Social_evolution "Social evolution") have been criticised. [Jean-Paul Sartre](//en.wikipedia.org/wiki/Jean-Paul_Sartre "Jean-Paul Sartre") concluded that "class" was not a homogenous entity and could never mount a revolution but continued to advocate Marxist beliefs.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2015)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> Marx himself admitted that his theory could not explain the internal development of the "Asiatic" social system, where much of the world's population lived for thousands of years.<sup>[\[45\]](#cite_note-45)</sup> Many notable academics such as [Karl Popper](//en.wikipedia.org/wiki/Karl_Popper "Karl Popper"), [David Prychitko](//en.wikipedia.org/wiki/David_Prychitko "David Prychitko"), and [Francis Fukuyama](//en.wikipedia.org/wiki/Francis_Fukuyama "Francis Fukuyama") argue that many of Marx's predictions have failed.<sup>[\[46\]](#cite_note-Thornton-46)[\[47\]](#cite_note-47)</sup> Marx predicted that wages would tend to depreciate and that capitalist economies would suffer worsening economic crises leading to the ultimate overthrow of the capitalist system. The socialist revolution would occur first in the most advanced capitalist nations and once collective ownership had been established then all sources of class conflict would disappear. Instead of [Karl Marx](//en.wikipedia.org/wiki/Karl_Marx "Karl Marx")'s predictions, communists revolutions took place in undeveloped regions in [Latin America](//en.wikipedia.org/wiki/Latin_America "Latin America") and Asia instead of industrialized countries like the [United States](//en.wikipedia.org/wiki/United_States "United States") or The [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom").

Popper has further argued that historical materialism is a [pseudoscience](//en.wikipedia.org/wiki/Pseudoscience "Pseudoscience") because it is not <a href="//en.wikipedia.org/wiki/Falsifiable" class="mw-redirect" title="Falsifiable">falsifiable</a>.<sup>[\[48\]](#cite_note-48)</sup> Popper believed that Marxism had been initially scientific, in that Marx had postulated a theory which was genuinely predictive. When Marx's predictions were not in fact borne out, Popper argues that the theory was saved from falsification by the addition of *[ad hoc](//en.wikipedia.org/wiki/Ad_hoc "Ad hoc")* hypotheses which attempted to make it compatible with the facts. By this means a theory which was initially genuinely scientific degenerated into pseudo-scientific [dogma](//en.wikipedia.org/wiki/Dogma "Dogma").<sup>[\[46\]](#cite_note-Thornton-46)</sup>

Popper agreed on the non-falsifiability of the social sciences, but instead used it as an argument against <a href="//en.wikipedia.org/wiki/Central_planning" class="mw-redirect" title="Central planning">central planning</a> and all-encompassing historiographical ideologies.<sup>[\[46\]](#cite_note-Thornton-46)</sup> [Thomas Kuhn](//en.wikipedia.org/wiki/Thomas_Kuhn "Thomas Kuhn") rejected Popper's theory of falsifiability and instead proposed that a gradual emergence of contrary data eventually leads to a [paradigm shift](//en.wikipedia.org/wiki/Paradigm_shift "Paradigm shift") in which scientists re-evaluate their underlying theoretical beliefs and even metaphysics.<sup>[\[46\]](#cite_note-Thornton-46)</sup> Popper devoted much attention to dissecting the practice of using the dialectic in defence of Marxist thought, which was the very strategy employed by V. A. Lektorsky in his defence of Marxism against Popper's criticisms. Among Popper's conclusions was that Marxists used dialectic as a method of side-stepping and evading criticisms, rather than actually answering or addressing them:

> Hegel thought that philosophy develops; yet his own system was to remain the last and highest stage of this development and could not be superseded. The Marxists adopted the same attitude towards the Marxian system. Hence, Marx's anti-dogmatic attitude exists only in the theory and not in the practice of orthodox Marxism, and dialectic is used by Marxists, following the example of Engels' Anti-Dühring, mainly for the purposes of apologetics – to defend the Marxist system against criticism. As a rule critics are denounced for their failure to understand the dialectic, or proletarian science, or for being traitors. Thanks to dialectic the anti-dogmatic attitude has disappeared, and Marxism has established itself as a dogmatism which is elastic enough, by using its dialectic method, to evade any further attack. It has thus become what I have called reinforced dogmatism.<sup>[\[49\]](#cite_note-49)</sup>

<span id="Counter-criticism" class="mw-headline">Counter-criticism</span>
-------------------------------------------------------------------------

Criticisms of criticisms of Marxism are diverse. On one hand, Marxists have argued that several accounts have falsified Marxists methodologies for political reasons and/or misunderstood Marxist theories. (See, for example, <a href="https://www.marxist.com/marx-keynes-hayek-and-the-crisis-of-capitalism-part-one.htm" class="external text">&quot;Marx, Keynes, Haykek and the Crisis of Capitalism&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.btitle=Marx%2C+Keynes%2C+Haykek+and+the+Crisis+of+Capitalism&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.marxist.com%2Fmarx-keynes-hayek-and-the-crisis-of-capitalism-part-one.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <a href="http://www.worldsocialism.org/spgb/socialist-standard/1950s/1956/no-625-september-1956/critics-criticised-professor-popper-looks-histor" class="external text">&quot;The Critics Criticised&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.btitle=The+Critics+Criticised&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.worldsocialism.org%2Fspgb%2Fsocialist-standard%2F1950s%2F1956%2Fno-625-september-1956%2Fcritics-criticised-professor-popper-looks-histor&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <a href="http://onlinelibrary.wiley.com/doi/10.1111/j.1467-9248.1981.tb01280.x/full" class="external text">&quot;Kolakowski's Anti-Marx&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.btitle=Kolakowski%27s+Anti-Marx&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fonlinelibrary.wiley.com%2Fdoi%2F10.1111%2Fj.1467-9248.1981.tb01280.x%2Ffull&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>). Some also criticise several anarchist, libertarian or socialist critics as Utopians and reformists. They further claim that aspects of Marxist thought are viable, but that the corpus is incomplete or outdated in regards to certain aspects of the modern world.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Anarchism and Marxism](//en.wikipedia.org/wiki/Anarchism_and_Marxism "Anarchism and Marxism")
-   [Criticisms of socialism](//en.wikipedia.org/wiki/Criticisms_of_socialism "Criticisms of socialism")
-   <a href="//en.wikipedia.org/wiki/Criticisms_of_communism" class="mw-redirect" title="Criticisms of communism">Criticisms of communism</a>
-   [Economic calculation problem](//en.wikipedia.org/wiki/Economic_calculation_problem "Economic calculation problem")
-   [Transformation problem](//en.wikipedia.org/wiki/Transformation_problem "Transformation problem")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-howard_1-0) [<sup>***b***</sup>](#cite_ref-howard_1-1)</span> <span class="reference-text">See M. C. Howard and J. E. King, 1992, *A History of Marxian Economics: Volume II, 1929–1990*. Princeton, NJ: Princeton Univ. Press.</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-popper_2-0) [<sup>***b***</sup>](#cite_ref-popper_2-1)</span> <span class="reference-text">[Popper, Karl](//en.wikipedia.org/wiki/Karl_Popper "Karl Popper") (2002). *Conjectures and Refutations: The Growth of Scientific Knowledge*. Routledge. p. 49. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-415-28594-1](//en.wikipedia.org/wiki/Special:BookSources/0-415-28594-1 "Special:BookSources/0-415-28594-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Karl&amp;rft.aulast=Popper&amp;rft.btitle=Conjectures+and+Refutations%3A+The+Growth+of+Scientific+Knowledge&amp;rft.date=2002&amp;rft.genre=book&amp;rft.isbn=0-415-28594-1&amp;rft.pages=49&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-keynes_3-0) [<sup>***b***</sup>](#cite_ref-keynes_3-1)</span> <span class="reference-text">John Maynard Keynes. Essays in Persuasion. W. W. Norton & Company. 1991. p. 300 <a href="//en.wikipedia.org/wiki/Special:BookSources/9780393001907" class="internal mw-magiclink-isbn">ISBN 978-0-393-00190-7</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Kołakowski, Leszek (2005). *Main Currents of Marxism*. New York: W. W. Norton and Company. p. 909. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780393329438](//en.wikipedia.org/wiki/Special:BookSources/9780393329438 "Special:BookSources/9780393329438").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Leszek&amp;rft.aulast=Ko%C5%82akowski&amp;rft.btitle=Main+Currents+of+Marxism&amp;rft.date=2005&amp;rft.genre=book&amp;rft.isbn=9780393329438&amp;rft.pages=909&amp;rft.place=New+York&amp;rft.pub=W.+W.+Norton+and+Company&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Sowell, Thomas Marxism Philosophy and Economics (William Morrow 1985) p. 218</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">V. K. Dmitriev, 1974 (1898), *Economic Essays on Value, Competition and Utility*. Cambridge: Cambridge Univ. Press</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Ladislaus von Bortkiewicz, 1952 (1906–1907), "Value and Price in the Marxian System", *International Economic Papers* 2, 5–60; Ladislaus von Bortkiewicz, 1984 (1907), "On the Correction of Marx’s Fundamental Theoretical Construction in the Third Volume of *Capital*". In Eugen von Böhm-Bawerk 1984 (1896), *Karl Marx and the Close of his System*, Philadelphia: Orion Editions.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">M. C. Howard and J. E. King. (1992) A History of Marxian Economics: Volume II, 1929–1990, chapter 12, sect. III. Princeton, NJ: Princeton Univ. Press.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">M. C. Howard and J. E. King. (1992) A History of Marxian Economics: Volume II, 1929–1990, chapter 7, sects. II–IV. Princeton, NJ: Princeton Univ. Press.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Kliman states that "Marx’s value theory would be *necessarily wrong* if it were internally inconsistent. Internally inconsistent theories may be appealing, intuitively plausible and even obvious, and consistent with all available empirical evidence––but they cannot be right. It is necessary to reject them or correct them. Thus the alleged proofs of inconsistency trump all other considerations, disqualifying Marx’s theory at the starting gate. By doing so, they provide the principal justification for the suppression of this theory as well as the suppression of, and the denial of resources needed to carry out, present-day research based upon it. This greatly inhibits its further development. So does the very charge of inconsistency. What person of intellectual integrity would want to join a research program founded on (what he believes to be) a theory that is internally inconsistent and therefore false?" (Andrew Kliman, *Reclaiming Marx's "Capital": A Refutation of the Myth of Inconsistency,* Lanham, MD: Lexington Books, 2007, p. 3, emphasis in original). The connection between the inconsistency allegations and the lack of study of Marx’s theories was argued further by [John Cassidy](//en.wikipedia.org/wiki/John_Cassidy_(journalist) "John Cassidy (journalist)") ("The Return of Karl Marx," *The New Yorker*, Oct. 20 & 27, 1997, p. 252): "His mathematical model of the economy, which depended on the idea that labor is the source of all value, was riven with internal inconsistencies and is rarely studied these days."</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">"Only one conclusion is possible, namely, that the Marxian method of transformation \[of commodity values into prices of production\] is logically unsatisfactory." Paul M. Sweezy, 1970 (1942), *The Theory of Capitalist Development*, p. 15. New York: Modern Reader Paperbacks.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Nobuo Okishio, 1961, "Technical Changes and the Rate of Profit," *Kobe University Economic Review* 7, pp. 85–99.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">"\[P\]hysical quantities ... suffice to determine the rate of profit (and the associated prices of production) .... \[I\]t follows that value magnitudes are, at best, redundant in the determination of the rate of profit (and prices of production)." "Marx’s value reasoning––hardly a peripheral aspect of his work––must therefore be abandoned, in the interest of developing a coherent materialist theory of capitalism." Ian Steedman, 1977, *Marx after Sraffa*, pp. 202, 207. London: New Left Books</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">"\[The falling-rate-of-profit\] position is rebutted in Chapter 5 by a theorem which states that ... competitive innovations result in a rising rate of profit. There seems to be no hope for a theory of the falling rate of profit within the strict confines of the environment that Marx suggested as relevant." John Roemer, *Analytical Foundations of Marxian Economic Theory*, p. 12. Cambridge: Cambridge Univ. Press, 1981.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20071010135415/http://www.iwgvt.org/files/02-mongiovi.doc" class="external text">Vulgar Economy in Marxian Garb: A Critique of Temporal Single System Marxism</a>, Gary Mongiovi, 2002, *Review of Radical Political Economics* 34:4, p. 393. "Marx did make a number of errors in elaborating his theory of value and the profit rate .... \[H\]is would-be Temporal Single System defenders ... camouflage Marx’s errors." "Marx’s value analysis does indeed contain errors." (abstract)</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">"An Error II is an inconsistency, whose removal through development of the theory leaves the foundations of the theory intact. Now I believe that Marx left us with a few Errors II." [David Laibman](//en.wikipedia.org/wiki/David_Laibman "David Laibman"), "Rhetoric and Substance in Value Theory" in Alan Freeman, Andrew Kliman, and <a href="//en.wikipedia.org/w/index.php?title=Julian_Wells&amp;action=edit&amp;redlink=1" class="new" title="Julian Wells (page does not exist)">Julian Wells</a> (eds.), *The New Value Controversy and the Foundations of Economics*, Cheltenham, UK: Edward Elgar, 2004, p. 17</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">See [Andrew Kliman](//en.wikipedia.org/wiki/Andrew_Kliman "Andrew Kliman"), *Reclaiming Marx's "Capital": A Refutation of the Myth of Inconsistency,* esp. pp. 210–11.</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Andrew Kliman, *Reclaiming Marx's "Capital"*, Lanham, MD: Lexington Books, p. 208, emphases in original.</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">"The hand-mill gives you society with the feudal lord; the steam-mill society with the industrial capitalist."[Marx, Karl](//en.wikipedia.org/wiki/Karl_Marx "Karl Marx"). <a href="http://www.marxists.org/archive/marx/works/1847/poverty-philosophy/ch02.htm" class="external text">&quot;The Poverty of Philosophy&quot;</a>. Marxists Internet Archive<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-05-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Karl&amp;rft.aulast=Marx&amp;rft.btitle=The+Poverty+of+Philosophy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.marxists.org%2Farchive%2Fmarx%2Fworks%2F1847%2Fpoverty-philosophy%2Fch02.htm&amp;rft.pub=Marxists+Internet+Archive&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-preface_20-0)**</span> <span class="reference-text">[Marx, Karl](//en.wikipedia.org/wiki/Karl_Marx "Karl Marx") (2001). *Preface to a Critique of Political Economy*. London: The Electric Book Company. pp. 7–8.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Karl&amp;rft.aulast=Marx&amp;rft.btitle=Preface+to+a+Critique+of+Political+Economy&amp;rft.date=2001&amp;rft.genre=book&amp;rft.pages=7-8&amp;rft.place=London&amp;rft.pub=The+Electric+Book+Company&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text">Marx, Karl and Friedrich Engels. *Selected Correspondence*. p. 498</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">[Singer, Peter](//en.wikipedia.org/wiki/Peter_Singer "Peter Singer") (1980). *Marx: A Very Short Introduction*. Oxford: Oxford University Press. p. 50. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-19-285405-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-19-285405-6 "Special:BookSources/978-0-19-285405-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Peter&amp;rft.aulast=Singer&amp;rft.btitle=Marx%3A+A+Very+Short+Introduction&amp;rft.date=1980&amp;rft.genre=book&amp;rft.isbn=978-0-19-285405-6&amp;rft.pages=50&amp;rft.place=Oxford&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">J. I. (Hans) Bakker. <a href="http://www.sociologyencyclopedia.com/public/tocnode?id=g9781405124331_yr2011_chunk_g978140512433111_ss1-9" class="external text">&quot;Economic Determinism&quot;</a>. Blackwell Encyclopedia of Sociology<span class="reference-accessdate">. Retrieved <span class="nowrap">December 28,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=J.+I.+%28Hans%29+Bakker&amp;rft.btitle=Economic+Determinism&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sociologyencyclopedia.com%2Fpublic%2Ftocnode%3Fid%3Dg9781405124331_yr2011_chunk_g978140512433111_ss1-9&amp;rft.pub=Blackwell+Encyclopedia+of+Sociology&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text">Sean Sayers. <a href="http://www.kent.ac.uk/secl/philosophy/articles/sayers/cohen.pdf" class="external text">&quot;Marxism and the Dialectical Method – A critique of G.A. Cohen&quot;</a> <span style="font-size:85%;">(PDF)</span>. Radical Philosophy 36 (Spring, 1984), pp. 4–13<span class="reference-accessdate">. Retrieved <span class="nowrap">December 28,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Sean+Sayers&amp;rft.btitle=Marxism+and+the+Dialectical+Method+%E2%80%93+A+critique+of+G.A.+Cohen&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kent.ac.uk%2Fsecl%2Fphilosophy%2Farticles%2Fsayers%2Fcohen.pdf&amp;rft.pub=Radical+Philosophy+36+%28Spring%2C+1984%29%2C+pp.+4%E2%80%9313&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text">Karl Marx. <a href="http://www.marxists.org/archive/marx/works/1859/critique-pol-economy/preface.htm" class="external text">&quot;A Contribution to the Critique of Political Economy&quot;</a>. [Progress Publishers](//en.wikipedia.org/wiki/Progress_Publishers "Progress Publishers"), Moscow, 1977<span class="reference-accessdate">. Retrieved <span class="nowrap">December 28,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Karl+Marx&amp;rft.btitle=A+Contribution+to+the+Critique+of+Political+Economy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.marxists.org%2Farchive%2Fmarx%2Fworks%2F1859%2Fcritique-pol-economy%2Fpreface.htm&amp;rft.pub=Progress+Publishers%2C+Moscow%2C+1977&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-26)**</span> <span class="reference-text"><a href="//en.wikipedia.org/wiki/Gary_R._Habermas" class="mw-redirect" title="Gary R. Habermas">Gary R. Habermas</a> (1996). <a href="http://books.google.is/books?id=pMMeqKHZIDkC&amp;pg=PA262&amp;lpg=PA262&amp;dq=%22rejection+of+historical+determinism%22&amp;source=bl&amp;ots=xYX1t0fRho&amp;sig=GZ675FyqflI4ALZKIShS22Bvaq4&amp;hl=en&amp;sa=X&amp;ei=c177Tv-eGIqhOonVubgB&amp;redir_esc=y#v=onepage&amp;q=%22rejection%20of%20historical%20determinism%22&amp;f=false" class="external text"><em>The historical Jesus: ancient evidence for the life of Christ</em></a>. <a href="//en.wikipedia.org/wiki/Thomas_Nelson_Inc." class="mw-redirect" title="Thomas Nelson Inc.">Thomas Nelson Inc.</a> <span class="reference-accessdate">Retrieved <span class="nowrap">December 28,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Gary+R.+Habermas&amp;rft.btitle=The+historical+Jesus%3A+ancient+evidence+for+the+life+of+Christ&amp;rft.date=1996&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fbooks.google.is%2Fbooks%3Fid%3DpMMeqKHZIDkC%26pg%3DPA262%26lpg%3DPA262%26dq%3D%2522rejection%2Bof%2Bhistorical%2Bdeterminism%2522%26source%3Dbl%26ots%3DxYX1t0fRho%26sig%3DGZ675FyqflI4ALZKIShS22Bvaq4%26hl%3Den%26sa%3DX%26ei%3Dc177Tv-eGIqhOonVubgB%26redir_esc%3Dy%23v%3Donepage%26q%3D%2522rejection%2520of%2520historical%2520determinism%2522%26f%3Dfalse&amp;rft.pub=Thomas+Nelson+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text">[Sohail Inayatullah](//en.wikipedia.org/wiki/Sohail_Inayatullah "Sohail Inayatullah") (February 19, 2002). <a href="http://www.kurzweilai.net/rethinking-science-and-culture-pr-sarkar-s-reconstruction-of-science-and-society" class="external text">&quot;Rethinking Science and Culture: P.R. Sarkar's Reconstruction of Science and Society&quot;</a>. <a href="//en.wikipedia.org/wiki/KurzweilAI" class="mw-redirect" title="KurzweilAI">KurzweilAI</a><span class="reference-accessdate">. Retrieved <span class="nowrap">December 28,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Sohail+Inayatullah&amp;rft.btitle=Rethinking+Science+and+Culture%3A+P.R.+Sarkar%27s+Reconstruction+of+Science+and+Society&amp;rft.date=2002-02-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kurzweilai.net%2Frethinking-science-and-culture-pr-sarkar-s-reconstruction-of-science-and-society&amp;rft.pub=KurzweilAI&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-28)**</span> <span class="reference-text">Ravi Batra. <a href="http://www.proutglobe.org/2011/09/sarkar-toynbee-and-marx/" class="external text">&quot;Sarkar, Toynbee and Marx&quot;</a>. PROUT Globe. p. 267<span class="reference-accessdate">. Retrieved <span class="nowrap">December 28,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Ravi+Batra&amp;rft.btitle=Sarkar%2C+Toynbee+and+Marx&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.proutglobe.org%2F2011%2F09%2Fsarkar-toynbee-and-marx%2F&amp;rft.pages=267&amp;rft.pub=PROUT+Globe&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text">Russell, Bertrand History of Western Philosophy Simon and Schuster pp. 788–89</span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-30)**</span> <span class="reference-text">Riggins, Thomas (28 May 2014). <a href="http://politicalaffairs.net/v-j-mcgill-on-russell-s-critique-of-marxism-by-thomas-riggins/" class="external text">&quot;V. J. McGill on Russell's Critique of Marxism&quot;</a>. *[Political Affairs](//en.wikipedia.org/wiki/Political_Affairs_(magazine) "Political Affairs (magazine)")*<span class="reference-accessdate">. Retrieved <span class="nowrap">29 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.atitle=V.+J.+McGill+on+Russell%27s+Critique+of+Marxism&amp;rft.aufirst=Thomas&amp;rft.aulast=Riggins&amp;rft.date=2014-05-28&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fpoliticalaffairs.net%2Fv-j-mcgill-on-russell-s-critique-of-marxism-by-thomas-riggins%2F&amp;rft.jtitle=Political+Affairs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-31)**</span> <span class="reference-text">Ludwig Von Mises. *Human Action*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Ludwig+Von+Mises&amp;rft.btitle=Human+Action&amp;rft.genre=book&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-32)**</span> <span class="reference-text">Friedrich Hayek (1944). *The Road to Serfdom*. University Of Chicago Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-226-32061-8](//en.wikipedia.org/wiki/Special:BookSources/0-226-32061-8 "Special:BookSources/0-226-32061-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Friedrich+Hayek&amp;rft.btitle=The+Road+to+Serfdom&amp;rft.date=1944&amp;rft.genre=book&amp;rft.isbn=0-226-32061-8&amp;rft.pub=University+Of+Chicago+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-33)**</span> <span class="reference-text">Bellamy, Richard (2003). *The Cambridge History of Twentieth-Century Political Thought*. Cambridge University Press. p. 60. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-521-56354-2](//en.wikipedia.org/wiki/Special:BookSources/0-521-56354-2 "Special:BookSources/0-521-56354-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.au=Bellamy%2C+Richard&amp;rft.btitle=The+Cambridge+History+of+Twentieth-Century+Political+Thought&amp;rft.date=2003&amp;rft.genre=book&amp;rft.isbn=0-521-56354-2&amp;rft.pages=60&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Statism_and_Anarchy_34-0) [<sup>***b***</sup>](#cite_ref-Statism_and_Anarchy_34-1)</span> <span class="reference-text">[Bakunin, Mikhail](//en.wikipedia.org/wiki/Mikhail_Bakunin "Mikhail Bakunin"). <a href="http://www.marxists.org/reference/archive/bakunin/works/1873/statism-anarchy.htm" class="external text">&quot;Statism and Anarchy&quot;</a>. Marxists Internet Archive<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-08-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Mikhail&amp;rft.aulast=Bakunin&amp;rft.btitle=Statism+and+Anarchy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.marxists.org%2Freference%2Farchive%2Fbakunin%2Fworks%2F1873%2Fstatism-anarchy.htm&amp;rft.pub=Marxists+Internet+Archive&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Bucholz_35-0) [<sup>***b***</sup>](#cite_ref-Bucholz_35-1) [<sup>***c***</sup>](#cite_ref-Bucholz_35-2) [<sup>***d***</sup>](#cite_ref-Bucholz_35-3)</span> <span class="reference-text">Bucholz, Todd. *New Ideas from Dead Economists*. New York: A Plume Book. 1998. pp. 166–67.</span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-vonmises_36-0)**</span> <span class="reference-text"><a href="//en.wikipedia.org/wiki/Ludwig_Von_Mises" class="mw-redirect" title="Ludwig Von Mises">Ludwig Von Mises</a>. "<a href="//en.wikipedia.org/wiki/Socialism:_An_Economic_and_Sociological_Analysis" class="mw-redirect" title="Socialism: An Economic and Sociological Analysis">Socialism: An Economic and Sociological Analysis</a>" 2nd Ed. Trans. J. Kahane. New Haven: Yale University Press, 1951. pp. 111–222</span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Mises_37-0)**</span> <span class="reference-text">[Von Mises, Ludwig](//en.wikipedia.org/wiki/Ludwig_von_Mises "Ludwig von Mises") (1990). <a href="https://mises.org/pdf/econcalc.pdf" class="external text"><em>Economic calculation in the Socialist Commonwealth</em></a> <span style="font-size:85%;">(pdf)</span>. [Ludwig von Mises Institute](//en.wikipedia.org/wiki/Ludwig_von_Mises_Institute "Ludwig von Mises Institute")<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-09-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Ludwig&amp;rft.aulast=Von+Mises&amp;rft.btitle=Economic+calculation+in+the+Socialist+Commonwealth&amp;rft.date=1990&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fmises.org%2Fpdf%2Feconcalc.pdf&amp;rft.pub=Ludwig+von+Mises+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-38)**</span> <span class="reference-text">F. A. Hayek, (1935), "The Nature and History of the Problem" and "The Present State of the Debate," om in F. A. Hayek, ed. *Collectivist Economic Planning*, pp. 1–40, 201–43.</span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-School_39-0)**</span> <span class="reference-text">Fonseca, Gonçalo L. (200?). <a href="https://web.archive.org/web/20090218142504/http://cepa.newschool.edu/het/essays/paretian/social.htm" class="external text">&quot;The socialist calculation debate&quot;</a>. HET. Archived from <a href="http://cepa.newschool.edu/het/essays/paretian/social.htm" class="external text">the original</a> on February 18, 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-04-03</span></span>. “The information here has not been reviewed independently for accuracy, relevance and/or balance and thus deserves a considerable amount of caution. As a result, I would prefer not to be cited as reliable authorities on anything. However, I do not mind being listed as a general internet resource. (<a href="http://cepa.newschool.edu/het/" class="external autonumber">[1]</a>)”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Gon%C3%A7alo+L.&amp;rft.aulast=Fonseca&amp;rft.btitle=The+socialist+calculation+debate&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcepa.newschool.edu%2Fhet%2Fessays%2Fparetian%2Fsocial.htm&amp;rft.pub=HET&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Check date values in: `|date=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#bad_date "Help:CS1 errors"))</span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text">Zoltan J. Acs & Bernard Young. *Small and Medium-Sized Enterprises in the Global Economy*. University of Michigan Press, p. 47, 1999.</span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-41)**</span> <span class="reference-text">Mill, John Stuart. *The Principles of Political Economy*, Book IV, Chapter 7.</span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-42)**</span> <span class="reference-text">Mill, John Stuart and Bentham, Jeremy edited by Ryan, Alan. (2004). London: Penguin Books. p. 11. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-14-043272-8](//en.wikipedia.org/wiki/Special:BookSources/0-14-043272-8 "Special:BookSources/0-14-043272-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.date=2004&amp;rft.genre=book&amp;rft.isbn=0-14-043272-8&amp;rft.pages=11&amp;rft.place=London&amp;rft.pub=Penguin+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Missing or empty `|title=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title "Help:CS1 errors"))</span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Uses authors parameter ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Uses_authors_parameter "Category:CS1 maint: Uses authors parameter"))</span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-stanford_43-0)**</span> <span class="reference-text">Wilson, Fred (2007). <a href="http://plato.stanford.edu/entries/mill/#PolEco" class="external text">&quot;John Stuart Mill: Political Economy&quot;</a>. *Stanford Encyclopedia of Philosophy*. [Stanford University](//en.wikipedia.org/wiki/Stanford_University "Stanford University")<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-05-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.atitle=John+Stuart+Mill%3A+Political+Economy&amp;rft.aufirst=Fred&amp;rft.aulast=Wilson&amp;rft.date=2007&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fplato.stanford.edu%2Fentries%2Fmill%2F%23PolEco&amp;rft.jtitle=Stanford+Encyclopedia+of+Philosophy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text">John Kenneth Galbraith, *The Good Society: The Humane Agenda,* (Boston, MA: Houghton Mifflin Co., 1996), pp. 59–60."</span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-45)**</span> <span class="reference-text">Conquest, Robert (2000) *Reflections on a Ravaged Century*. W. W. Norton & Company. <a href="//en.wikipedia.org/wiki/Special:BookSources/0393048187" class="internal mw-magiclink-isbn">ISBN 0-393-04818-7</a> pp. 47–51.</span>
46. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Thornton_46-0) [<sup>***b***</sup>](#cite_ref-Thornton_46-1) [<sup>***c***</sup>](#cite_ref-Thornton_46-2) [<sup>***d***</sup>](#cite_ref-Thornton_46-3)</span> <span class="reference-text">Thornton, Stephen (2006). "Karl Popper". In Zolta, Edward N. <a href="http://plato.stanford.edu/entries/popper/" class="external text"><em>Stanford Encyclopedia of Philosophy</em></a>. Stanford.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.atitle=Karl+Popper&amp;rft.aufirst=Stephen&amp;rft.aulast=Thornton&amp;rft.btitle=Stanford+Encyclopedia+of+Philosophy&amp;rft.date=2006&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fplato.stanford.edu%2Fentries%2Fpopper%2F&amp;rft.place=Stanford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error mw-ext-cite-error" lang="en" dir="ltr" lang="en">Cite error: Invalid `<ref>` tag; name "Thornton" defined multiple times with different content (see the [help page](//en.wikipedia.org/wiki/Help:Cite_errors/Cite_error_references_duplicate_key "Help:Cite errors/Cite error references duplicate key")).</span></span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-47)**</span> <span class="reference-text"><a href="http://www.wesjones.com/eoh.htm" class="external text">&quot;The End of History?&quot; Francis Fukuyama</a></span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-48)**</span> <span class="reference-text"><a href="http://www.stephenjaygould.org/ctrl/popper_falsification.html" class="external text">&quot;Sir Karl Popper &quot;Science as Falsification,&quot; 1963&quot;</a>. *www.stephenjaygould.org*<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-11-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.atitle=Sir+Karl+Popper+%22Science+as+Falsification%2C%22+1963&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.stephenjaygould.org%2Fctrl%2Fpopper_falsification.html&amp;rft.jtitle=www.stephenjaygould.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-49)**</span> <span class="reference-text">[Popper, Karl](//en.wikipedia.org/wiki/Karl_Popper "Karl Popper") (2002). *Conjectures and Refutations: The Growth of Scientific Knowledge*. Routledge. p. 449. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-415-28594-1](//en.wikipedia.org/wiki/Special:BookSources/0-415-28594-1 "Special:BookSources/0-415-28594-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACriticisms+of+Marxism&amp;rft.aufirst=Karl&amp;rft.aulast=Popper&amp;rft.btitle=Conjectures+and+Refutations%3A+The+Growth+of+Scientific+Knowledge&amp;rft.date=2002&amp;rft.genre=book&amp;rft.isbn=0-415-28594-1&amp;rft.pages=449&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.fee.org/files/doclib/20130703_MarxismUnmasked.pdf" class="external text">Marxism Unmasked: From Delusion to Destruction</a>
-   <a href="http://www.gmu.edu/departments/economics/bcaplan/museum/comfaq.htm#part10" class="external text">Marx and totalitarianism</a>
-   <a href="http://books.wwnorton.com/books/detail.aspx?ID=8147" class="external text"><em>Main Currents of Marxism. Volume I: The Founders, Volume II: The Golden Age, Volume III: The Breakdown</em></a> critique by [Leszek Kołakowski](//en.wikipedia.org/wiki/Leszek_Ko%C5%82akowski "Leszek Kołakowski")
-   <a href="http://www.pupress.princeton.edu/titles/766.html" class="external text"><em>The Open Society and Its Enemies. Volume II: The High Tide of Prophecy (Hegel, Marx and the Aftermath)</em></a> critique by [Karl Popper](//en.wikipedia.org/wiki/Karl_Popper "Karl Popper")
-   <a href="http://www.lse.ac.uk/collections/lakatos/scienceAndPseudoscienceTranscript.htm" class="external text">Science and Pseudoscience (transcript)</a> includes a critique by [Imre Lakatos](//en.wikipedia.org/wiki/Imre_Lakatos "Imre Lakatos")
-   <a href="http://www.reasonpapers.com/pdf/12/rp_12_3.pdf" class="external text">Marxism As Pseudo-science</a>, by Ernest Van Den Haag

