+++
title = "Una Dillon"
date = "2017-04-14T15:37:04"
source = "https://en.wikipedia.org/wiki/Una_Dillon"
categories = [ "music", "art", "pets", "blog", "games", "work" ]
tags = [ "red", "indigo", "blue", "green", "grey", "yellow", "violet", "orange", "black" ]

+++

<span class="fn">Agnes "Una" Dillon</span>

Born

<span class="nickname">Agnes Joseph Madeline Dillon</span>
8 January 1903
<span class="birthplace">[Cricklewood](//en.wikipedia.org/wiki/Cricklewood "Cricklewood")</span>

Died

<span class="mw-formatted-date" title="1993-04-04">4 April 1993</span><span style="display:none"> (<span class="dtend dday deathdate">1993-04-05</span>)</span> (aged 90)
<span class="deathplace">[Hove](//en.wikipedia.org/wiki/Hove "Hove")</span>

Known for

founding [Dillons Booksellers](//en.wikipedia.org/wiki/Dillons_Booksellers "Dillons Booksellers")

**Agnes Joseph Madeline Dillon** known as **Una Dillon** (8 January 1903 – 4 April 1993) was a British bookseller. She founded [Dillons Booksellers](//en.wikipedia.org/wiki/Dillons_Booksellers "Dillons Booksellers").

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Agnes Joseph Madeline Dillon was born in [Cricklewood](//en.wikipedia.org/wiki/Cricklewood "Cricklewood") and she was known as "Una". Dillon was born in Hendon to Teresa and Joseph Thomas Dillon. She was one of six children who their catholic parents paid to get well educated. The elder brother died during World War one, a sister became a nun and another brother emigrated. [Carmen](//en.wikipedia.org/wiki/Carmen_Dillon "Carmen Dillon"), Agnes (Una) and Teresa were left to fulfil their parent's ambition for them.<sup>[\[1\]](#cite_note-una-1)</sup> Dillon was working for the charity now known as [Mind](//en.wikipedia.org/wiki/Mind_(charity) "Mind (charity)") dealing with books. She enjoyed this and decided to set herself up in business with a bookstore. Her parents lent her money and she bought out a shop which she thought she could improve.<sup>[\[2\]](#cite_note-2)</sup>

Dillon bought [Dillons Booksellers](//en.wikipedia.org/wiki/Dillons_Booksellers "Dillons Booksellers") first building on <a href="//en.wikipedia.org/wiki/Gower_Street_(London)" class="mw-redirect" title="Gower Street (London)">Gower Street</a> in [London](//en.wikipedia.org/wiki/London "London"), near [University College London](//en.wikipedia.org/wiki/University_College_London "University College London"), which she bought in 1936. Dillon drove the business forward delivering books by bike within her own target of eight hours. Her business thrived and her customers, and friends, included <a href="//en.wikipedia.org/wiki/C._Day_Lewis" class="mw-redirect" title="C. Day Lewis">C. Day Lewis</a>, the poet [John Betjeman](//en.wikipedia.org/wiki/John_Betjeman "John Betjeman") and other bibliophiles.<sup>[\[1\]](#cite_note-una-1)</sup>

Dillon subsequently sold the majority of the company to the [University of London](//en.wikipedia.org/wiki/University_of_London "University of London") in 1956, with the proviso that it used her name. Dillon retired from the business in 1968.<sup>[\[1\]](#cite_note-una-1)</sup>

None of the three Dillon sisters married and they spent 42 years together in a large flat in Kensington.<sup>[\[3\]](#cite_note-Nicholson2008-3)</sup> Tess Dillon had led the physics department at [Queen Elizabeth College](//en.wikipedia.org/wiki/Queen_Elizabeth_College "Queen Elizabeth College"). In 1985 Una retired to Hove with her sister Carmen.<sup>[\[1\]](#cite_note-una-1)</sup> Carmen became a film and production designer who won an <a href="//en.wikipedia.org/wiki/Academy_Award" class="mw-redirect" title="Academy Award">Oscar</a> for the [Olivier](//en.wikipedia.org/wiki/Laurence_Olivier "Laurence Olivier")'s 1948 film of *[Hamlet](//en.wikipedia.org/wiki/Hamlet_(1948_film) "Hamlet (1948 film)")*.<sup>[\[4\]](#cite_note-car-4)</sup> Una died in 1990. Carmen survived her sister and died in 2000.<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-una_1-0) [<sup>***b***</sup>](#cite_ref-una_1-1) [<sup>***c***</sup>](#cite_ref-una_1-2) [<sup>***d***</sup>](#cite_ref-una_1-3)</span> <span class="reference-text">Jean H. Cook, ‘Dillon, Agnes Joseph Madeline \[Una\] (1903–1993)’, Oxford Dictionary of National Biography, Oxford University Press, 2004; online edn, May 2009 <a href="http://www.oxforddnb.com/view/article/51834," class="external text">accessed 11 April 2017</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.independent.co.uk/news/people/obituary-una-dillon-1455775.html" class="external text">&quot;Obituary: Una Dillon&quot;</a>. *The Independent*. 1993-04-17<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-04-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUna+Dillon&amp;rft.atitle=Obituary%3A+Una+Dillon&amp;rft.date=1993-04-17&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.independent.co.uk%2Fnews%2Fpeople%2Fobituary-una-dillon-1455775.html&amp;rft.jtitle=The+Independent&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Nicholson2008_3-0)**</span> <span class="reference-text">Virginia Nicholson (5 June 2008). <a href="https://books.google.com/books?id=fBuVbWDOjJUC&amp;pg=PT262" class="external text"><em>Singled Out: How Two Million Women Survived Without Men After the First World War</em></a>. Penguin Adult. pp. 262–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-14-102062-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-14-102062-4 "Special:BookSources/978-0-14-102062-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUna+Dillon&amp;rft.au=Virginia+Nicholson&amp;rft.btitle=Singled+Out%3A+How+Two+Million+Women+Survived+Without+Men+After+the+First+World+War&amp;rft.date=2008-06-05&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DfBuVbWDOjJUC%26pg%3DPT262&amp;rft.isbn=978-0-14-102062-4&amp;rft.pages=262-&amp;rft.pub=Penguin+Adult&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-car_4-0)**</span> <span class="reference-text">Laurie N. Ede, ‘Dillon, Carmen Joseph (1908–2000)’, Oxford Dictionary of National Biography, Oxford University Press, 2004; online edn, Jan 2011 <a href="http://www.oxforddnb.com/view/article/74014," class="external text">accessed 11 April 2017</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.nytimes.com/2000/04/28/arts/carmen-dillon-91-art-director-known-for-work-on-british-films.html" class="external text">&quot;Carmen Dillon, 91, Art Director Known for Work on British Films&quot;</a>. *The New York Times*. 2000-04-28. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0362-4331" class="external text">0362-4331</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2017-04-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUna+Dillon&amp;rft.atitle=Carmen+Dillon%2C+91%2C+Art+Director+Known+for+Work+on+British+Films&amp;rft.date=2000-04-28&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nytimes.com%2F2000%2F04%2F28%2Farts%2Fcarmen-dillon-91-art-director-known-for-work-on-british-films.html&amp;rft.issn=0362-4331&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

