+++
title = "Iceland–Norway relations"
date = "2011-10-30T17:03:50"
source = "https://en.wikipedia.org/wiki/Iceland%E2%80%93Norway_relations"
categories = [ "art", "blog", "books" ]
tags = [ "indigo", "white", "black", "yellow", "red", "violet", "grey", "orange", "green" ]

+++

Icelandic–Norwegian relations

<a href="//en.wikipedia.org/wiki/File:Iceland_Norway_Locator.png" class="image" title="Map indicating locations of Iceland and Norway"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Iceland_Norway_Locator.png/250px-Iceland_Norway_Locator.png" alt="Map indicating locations of Iceland and Norway" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Iceland_Norway_Locator.png/375px-Iceland_Norway_Locator.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Iceland_Norway_Locator.png/500px-Iceland_Norway_Locator.png 2x" width="250" height="252" /></a>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/50px-Flag_of_Iceland.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/75px-Flag_of_Iceland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/100px-Flag_of_Iceland.svg.png 2x" width="50" height="36" />
[Iceland](//en.wikipedia.org/wiki/Iceland "Iceland")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/50px-Flag_of_Norway.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/75px-Flag_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/100px-Flag_of_Norway.svg.png 2x" width="50" height="36" />
[Norway](//en.wikipedia.org/wiki/Norway "Norway")

<a href="//en.wikipedia.org/wiki/File:Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b0/Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg/220px-Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b0/Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg/330px-Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b0/Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg/440px-Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Stortingsgata_30_-_2009-06-20_at_16-39-58.jpg" class="internal" title="Enlarge"></a>

Embassy of Iceland in Oslo

<a href="//en.wikipedia.org/wiki/File:Embassy_of_Norway_in_Reykjavik.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Embassy_of_Norway_in_Reykjavik.jpg/220px-Embassy_of_Norway_in_Reykjavik.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Embassy_of_Norway_in_Reykjavik.jpg/330px-Embassy_of_Norway_in_Reykjavik.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Embassy_of_Norway_in_Reykjavik.jpg/440px-Embassy_of_Norway_in_Reykjavik.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Embassy_of_Norway_in_Reykjavik.jpg" class="internal" title="Enlarge"></a>

Embassy of Norway in Reykjavík

**Iceland–Norway relations** are foreign relations between [Iceland](//en.wikipedia.org/wiki/Iceland "Iceland") and [Norway](//en.wikipedia.org/wiki/Norway "Norway"). Iceland has an embassy in [Oslo](//en.wikipedia.org/wiki/Oslo "Oslo") and Norway has an embassy in [Reykjavík](//en.wikipedia.org/wiki/Reykjav%C3%ADk "Reykjavík").

Both countries are full members of [Council of Europe](//en.wikipedia.org/wiki/Council_of_Europe "Council of Europe"), [Nordic Council](//en.wikipedia.org/wiki/Nordic_Council "Nordic Council"), [NATO](//en.wikipedia.org/wiki/NATO "NATO"), [Council of the Baltic Sea States](//en.wikipedia.org/wiki/Council_of_the_Baltic_Sea_States "Council of the Baltic Sea States"), and the [European Free Trade Association](//en.wikipedia.org/wiki/European_Free_Trade_Association "European Free Trade Association").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early history</span>](#Early_history)
-   [<span class="tocnumber">2</span> <span class="toctext">Economy and production</span>](#Economy_and_production)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Whaling</span>](#Whaling)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Economic assistance</span>](#Economic_assistance)
-   [<span class="tocnumber">3</span> <span class="toctext">Foreign policy and defence</span>](#Foreign_policy_and_defence)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Early_history" class="mw-headline">Early history</span>
-----------------------------------------------------------------

See also: [Denmark–Iceland relations](//en.wikipedia.org/wiki/Denmark%E2%80%93Iceland_relations "Denmark–Iceland relations") and [Denmark–Norway relations](//en.wikipedia.org/wiki/Denmark%E2%80%93Norway_relations "Denmark–Norway relations")

Iceland was settled in medieval times, mainly by Norwegian people. The first wave probably started in 860, and saw its heyday from about 870 to 930.<sup>[\[1\]](#cite_note-snl-1)</sup> Iceland and Norway formed a common Norse cultural area in the [North Sea](//en.wikipedia.org/wiki/North_Sea "North Sea"), and much of Norway's history was chronicled by Icelandic writer [Snorri Sturluson](//en.wikipedia.org/wiki/Snorri_Sturluson "Snorri Sturluson").<sup>[\[2\]](#cite_note-2)</sup> Iceland was brought under Norwegian rule around 1262. This lasted until the [Kalmar Union](//en.wikipedia.org/wiki/Kalmar_Union "Kalmar Union") in 1380,<sup>[\[1\]](#cite_note-snl-1)</sup> which united the three kingdoms of [Denmark](//en.wikipedia.org/wiki/Denmark "Denmark"), Norway (with Iceland, [Greenland](//en.wikipedia.org/wiki/Greenland "Greenland"), [Faroe Islands](//en.wikipedia.org/wiki/Faroe_Islands "Faroe Islands"), [Shetland](//en.wikipedia.org/wiki/Shetland "Shetland") and [Orkney](//en.wikipedia.org/wiki/Orkney "Orkney")), and [Sweden](//en.wikipedia.org/wiki/Sweden "Sweden") (including some of [Finland](//en.wikipedia.org/wiki/Finland "Finland")) under a single monarch. In the union, Denmark was the stronger country, and [eventually gained rule](//en.wikipedia.org/wiki/Denmark%E2%80%93Norway "Denmark–Norway") over both Norway and Iceland (as well as Greenland and the Faroe Islands). Norway left this relationship in 1814, and Iceland in 1944.

<span id="Economy_and_production" class="mw-headline">Economy and production</span>
-----------------------------------------------------------------------------------

### <span id="Whaling" class="mw-headline">Whaling</span>

The two countries share a common history with regard to [whaling](//en.wikipedia.org/wiki/Whaling "Whaling") and have often joined forces with [Japan](//en.wikipedia.org/wiki/Japan "Japan") to resist international calls to reduce commercial whaling. Both countries have resisted signing the [Convention on International Trade in Endangered Species](//en.wikipedia.org/wiki/CITES "CITES") that bans the trade in [whale meat](//en.wikipedia.org/wiki/Whale_meat "Whale meat"). The High North Alliance, which represents whalers, sealers and fishermen around the [Arctic](//en.wikipedia.org/wiki/Arctic "Arctic") said "It's a legal import and a legal export, and in future might give access to a market that's really big for both Norwegian and Icelandic whalers".<sup>[\[3\]](#cite_note-3)</sup>

In 1992, Iceland and Norway jointly announced they would recommence commercial whaling on certain species after a 6-year moratorium.<sup>[\[4\]](#cite_note-4)</sup>

In 2002, Norway announced that it would allow a whaling company to export 10 to 15 tonnes of [minke whale](//en.wikipedia.org/wiki/Minke_whale "Minke whale") products to Iceland. This was condemned by the <a href="//en.wikipedia.org/wiki/British_Government" class="mw-redirect" title="British Government">British Government</a> as it was claimed the whale stocks they come from are on an international [endangered species](//en.wikipedia.org/wiki/Endangered_species "Endangered species") list.<sup>[\[5\]](#cite_note-5)</sup> In 2006, the Icelandic fisheries ministry announced that it would authorise commercial whaling again, making it only the second country after Norway to hunt whales for commercial reasons.<sup>[\[6\]](#cite_note-6)</sup>

### <span id="Economic_assistance" class="mw-headline">Economic assistance</span>

In light of the <a href="//en.wikipedia.org/wiki/2008%E2%80%932012_Icelandic_financial_crisis" class="mw-redirect" title="2008–2012 Icelandic financial crisis">2008–2012 Icelandic financial crisis</a>, the Norwegian government provided Iceland with a €500 million 5-year loan<sup>[\[7\]](#cite_note-7)</sup> to stabilise the [Icelandic króna](//en.wikipedia.org/wiki/Icelandic_kr%C3%B3na "Icelandic króna") in November 2008. The [Norwegian Foreign Minister](//en.wikipedia.org/wiki/Minister_of_Foreign_Affairs_(Norway) "Minister of Foreign Affairs (Norway)") [Jonas Gahr Støre](//en.wikipedia.org/wiki/Jonas_Gahr_St%C3%B8re "Jonas Gahr Støre") said after meeting [Icelandic Prime Minister](//en.wikipedia.org/wiki/Prime_Minister_of_Iceland "Prime Minister of Iceland") [Geir Haarde](//en.wikipedia.org/wiki/Geir_Haarde "Geir Haarde") that "We want to show our support for the international initiative and we will be providing support to Iceland in the near future."<sup>[\[8\]](#cite_note-8)</sup>

<span id="Foreign_policy_and_defence" class="mw-headline">Foreign policy and defence</span>
-------------------------------------------------------------------------------------------

In 2007, the two countries signed a defence agreement, covering surveillance and military defense of Icelandic air space and economic zone. It means that Norwegian jet fighters and surveillance aircraft will be patrolling Icelandic air space. It is underlined that the agreement with Norway only covers peace time. In case of a military conflict it is still [NATO](//en.wikipedia.org/wiki/NATO "NATO") and the <a href="//en.wikipedia.org/wiki/United_States_Government" class="mw-redirect" title="United States Government">United States Government</a> that will carry the main responsibility for Iceland's defence.<sup>[\[9\]](#cite_note-9)</sup> The agreement was signed following the decision to pull out <a href="//en.wikipedia.org/wiki/US_military" class="mw-redirect" title="US military">US military</a> from the [Keflavík](//en.wikipedia.org/wiki/Keflav%C3%ADk "Keflavík") naval air base in 2006.<sup>[\[10\]](#cite_note-10)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-snl_1-0) [<sup>***b***</sup>](#cite_ref-snl_1-1)</span> <span class="reference-text">Norseng, Per G.; Julsrud, Ottar (2007). <a href="http://www.snl.no/Island/historie" class="external text">&quot;Island – historie&quot;</a>. In Henriksen, Petter. *[Store norske leksikon](//en.wikipedia.org/wiki/Store_norske_leksikon "Store norske leksikon")* (in Norwegian). Oslo: Kunnskapsforlaget<span class="reference-accessdate">. Retrieved <span class="nowrap">17 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Island+%93+historie&amp;rft.aufirst=Per+G.&amp;rft.au=Julsrud%2C+Ottar&amp;rft.aulast=Norseng&amp;rft.btitle=Store+norske+leksikon&amp;rft.date=2007&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2FIsland%2Fhistorie&amp;rft.place=Oslo&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Wærdahl, Randi. <a href="http://www.snl.no/.nbl_biografi/Snorre_Sturlason/utdypning" class="external text">&quot;Snorre Sturlason&quot;</a>. In [Helle, Knut](//en.wikipedia.org/wiki/Knut_Helle "Knut Helle"). *[Norsk biografisk leksikon](//en.wikipedia.org/wiki/Norsk_biografisk_leksikon "Norsk biografisk leksikon")* (in Norwegian). Oslo: Kunnskapsforlaget<span class="reference-accessdate">. Retrieved <span class="nowrap">17 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Snorre+Sturlason&amp;rft.aufirst=Randi&amp;rft.aulast=W%C3%A6rdahl&amp;rft.btitle=Norsk+biografisk+leksikon&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2F.nbl_biografi%2FSnorre_Sturlason%2Futdypning&amp;rft.place=Oslo&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Black, Richard (18 November 2008). <a href="http://news.bbc.co.uk/2/hi/science/nature/7735355.stm" class="external text">&quot;Japan approves whalemeat import&quot;</a>. *BBC News*<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Japan+approves+whalemeat+import&amp;rft.aufirst=Richard&amp;rft.aulast=Black&amp;rft.date=2008-11-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F2%2Fhi%2Fscience%2Fnature%2F7735355.stm&amp;rft.jtitle=BBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://news.google.com/newspapers?id=En8UAAAAIBAJ&amp;sjid=RwMEAAAAIBAJ&amp;pg=4450,7774400&amp;dq=norway+iceland+-sweden+-russia" class="external text">&quot;Norway, Iceland to break moratorium on whaling&quot;</a>. *Toledo Blade*. 30 June 1992<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Norway%2C+Iceland+to+break+moratorium+on+whaling&amp;rft.date=1992-06-30&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DEn8UAAAAIBAJ%26sjid%3DRwMEAAAAIBAJ%26pg%3D4450%2C7774400%26dq%3Dnorway%2Biceland%2B-sweden%2B-russia&amp;rft.jtitle=Toledo+Blade&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.accessmylibrary.com/coms2/summary_0286-25582502_ITM" class="external text">&quot;UK condemns Norway's plans to trade whale products with Iceland&quot;</a>. *M2 Presswire*. 3 July 2002<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=UK+condemns+Norway%27s+plans+to+trade+whale+products+with+Iceland&amp;rft.date=2002-07-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.accessmylibrary.com%2Fcoms2%2Fsummary_0286-25582502_ITM&amp;rft.jtitle=M2+Presswire&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.news.com.au/couriermail/story/0,23739,20601582-23109,00.html" class="external text">&quot;Iceland whaling 'disturbing<span style="padding-right:0.2em;">'</span>&quot;</a>. *[Courier Mail](//en.wikipedia.org/wiki/The_Courier-Mail "The Courier-Mail")*. 18 October 2006<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Iceland+whaling+%27disturbing%27&amp;rft.date=2006-10-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.news.com.au%2Fcouriermail%2Fstory%2F0%2C23739%2C20601582-23109%2C00.html&amp;rft.jtitle=Courier+Mail&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since August 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.inthenews.co.uk/money/business/autocodes/countries/norway/norway-offers-%C2%BF500m-loan-iceland-$1247747.htm" class="external text">&quot;Norway offers 500m euro loan to Iceland&quot;</a>. *In the News.co.uk*. 3 November 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Norway+offers+500m+euro+loan+to+Iceland&amp;rft.date=2008-11-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.inthenews.co.uk%2Fmoney%2Fbusiness%2Fautocodes%2Fcountries%2Fnorway%2Fnorway-offers-%25C2%25BF500m-loan-iceland-%241247747.htm&amp;rft.jtitle=In+the+News.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since September 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20100519021909/http://www.forbes.com/feeds/afx/2008/11/03/afx5638914.html" class="external text">&quot;Norway Formin says govt will offer loan to Iceland&quot;</a>. *[Forbes](//en.wikipedia.org/wiki/Forbes "Forbes")*. [Reuters](//en.wikipedia.org/wiki/Reuters "Reuters"). 3 November 2008. Archived from <a href="http://www.forbes.com/feeds/afx/2008/11/03/afx5638914.html" class="external text">the original</a> on 19 May 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>. “Norwegian Foreign Minister Jonas Gahr Stoere said on Monday the Norwegian government would provide crisis-hit Iceland with a loan and that it was imperative to stabilise the <a href="//en.wikipedia.org/wiki/Icelandic_crown" class="mw-redirect" title="Icelandic crown">Icelandic crown</a>.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Norway+Formin+says+govt+will+offer+loan+to+Iceland&amp;rft.date=2008-11-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.forbes.com%2Ffeeds%2Fafx%2F2008%2F11%2F03%2Fafx5638914.html&amp;rft.jtitle=Forbes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://english.people.com.cn/200704/25/eng20070425_369466.html" class="external text">&quot;Norway, Iceland to sign defense agreement&quot;</a>. *People's Daily Online*. <a href="//en.wikipedia.org/wiki/Xinhua" class="mw-redirect" title="Xinhua">Xinhua</a>. 25 April 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Norway%2C+Iceland+to+sign+defense+agreement&amp;rft.date=2007-04-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fenglish.people.com.cn%2F200704%2F25%2Feng20070425_369466.html&amp;rft.jtitle=People%27s+Daily+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20110722134201/http://bdnews24.com/details.php?id=68515&amp;cid=2" class="external text">&quot;Norway, Iceland to boost defence cooperation&quot;</a>. [Reuters](//en.wikipedia.org/wiki/Reuters "Reuters"). 24 April 2007. Archived from <a href="http://bdnews24.com/details.php?id=68515&amp;cid=2" class="external text">the original</a> on 22 July 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">15 June</span> 2009</span>. “Norway and Iceland will sign an agreement on Thursday to step up defence cooperation to improve the Atlantic island nation's security following the U.S. withdrawal from the Keflavik naval air base, officials said on Tuesday.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AIceland%93Norway+relations&amp;rft.atitle=Norway%2C+Iceland+to+boost+defence+cooperation&amp;rft.date=2007-04-24&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fbdnews24.com%2Fdetails.php%3Fid%3D68515%26cid%3D2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Foreign_relations_of_Iceland "Template:Foreign relations of Iceland")
-   [t](//en.wikipedia.org/wiki/Template_talk:Foreign_relations_of_Iceland "Template talk:Foreign relations of Iceland")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Foreign_relations_of_Iceland&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/21px-Flag_of_Iceland.svg.png" alt="Iceland" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/32px-Flag_of_Iceland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Flag_of_Iceland.svg/42px-Flag_of_Iceland.svg.png 2x" width="21" height="15" />](//en.wikipedia.org/wiki/Iceland "Iceland")</span> [Foreign relations of Iceland](//en.wikipedia.org/wiki/Foreign_relations_of_Iceland "Foreign relations of Iceland")

Americas
-   [Canada](//en.wikipedia.org/wiki/Canada%E2%80%93Iceland_relations "Canada–Iceland relations")
-   [Mexico](//en.wikipedia.org/wiki/Iceland%E2%80%93Mexico_relations "Iceland–Mexico relations")
-   [United States](//en.wikipedia.org/wiki/Iceland%E2%80%93United_States_relations "Iceland–United States relations")

<a href="//en.wikipedia.org/wiki/File:Coat_of_arms_of_Iceland.svg" class="image" title="Coat of arms of Iceland"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Coat_of_arms_of_Iceland.svg/100px-Coat_of_arms_of_Iceland.svg.png" alt="Coat of arms of Iceland" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Coat_of_arms_of_Iceland.svg/150px-Coat_of_arms_of_Iceland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/90/Coat_of_arms_of_Iceland.svg/200px-Coat_of_arms_of_Iceland.svg.png 2x" width="100" height="106" /></a>

Asia
-   [China](//en.wikipedia.org/wiki/China%E2%80%93Iceland_relations "China–Iceland relations")
-   [India](//en.wikipedia.org/wiki/Iceland%E2%80%93India_relations "Iceland–India relations")
-   [North Korea](//en.wikipedia.org/wiki/Iceland%E2%80%93North_Korea_relations "Iceland–North Korea relations")
-   [Palestine](//en.wikipedia.org/wiki/Iceland%E2%80%93Palestine_relations "Iceland–Palestine relations")
-   [Philippines](//en.wikipedia.org/wiki/Iceland%E2%80%93Philippines_relations "Iceland–Philippines relations")
-   [South Korea](//en.wikipedia.org/wiki/Iceland%E2%80%93South_Korea_relations "Iceland–South Korea relations")

Europe
-   *[European Union](//en.wikipedia.org/wiki/Accession_of_Iceland_to_the_European_Union "Accession of Iceland to the European Union")*
-   [Czech Republic](//en.wikipedia.org/wiki/Czech_Republic%E2%80%93Iceland_relations "Czech Republic–Iceland relations")
-   [Denmark](//en.wikipedia.org/wiki/Denmark%E2%80%93Iceland_relations "Denmark–Iceland relations")
-   [Finland](//en.wikipedia.org/wiki/Finland%E2%80%93Iceland_relations "Finland–Iceland relations")
-   [France](//en.wikipedia.org/wiki/France%E2%80%93Iceland_relations "France–Iceland relations")
-   [Greece](//en.wikipedia.org/wiki/Greece%E2%80%93Iceland_relations "Greece–Iceland relations")
-   [Ireland](//en.wikipedia.org/wiki/Iceland%E2%80%93Ireland_relations "Iceland–Ireland relations")
-   [Latvia](//en.wikipedia.org/wiki/Iceland%E2%80%93Latvia_relations "Iceland–Latvia relations")
-   <span class="mw-selflink selflink">Norway</span>
-   [Poland](//en.wikipedia.org/wiki/Iceland%E2%80%93Poland_relations "Iceland–Poland relations")
-   [Russia](//en.wikipedia.org/wiki/Iceland%E2%80%93Russia_relations "Iceland–Russia relations")
-   [Sweden](//en.wikipedia.org/wiki/Iceland%E2%80%93Sweden_relations "Iceland–Sweden relations")
-   [United Kingdom](//en.wikipedia.org/wiki/Iceland%E2%80%93United_Kingdom_relations "Iceland–United Kingdom relations")

Missions
-   [Diplomatic missions of](//en.wikipedia.org/wiki/List_of_diplomatic_missions_of_Iceland "List of diplomatic missions of Iceland") / [in Iceland](//en.wikipedia.org/wiki/List_of_diplomatic_missions_in_Iceland "List of diplomatic missions in Iceland")

-   [v](//en.wikipedia.org/wiki/Template:Foreign_relations_of_Norway "Template:Foreign relations of Norway")
-   [t](//en.wikipedia.org/wiki/Template_talk:Foreign_relations_of_Norway "Template talk:Foreign relations of Norway")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Foreign_relations_of_Norway&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/21px-Flag_of_Norway.svg.png" alt="Norway" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/32px-Flag_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/41px-Flag_of_Norway.svg.png 2x" width="21" height="15" />](//en.wikipedia.org/wiki/Norway "Norway")</span> [Foreign relations of Norway](//en.wikipedia.org/wiki/Foreign_relations_of_Norway "Foreign relations of Norway")

Africa
-   [Democratic Republic of the Congo](//en.wikipedia.org/wiki/Democratic_Republic_of_the_Congo%E2%80%93Norway_relations "Democratic Republic of the Congo–Norway relations")
-   [Kenya](//en.wikipedia.org/wiki/Kenya%E2%80%93Norway_relations "Kenya–Norway relations")
-   [Morocco](//en.wikipedia.org/wiki/Morocco%E2%80%93Norway_relations "Morocco–Norway relations")
-   [Sudan](//en.wikipedia.org/wiki/Norway%E2%80%93Sudan_relations "Norway–Sudan relations")

<a href="//en.wikipedia.org/wiki/File:Coat_of_arms_of_Norway.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/95/Coat_of_arms_of_Norway.svg/60px-Coat_of_arms_of_Norway.svg.png" alt="Coat of arms of Norway.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/95/Coat_of_arms_of_Norway.svg/90px-Coat_of_arms_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/95/Coat_of_arms_of_Norway.svg/120px-Coat_of_arms_of_Norway.svg.png 2x" width="60" height="107" /></a>

Americas
-   [Canada](//en.wikipedia.org/wiki/Canada%E2%80%93Norway_relations "Canada–Norway relations")
-   [Chile](//en.wikipedia.org/wiki/Chile%E2%80%93Norway_relations "Chile–Norway relations")
-   [Mexico](//en.wikipedia.org/wiki/Mexico%E2%80%93Norway_relations "Mexico–Norway relations")
-   [United States](//en.wikipedia.org/wiki/Norway%E2%80%93United_States_relations "Norway–United States relations")

Asia
-   [Afghanistan](//en.wikipedia.org/wiki/Afghanistan%E2%80%93Norway_relations "Afghanistan–Norway relations")
-   [China](//en.wikipedia.org/wiki/China%E2%80%93Norway_relations "China–Norway relations")
-   [Indonesia](//en.wikipedia.org/wiki/Indonesia%E2%80%93Norway_relations "Indonesia–Norway relations")
-   [Israel](//en.wikipedia.org/wiki/Israel%E2%80%93Norway_relations "Israel–Norway relations")
-   [Malaysia](//en.wikipedia.org/wiki/Malaysia%E2%80%93Norway_relations "Malaysia–Norway relations")
-   [Mongolia](//en.wikipedia.org/wiki/Mongolia%E2%80%93Norway_relations "Mongolia–Norway relations")
-   [Nepal](//en.wikipedia.org/wiki/Nepal%E2%80%93Norway_relations "Nepal–Norway relations")
-   [North Korea](//en.wikipedia.org/wiki/North_Korea%E2%80%93Norway_relations "North Korea–Norway relations")
-   [Pakistan](//en.wikipedia.org/wiki/Norway%E2%80%93Pakistan_relations "Norway–Pakistan relations")
-   [Philippines](//en.wikipedia.org/wiki/Norway%E2%80%93Philippines_relations "Norway–Philippines relations")
-   [Saudi Arabia](//en.wikipedia.org/wiki/Norway%E2%80%93Saudi_Arabia_relations "Norway–Saudi Arabia relations")

Europe
-   [Croatia](//en.wikipedia.org/wiki/Croatia%E2%80%93Norway_relations "Croatia–Norway relations")
-   [Cyprus](//en.wikipedia.org/wiki/Cyprus%E2%80%93Norway_relations "Cyprus–Norway relations")
-   [Denmark](//en.wikipedia.org/wiki/Denmark%E2%80%93Norway_relations "Denmark–Norway relations")
-   [Finland](//en.wikipedia.org/wiki/Finland%E2%80%93Norway_relations "Finland–Norway relations")
-   [France](//en.wikipedia.org/wiki/France%E2%80%93Norway_relations "France–Norway relations")
-   [Germany](//en.wikipedia.org/wiki/Germany%E2%80%93Norway_relations "Germany–Norway relations")
-   [Greece](//en.wikipedia.org/wiki/Greece%E2%80%93Norway_relations "Greece–Norway relations")
-   <span class="mw-selflink selflink">Iceland</span>
-   [Kosovo](//en.wikipedia.org/wiki/Kosovo%E2%80%93Norway_relations "Kosovo–Norway relations")
-   [Romania](//en.wikipedia.org/wiki/Norway%E2%80%93Romania_relations "Norway–Romania relations")
-   [Russia](//en.wikipedia.org/wiki/Norway%E2%80%93Russia_relations "Norway–Russia relations")
-   [Serbia](//en.wikipedia.org/wiki/Norway%E2%80%93Serbia_relations "Norway–Serbia relations")
-   [Sweden](//en.wikipedia.org/wiki/Norway%E2%80%93Sweden_relations "Norway–Sweden relations")
-   [United Kingdom](//en.wikipedia.org/wiki/Norway%E2%80%93United_Kingdom_relations "Norway–United Kingdom relations")

Oceania
-   [Australia](//en.wikipedia.org/wiki/Australia%E2%80%93Norway_relations "Australia–Norway relations")
-   [New Zealand](//en.wikipedia.org/wiki/New_Zealand%E2%80%93Norway_relations "New Zealand–Norway relations")

Former countries
-   [Czechoslovakia](//en.wikipedia.org/wiki/Czechoslovakia%E2%80%93Norway_relations "Czechoslovakia–Norway relations")
-   [Soviet Union](//en.wikipedia.org/wiki/Norway%E2%80%93Soviet_Union_relations "Norway–Soviet Union relations")

[Multilateral](//en.wikipedia.org/wiki/Multilateralism "Multilateralism") relations
-   [European Union](//en.wikipedia.org/wiki/Norway%E2%80%93European_Union_relations "Norway–European Union relations")

