+++
title = "Waldemar Milewicz"
date = "2010-03-20T22:30:35"
source = "https://en.wikipedia.org/wiki/Waldemar_Milewicz"
categories = [ "home", "work", "pets", "games", "music", "food", "movies", "books" ]
tags = [ "grey", "orange", "blue", "yellow", "indigo", "violet", "white", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Waldemar_Milewicz_-_gravestone.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7b/Waldemar_Milewicz_-_gravestone.jpg/220px-Waldemar_Milewicz_-_gravestone.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7b/Waldemar_Milewicz_-_gravestone.jpg/330px-Waldemar_Milewicz_-_gravestone.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7b/Waldemar_Milewicz_-_gravestone.jpg/440px-Waldemar_Milewicz_-_gravestone.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Waldemar_Milewicz_-_gravestone.jpg" class="internal" title="Enlarge"></a>

Waldemar Milewicz's gravestone at [Powązki Military Cemetery](//en.wikipedia.org/wiki/Pow%C4%85zki_Military_Cemetery "Powązki Military Cemetery"), [Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw")

**Waldemar Milewicz** (August 20, 1956, [Dobre Miasto](//en.wikipedia.org/wiki/Dobre_Miasto "Dobre Miasto"), Poland – May 7, 2004, [Latifiya](//en.wikipedia.org/wiki/Latifiya "Latifiya"), Iraq) was a [Polish](//en.wikipedia.org/wiki/Poland "Poland") journalist and [war correspondent](//en.wikipedia.org/wiki/War_correspondent "War correspondent").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life and career</span>](#Life_and_career)
-   [<span class="tocnumber">2</span> <span class="toctext">Death</span>](#Death)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Arrests</span>](#Arrests)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Mistaken identity</span>](#Mistaken_identity)
-   [<span class="tocnumber">3</span> <span class="toctext">Honours</span>](#Honours)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Life_and_career" class="mw-headline">Life and career</span>
---------------------------------------------------------------------

Milewicz obtained a degree in [psychology](//en.wikipedia.org/wiki/Psychology "Psychology"). In 1981, he began working at the Polish public television, [TVP](//en.wikipedia.org/wiki/Telewizja_Polska "Telewizja Polska") and in 1991, he began working for the news division. Producing television reports and documentaries, he travelled around the world to many areas of armed conflict,<sup>[\[1\]](#cite_note-bbc-1)</sup> including [Abkhazia](//en.wikipedia.org/wiki/Abkhazia "Abkhazia"), [Bosnia](//en.wikipedia.org/wiki/Bosnia_and_Herzegovina "Bosnia and Herzegovina"), Cambodia, [Chechnya](//en.wikipedia.org/wiki/Chechnya "Chechnya"), Ethiopia, [Kosovo](//en.wikipedia.org/wiki/Kosovo "Kosovo"), Somalia and [Rwanda](//en.wikipedia.org/wiki/Rwanda "Rwanda"). In particular, his documentary series *Dziwny jest ten świat* ("This is a Strange World") made Milewicz one of the best-known reporters in Poland.<sup>[\[1\]](#cite_note-bbc-1)</sup> In 2003, he covered the [Iraq War](//en.wikipedia.org/wiki/Iraq_War "Iraq War"), staying at the Polish military base. Because of poor health, Milewicz had been planning to end his career as a [war correspondent](//en.wikipedia.org/wiki/War_correspondent "War correspondent") after the mission to Iraq. He was killed in a [drive-by shooting](//en.wikipedia.org/wiki/Drive-by_shooting "Drive-by shooting") in Iraq by members of extremist group [Jama'at al-Tawhid wal-Jihad](//en.wikipedia.org/wiki/Jama%27at_al-Tawhid_wal-Jihad "Jama'at al-Tawhid wal-Jihad").

<span id="Death" class="mw-headline">Death</span>
-------------------------------------------------

The Polish TV crew's car was returning to the Polish base camp at [Najaf](//en.wikipedia.org/wiki/Najaf "Najaf") from an interview with <a href="//en.wikipedia.org/wiki/Iraqi_insurgency_(Iraq_War)" class="mw-redirect" title="Iraqi insurgency (Iraq War)">insurgents</a> in [Baghdad](//en.wikipedia.org/wiki/Baghdad "Baghdad") on May 7, 2004. Travelling in a clearly marked press vehicle, they were followed by a group of armed men in another car. About 30 kilometres (19 mi) south of Baghdad, the attackers caught up with them and opened fire from behind, riddling the journalists' car with bullets.<sup>[\[2\]](#cite_note-2)</sup> Milewicz was hit first and died instantly. Another member of the crew, Mounir Bouamrane, an <a href="//en.wikipedia.org/wiki/Algerian_people" class="mw-redirect" title="Algerian people">Algerian</a>-Polish editor and translator who had been working for TVP for about 15 years, was killed in a second volley of gunfire when he left the vehicle.<sup>[\[1\]](#cite_note-bbc-1)</sup> The crew's cameraman, Jerzy Ernst, was wounded in the arm by the second volley of gunfire while in the car, trying to remove Milewicz's body. Their Iraqi driver and guide Assir Kamel al Kazzaz escaped the attack unharmed.

### <span id="Arrests" class="mw-headline">Arrests</span>

In 2006, <a href="//en.wikipedia.org/wiki/Military_Information_Services" class="mw-redirect" title="Military Information Services">Polish military intelligence</a> detained three men, following a tip from a rival [Shia](//en.wikipedia.org/wiki/Shia_Islam "Shia Islam") militia in the Baghdad area. The alleged killers of the Polish journalists were Kifah Hamid Asman, Alim Hussein, and their cell's leader Salah Khabbas, a former <a href="//en.wikipedia.org/wiki/Baath_Party" class="mw-redirect" title="Baath Party">Baath Party</a> member who was later associated with <a href="//en.wikipedia.org/wiki/Al-Qaeda_in_Iraq" class="mw-redirect" title="Al-Qaeda in Iraq">al-Qaeda in Iraq</a>. During his arrest, Khabbas offered a $100,000 bribe in exchange for his release. A suspect said that [Iraqi Police](//en.wikipedia.org/wiki/Iraqi_Police "Iraqi Police") officers, who had inspected the victims' car as they were leaving Baghdad, informed them of "important people" heading their direction.<sup>[\[3\]](#cite_note-warsaw-3)</sup> The detainees also confessed to several other attacks, including roadside bombings and kidnappings for ransom.<sup>[\[3\]](#cite_note-warsaw-3)</sup> They however later "vanished" after they were handed-over to the American and Iraqi forces.<sup>[\[4\]](#cite_note-4)</sup>

### <span id="Mistaken_identity" class="mw-headline">Mistaken identity</span>

On January 11, 2012, the newspaper "[Rzeczpospolita](//en.wikipedia.org/wiki/Rzeczpospolita_(newspaper) "Rzeczpospolita (newspaper)")" proposed a theory based on <a href="//en.wikipedia.org/wiki/Wojskowe_S%C5%82u%C5%BCby_Informacyjne" class="mw-redirect" title="Wojskowe Służby Informacyjne">WSI</a> archives discovered during verification. The theory stated that Waldemar Milewicz was killed because he shared a name with another Waldemar Milewicz, who was a member of the political cabinet of ministers of National Defence along with Romuald Sheremetev and <a href="//en.wikipedia.org/wiki/Bronislaw_Komorowski" class="mw-redirect" title="Bronislaw Komorowski">Bronislaw Komorowski</a>, and then a board member of Cenzin, an arms trading company. His presence likely became known when he showed his passport upon arriving at the airport. The film crew members accompanying him were thought to be camouflage, and his murderers most likely had no photo with which to verify his identity.<sup>[\[5\]](#cite_note-5)</sup> Waldemar Milewicz often traveled to dangerous regions to report, wearing no protection while performing his job in order to facilitate communication while interviewing.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Honours" class="mw-headline">Honours</span>
-----------------------------------------------------

Milewicz received many awards and prizes for his work, among them the SAIS-Ciba Prize for Excellence in Journalism by [Johns Hopkins University](//en.wikipedia.org/wiki/Johns_Hopkins_University "Johns Hopkins University") in [Baltimore](//en.wikipedia.org/wiki/Baltimore "Baltimore") in 1995 (for his work in Chechnya), the Polish Grand Press Journalist of the Year Award in 2001, as well as several state awards, including two [Order of Polonia Restituta](//en.wikipedia.org/wiki/Order_of_Polonia_Restituta "Order of Polonia Restituta") medals (Knight's Cross in 2002 and Officer's Cross <a href="//en.wikipedia.org/wiki/Posthumous_award" class="mw-redirect" title="Posthumous award">posthumously</a>). The urn with his ashes was rested in the Military Cemetery in Warsaw.

He was a fan of an [English](//en.wikipedia.org/wiki/England "England") <a href="//en.wikipedia.org/wiki/Synthpop" class="mw-redirect" title="Synthpop">synthpop</a> band [Depeche Mode](//en.wikipedia.org/wiki/Depeche_Mode "Depeche Mode"). According to his last will, their song *[I Feel You](//en.wikipedia.org/wiki/I_Feel_You "I Feel You")* had been played during his memorial service.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bbc_1-0) [<sup>***b***</sup>](#cite_ref-bbc_1-1) [<sup>***c***</sup>](#cite_ref-bbc_1-2)</span> <span class="reference-text"><a href="http://news.bbc.co.uk/1/hi/world/europe/3693389.stm" class="external text">&quot;Polish TV crew attacked in Iraq&quot;</a> [BBC](//en.wikipedia.org/wiki/BBC "BBC") News (May 7, 2004). Retrieved February 8, 2011.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.ifex.org/en/content/view/full/58715" class="external text">&quot;Two journalists killed, another injured&quot;</a> Committee to Protect Journalists, press release. <a href="//en.wikipedia.org/wiki/International_Freedom_of_Expression_Exchange" class="mw-redirect" title="International Freedom of Expression Exchange">International Freedom of Expression Exchange</a> (May 7, 2004) Retrieved February 8, 2011</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-warsaw_3-0) [<sup>***b***</sup>](#cite_ref-warsaw_3-1)</span> <span class="reference-text"><a href="http://www.warsawvoice.pl/view/13231/" class="external text">&quot;Journalists' Killer Detained&quot;</a> Warsaw Voice (December 6, 2006). Retrieved February 8, 2011.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.se.pl/wydarzenia/kraj/zabojcy-milewicza-zostali-zlapani-i-znikneli_94447.html" class="external text">&quot;Zabójcy Milewicza zostali złapani i... zniknęli&quot;</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Polish)</span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://translate.googleusercontent.com/translate_c?hl=en&amp;ie=UTF8&amp;prev=_t&amp;rurl=translate.google.com&amp;sl=auto&amp;tl=en&amp;u=http://konflikty.wp.pl/title,Sensacyjne-ustalenia-Milewicz-zginal-przez-pomylke,wid,14158526,wiadomosc.html%3Fticaid%3D1db8d%26_ticrsn%3D3&amp;usg=ALkJrhi6oalgxx0iyLQG44R8B0tZr53NTg" class="external free">http://translate.googleusercontent.com/translate_c?hl=en&amp;ie=UTF8&amp;prev=_t&amp;rurl=translate.google.com&amp;sl=auto&amp;tl=en&amp;u=http://konflikty.wp.pl/title,Sensacyjne-ustalenia-Milewicz-zginal-przez-pomylke,wid,14158526,wiadomosc.html%3Fticaid%3D1db8d%26_ticrsn%3D3&amp;usg=ALkJrhi6oalgxx0iyLQG44R8B0tZr53NTg</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://odeszli-pamietamy.pl/Wspomnienia_filmowe/23" class="uri" class="external free">http://odeszli-pamietamy.pl/Wspomnienia_filmowe/23</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://waldemar-milewicz.prv.pl/" class="external text">Memorial website</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Polish)</span>

