+++
title = "Charles Sturt University Study Centres"
date = "2014-05-07T14:51:04"
source = "https://en.wikipedia.org/wiki/Charles_Sturt_University_Study_Centres"
categories = [ "art", "work", "blog", "food", "games", "pets", "books" ]
tags = [ "violet", "black", "red", "orange", "grey", "green", "blue", "indigo", "white" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" alt="Question book-new.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>relies too much on <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">references</a> to <a href="//en.wikipedia.org/wiki/Wikipedia:No_original_research#Primary.2C_secondary_and_tertiary_sources" title="Wikipedia:No original research">primary sources</a></strong>. <span class="hide-when-compact">Please improve this by adding <a href="//en.wikipedia.org/wiki/Wikipedia:No_original_research#Primary.2C_secondary_and_tertiary_sources" title="Wikipedia:No original research">secondary or tertiary sources</a>.</span> <em>(June 2015)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

Charles Sturt University Study Centres

Established

2001

[Chancellor](//en.wikipedia.org/wiki/Chancellor_(education) "Chancellor (education)")

Lawrie Willet

<span class="nowrap"><a href="//en.wikipedia.org/wiki/Vice-Chancellor" class="mw-redirect" title="Vice-Chancellor">Vice-Chancellor</a></span>

Professor Ian Goulter

Location

<span class="locality"><a href="//en.wikipedia.org/wiki/Sydney,_New_South_Wales" class="mw-redirect" title="Sydney, New South Wales">Sydney</a> and <a href="//en.wikipedia.org/wiki/Melbourne,_Victoria" class="mw-redirect" title="Melbourne, Victoria">Melbourne</a></span>, <span class="state">[New South Wales](//en.wikipedia.org/wiki/New_South_Wales "New South Wales"), [Victoria](//en.wikipedia.org/wiki/Victoria_(Australia) "Victoria (Australia)")</span>, <span class="country-name">[Australia](//en.wikipedia.org/wiki/Australia "Australia")</span>

Campus

[Urban](//en.wikipedia.org/wiki/Urban_area "Urban area")

Website

<a href="http://www.studygroup.edu.au/csu" class="uri" class="external free">http://www.studygroup.edu.au/csu</a>

<a href="//en.wikipedia.org/wiki/File:Charles_Sturt_University_logo.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/9a/Charles_Sturt_University_logo.png/225px-Charles_Sturt_University_logo.png" alt="Charles Sturt University logo.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/9a/Charles_Sturt_University_logo.png/338px-Charles_Sturt_University_logo.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/9a/Charles_Sturt_University_logo.png/450px-Charles_Sturt_University_logo.png 2x" width="225" height="57" /></a>

**Charles Sturt University (CSU) Study Centres** are operated by [Charles Sturt University](//en.wikipedia.org/wiki/Charles_Sturt_University "Charles Sturt University") in conjunction with Study Group Australia.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">About Charles Sturt University Study Centres</span>](#About_Charles_Sturt_University_Study_Centres)
-   [<span class="tocnumber">2</span> <span class="toctext">Campus locations</span>](#Campus_locations)
-   [<span class="tocnumber">3</span> <span class="toctext">Courses</span>](#Courses)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Undergraduate courses</span>](#Undergraduate_courses)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Graduate Diploma courses</span>](#Graduate_Diploma_courses)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Postgraduate Master's degree courses</span>](#Postgraduate_Master.27s_degree_courses)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="About_Charles_Sturt_University_Study_Centres" class="mw-headline">About Charles Sturt University Study Centres</span>
-------------------------------------------------------------------------------------------------------------------------------

The first [Charles Sturt University](//en.wikipedia.org/wiki/Charles_Sturt_University "Charles Sturt University") Study Centre opened in [Sydney](//en.wikipedia.org/wiki/Sydney "Sydney") in 2001 and [Melbourne](//en.wikipedia.org/wiki/Melbourne "Melbourne") in 2007. Also known as the “CSU Study Centres”, they operated in conjunction with [Study Group Australia](//en.wikipedia.org/wiki/Study_Group_International "Study Group International").<sup>[\[1\]](#cite_note-1)</sup> (CSU) is a public university and a member of the <a href="http://www.acu.ac.uk" class="external text">Association of Commonwealth Universities</a>. The name of the University honours [Charles Sturt](//en.wikipedia.org/wiki/Charles_Sturt "Charles Sturt") (1795–1869), the 19th Century public servant and explorer who was among the first Europeans to travel the territory that this multi-campus institution now serves. In addition to the Study Centres in [Sydney](//en.wikipedia.org/wiki/Sydney "Sydney") and [Melbourne](//en.wikipedia.org/wiki/Melbourne "Melbourne") CSU has a network of campuses in <a href="//en.wikipedia.org/wiki/Albury-Wodonga" class="mw-redirect" title="Albury-Wodonga">Albury-Wodonga</a>, [Bathurst](//en.wikipedia.org/wiki/Bathurst,_New_South_Wales "Bathurst, New South Wales"), [Dubbo](//en.wikipedia.org/wiki/Dubbo "Dubbo"), [Orange](//en.wikipedia.org/wiki/Orange,_New_South_Wales "Orange, New South Wales") and [Wagga Wagga](//en.wikipedia.org/wiki/Wagga_Wagga "Wagga Wagga"), with specialist campuses in [Canberra](//en.wikipedia.org/wiki/Canberra "Canberra"), <a href="//en.wikipedia.org/wiki/Goulburn" class="mw-redirect" title="Goulburn">Goulburn</a>, [Manly](//en.wikipedia.org/wiki/Manly,_New_South_Wales "Manly, New South Wales"), [Parramatta](//en.wikipedia.org/wiki/Parramatta "Parramatta") and [Canada](//en.wikipedia.org/wiki/Canada "Canada").

[Charles Sturt University](//en.wikipedia.org/wiki/Charles_Sturt_University "Charles Sturt University") and [Study Group](//en.wikipedia.org/wiki/Study_Group_International "Study Group International") signed the agreement to open the Charles Sturt University Study Centres in March 2001 and work together to provide CSU undergraduate and postgraduate degree programs at these Study Centre locations. The establishment of the CSU Study Centres in the two major metropolitan cities in Australia extending the diversity of its student intake to include [rural](//en.wikipedia.org/wiki/Rural_area "Rural area"), [urban](//en.wikipedia.org/wiki/Urban_area "Urban area") and [international](//en.wikipedia.org/wiki/International "International") students.

CSU Study Centre students access my.csu, a central point of information and official communication with the University, and CSU Interact, CSU’s online scholarly environment for additional learning materials. Most CSU library resources, services and databases are available online, expanding access to the CSU resources. CSU Study Centre students also have access to accommodation and student services at each location.

<span id="Campus_locations" class="mw-headline">Campus locations</span>
-----------------------------------------------------------------------

CSU Study Centres are located in the Melbourne CBD, and in Sydney near [Hyde Park](//en.wikipedia.org/wiki/Hyde_Park,_Sydney "Hyde Park, Sydney").

<span id="Courses" class="mw-headline">Courses</span>
-----------------------------------------------------

The following undergraduate and postgraduate courses are offered at CSU Study Centres in [Sydney](//en.wikipedia.org/wiki/Sydney "Sydney") and [Melbourne](//en.wikipedia.org/wiki/Melbourne "Melbourne"):

### <span id="Undergraduate_courses" class="mw-headline">Undergraduate courses</span>

-   Bachelor of Business - [Accounting](//en.wikipedia.org/wiki/Accounting "Accounting")<sup>[\[2\]](#cite_note-2)</sup>
-   Bachelor of Business - [Management](//en.wikipedia.org/wiki/Management "Management")<sup>[\[3\]](#cite_note-3)</sup>
-   Bachelor of Business - [Marketing](//en.wikipedia.org/wiki/Marketing "Marketing")<sup>[\[4\]](#cite_note-4)</sup>
-   Bachelor of <a href="//en.wikipedia.org/wiki/Business_Studies" class="mw-redirect" title="Business Studies">Business Studies</a><sup>[\[5\]](#cite_note-5)</sup>
-   Bachelor of <a href="//en.wikipedia.org/wiki/Information_Technology" class="mw-redirect" title="Information Technology">Information Technology</a><sup>[\[6\]](#cite_note-6)</sup>
-   Associate Degree in <a href="//en.wikipedia.org/wiki/Business_Studies" class="mw-redirect" title="Business Studies">Business Studies</a><sup>[\[7\]](#cite_note-7)</sup>
-   Diploma of [Business](//en.wikipedia.org/wiki/Business "Business")<sup>[\[8\]](#cite_note-8)</sup>

### <span id="Graduate_Diploma_courses" class="mw-headline">Graduate Diploma courses</span>

-   Graduate Diploma of Professional [Accounting](//en.wikipedia.org/wiki/Accounting "Accounting")<sup>[\[9\]](#cite_note-9)</sup>
-   Graduate Diploma of [Business](//en.wikipedia.org/wiki/Business "Business")<sup>[\[10\]](#cite_note-10)</sup>
-   Graduate Diploma of <a href="//en.wikipedia.org/wiki/Information_Technology" class="mw-redirect" title="Information Technology">Information Technology</a><sup>[\[11\]](#cite_note-11)</sup>

### <span id="Postgraduate_Master.27s_degree_courses" class="mw-headline">Postgraduate Master's degree courses</span>

-   Master of Professional [Accounting](//en.wikipedia.org/wiki/Accounting "Accounting")<sup>[\[12\]](#cite_note-12)</sup>
-   Master of Business Administration (<a href="//en.wikipedia.org/wiki/MBA" class="mw-redirect" title="MBA">MBA</a> with specialisations)<sup>[\[13\]](#cite_note-13)</sup>
-   Master of Business Administration (<a href="//en.wikipedia.org/wiki/MBA" class="mw-redirect" title="MBA">MBA</a> extended version)<sup>[\[14\]](#cite_note-14)</sup>
-   Master of [Business](//en.wikipedia.org/wiki/Business "Business") (with specialisations)<sup>[\[15\]](#cite_note-15)</sup>
-   Master of Business (double specialisations)<sup>[\[16\]](#cite_note-16)</sup>
-   Master of <a href="//en.wikipedia.org/wiki/Information_Technology" class="mw-redirect" title="Information Technology">Information Technology</a><sup>[\[17\]](#cite_note-17)</sup>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://web.archive.org/web/20100404145249/http://studygroup.edu.au:80/csu/" class="external text">CSU Study Centres official website</a>
-   <a href="http://www.csu.edu.au" class="external text">Charles Sturt University official website</a>
-   <a href="http://www.studygroup.com" class="external text">Study Group official website</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.csu.edu.au" class="external text">Charles Sturt University</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/bachelor_of_business_accounting.aspx" class="external text">Bachelor of Business - Accounting</a> <a href="https://web.archive.org/web/20100510040910/http://www.studygroup.edu.au/csu/bachelor_of_business_accounting.aspx" class="external text">Archived</a> May 10, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/bachelor_of_business_management_course.aspx" class="external text">Bachelor of Business - Management</a> <a href="https://web.archive.org/web/20100406005511/http://www.studygroup.edu.au/csu/bachelor_of_business_management_course.aspx" class="external text">Archived</a> April 6, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/bachelor_marketing.aspx" class="external text">Bachelor of Business - Marketing</a> <a href="https://web.archive.org/web/20100412020110/http://www.studygroup.edu.au/csu/bachelor_marketing.aspx" class="external text">Archived</a> April 12, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/bachelor_business_studies.aspx" class="external text">Bachelor of Business Studies</a> <a href="https://web.archive.org/web/20100418064544/http://www.studygroup.edu.au/csu/bachelor_business_studies.aspx" class="external text">Archived</a> April 18, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/bachelor_information_technology.aspx" class="external text">Bachelor of Information Technology</a> <a href="https://web.archive.org/web/20100416005627/http://www.studygroup.edu.au/csu/bachelor_information_technology.aspx" class="external text">Archived</a> April 16, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/associate_degree_business_studies.aspx" class="external text">Associate Degree in Business Studies</a> <a href="https://web.archive.org/web/20111222213933/http://www.studygroup.edu.au/csu/associate_degree_business_studies.aspx" class="external text">Archived</a> December 22, 2011, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/diploma_business.aspx" class="external text">Diploma of Business</a> <a href="https://web.archive.org/web/20111130024429/http://www.studygroup.edu.au/csu/diploma_business.aspx" class="external text">Archived</a> November 30, 2011, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/graduate_diploma_professional_accounting_course.aspx" class="external text">Graduate Diploma of Professional Accounting</a> <a href="https://web.archive.org/web/20100126162604/http://www.studygroup.edu.au/csu/graduate_diploma_professional_accounting_course.aspx" class="external text">Archived</a> January 26, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/graduate_diploma_of_business.aspx" class="external text">Graduate Diploma of Business</a> <a href="https://web.archive.org/web/20100416005632/http://www.studygroup.edu.au/csu/graduate_diploma_of_business.aspx" class="external text">Archived</a> April 16, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").&gt;</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/graduate_diploma_of_information_technology.aspx" class="external text">Graduate Diploma of Information Technology</a> <a href="https://web.archive.org/web/20100505194036/http://www.studygroup.edu.au/csu/graduate_diploma_of_information_technology.aspx" class="external text">Archived</a> May 5, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/master_of_professional_accounting_course.aspx" class="external text">Master of Professional Accounting</a> <a href="https://web.archive.org/web/20100513005212/http://www.studygroup.edu.au/csu/master_of_professional_accounting_course.aspx" class="external text">Archived</a> May 13, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/master_business_administration_specialisations.aspx" class="external text">Master of Business Administration (with specialisations)</a> <a href="https://web.archive.org/web/20100411012046/http://www.studygroup.edu.au/csu/master_business_administration_specialisations.aspx" class="external text">Archived</a> April 11, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/master_business_administration.aspx" class="external text">Master of Business Administration (extended version)</a> <a href="https://web.archive.org/web/20100409003223/http://www.studygroup.edu.au/csu/master_business_administration.aspx" class="external text">Archived</a> April 9, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/master_business.aspx" class="external text">Master of Business (with specialisations)</a> <a href="https://web.archive.org/web/20100514001328/http://www.studygroup.edu.au/csu/master_business.aspx" class="external text">Archived</a> May 14, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/master_business_extended.aspx" class="external text">Master of Business (double specialisations)</a> <a href="https://web.archive.org/web/20100513234320/http://www.studygroup.edu.au/csu/master_business_extended.aspx" class="external text">Archived</a> May 13, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.studygroup.edu.au/csu/master_information_technology.aspx" class="external text">Master of Information Technology</a> <a href="https://web.archive.org/web/20100412083813/http://www.studygroup.edu.au/csu/master_information_technology.aspx" class="external text">Archived</a> April 12, 2010, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Charles_Sturt_University_Study_Centres&amp;params=33_52_42.97_S_151_12_49.70_E_region:AU_type:city_source:GNS-enwiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">33°52′42.97″S</span> <span class="longitude">151°12′49.70″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">33.8786028°S 151.2138056°E</span><span style="display:none">﻿ / <span class="geo">-33.8786028; 151.2138056</span></span></span></a></span></span></span>
