+++
title = "United States Senate elections, 1788 and 1789"
date = "2008-07-12T20:24:35"
source = "https://en.wikipedia.org/wiki/United_States_Senate_elections,_1788_and_1789"
categories = [ "home" ]
tags = [ "grey", "black" ]

+++

United States Senate elections, 1788 and 1789

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3b/US_flag_13_stars_%E2%80%93_Betsy_Ross.svg/50px-US_flag_13_stars_%E2%80%93_Betsy_Ross.svg.png" alt="United States" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3b/US_flag_13_stars_%E2%80%93_Betsy_Ross.svg/75px-US_flag_13_stars_%E2%80%93_Betsy_Ross.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3b/US_flag_13_stars_%E2%80%93_Betsy_Ross.svg/100px-US_flag_13_stars_%E2%80%93_Betsy_Ross.svg.png 2x" width="50" height="26" />](//en.wikipedia.org/wiki/United_States "United States")</span>

------------------------------------------------------------------------

|     |                         |                                                                                                                                        |
|-----|-------------------------|----------------------------------------------------------------------------------------------------------------------------------------|
|     | **Dates vary by state** | [1790 / 1791](//en.wikipedia.org/wiki/United_States_Senate_elections,_1790_and_1791 "United States Senate elections, 1790 and 1791") → |

------------------------------------------------------------------------

All of the 26 seats in the <a href="//en.wikipedia.org/wiki/U.S._Senate" class="mw-redirect" title="U.S. Senate">U.S. Senate</a>
14 seats needed for a majority

|           | Majority party                                                                                                                                                         | Minority party                                                                                                                                                            |
|-----------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
|           |                                                                                                                                                                        |                                                                                                                                                                           |
| Party     | <a href="//en.wikipedia.org/wiki/Pro-Administration_Party_(United_States)" class="mw-redirect" title="Pro-Administration Party (United States)">Pro-Administration</a> | <a href="//en.wikipedia.org/wiki/Anti-Administration_Party_(United_States)" class="mw-redirect" title="Anti-Administration Party (United States)">Anti-Administration</a> |
| Seats won | **13**                                                                                                                                                                 | 7                                                                                                                                                                         |

------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:1788_Senate_election_map.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/24/1788_Senate_election_map.png/300px-1788_Senate_election_map.png" alt="1788 Senate election map.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/24/1788_Senate_election_map.png/450px-1788_Senate_election_map.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/24/1788_Senate_election_map.png/600px-1788_Senate_election_map.png 2x" width="300" height="195" /></a>

<span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color: #0EBFE9; color:black; font-size:100%; text-align:center;"> </span> Pro-Administration

<span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color:#CCFF66; color:black; font-size:100%; text-align:center;"> </span> Anti-Administration

------------------------------------------------------------------------

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td></td>
<td><strong>Elected Majority faction</strong><br />

<p>Pro-Administration<br />
</p></td>
</tr>
</tbody>
</table>

The **United States Senate elections of 1788 and 1789** were the first elections for the [United States Senate](//en.wikipedia.org/wiki/United_States_Senate "United States Senate"), which coincided with the election of President [George Washington](//en.wikipedia.org/wiki/George_Washington "George Washington"). As of this election, formal organized political parties had yet to form in the United States, but two political factions were present: The coalition of senators who supported George Washington's administration were known as "Pro-Administration," and the senators against him as "<a href="//en.wikipedia.org/wiki/Anti-Administration_Party_(United_States)" class="mw-redirect" title="Anti-Administration Party (United States)">Anti-Administration</a>."

As these elections were prior to the [Seventeenth Amendment to the United States Constitution](//en.wikipedia.org/wiki/Seventeenth_Amendment_to_the_United_States_Constitution "Seventeenth Amendment to the United States Constitution"), senators were chosen by State legislatures.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Resulting Senate composition</span>](#Resulting_Senate_composition)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Beginning of the 1st Congress</span>](#Beginning_of_the_1st_Congress)
-   [<span class="tocnumber">2</span> <span class="toctext">Race summaries</span>](#Race_summaries)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Races leading to the 1st Congress</span>](#Races_leading_to_the_1st_Congress)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Elections during the 1st Congress</span>](#Elections_during_the_1st_Congress)
-   [<span class="tocnumber">3</span> <span class="toctext">Complete list of races</span>](#Complete_list_of_races)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">New York</span>](#New_York)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Pennsylvania</span>](#Pennsylvania)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Resulting_Senate_composition" class="mw-headline">Resulting Senate composition</span>
-----------------------------------------------------------------------------------------------

**Note:** There were no political parties in this Congress. Members are informally grouped into factions of similar interest, based on an analysis of their voting record.<sup>[\[1\]](#cite_note-No_parties-1)</sup>

### <span id="Beginning_of_the_1st_Congress" class="mw-headline">Beginning of the [1st Congress](//en.wikipedia.org/wiki/1st_United_States_Congress "1st United States Congress")</span>

V<sub>1</sub>

A<sub>1</sub>

A<sub>2</sub>

A<sub>3</sub>

A<sub>4</sub>

A<sub>5</sub>

A<sub>6</sub>

A<sub>7</sub>

P<sub>13</sub>

P<sub>12</sub>

P<sub>11</sub>

**Majority →**

P<sub>1</sub>

P<sub>2</sub>

P<sub>3</sub>

P<sub>4</sub>

P<sub>5</sub>

P<sub>6</sub>

P<sub>7</sub>

P<sub>8</sub>

P<sub>9</sub>

P<sub>10</sub>

V<sub>2</sub>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td>Key:</td>
<td><table>
<tbody>
<tr class="odd">
<td>A<sub>#</sub></td>
<td><a href="//en.wikipedia.org/wiki/Anti-Administration_Party_(United_States)" class="mw-redirect" title="Anti-Administration Party (United States)">Anti-Administration</a></td>
</tr>
<tr class="even">
<td>P<sub>#</sub></td>
<td>Pro-Administration</td>
</tr>
<tr class="odd">
<td>V<sub>#</sub></td>
<td>Vacant</td>
</tr>
</tbody>
</table></td>
</tr>
</tbody>
</table>

<span id="Race_summaries" class="mw-headline">Race summaries</span>
-------------------------------------------------------------------

### <span id="Races_leading_to_the_1st_Congress" class="mw-headline">Races leading to the 1st Congress</span>

In these general elections, the winner was seated March 4, 1789; ordered by state.

<table>
<thead>
<tr class="header">
<th>State</th>
<th>Result</th>
<th>Candidates</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Connecticut" title="List of United States Senators from Connecticut">Connecticut</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Connecticut,_1788" class="mw-redirect" title="United States Senate elections in Connecticut, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Oliver_Ellsworth" title="Oliver Ellsworth">Oliver Ellsworth</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Connecticut" title="List of United States Senators from Connecticut">Connecticut</a><br />
(Class 3)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Connecticut,_1788" class="mw-redirect" title="United States Senate elections in Connecticut, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/William_Samuel_Johnson" title="William Samuel Johnson">William S. Johnson</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Delaware" title="List of United States Senators from Delaware">Delaware</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Delaware,_1788" class="mw-redirect" title="United States Senate elections in Delaware, 1788">elected</a> in 1788.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Richard_Bassett_(Delaware)" class="mw-redirect" title="Richard Bassett (Delaware)">Richard Bassett</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Delaware" title="List of United States Senators from Delaware">Delaware</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Delaware,_1788" class="mw-redirect" title="United States Senate elections in Delaware, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/George_Read_(U.S._statesman)" title="George Read (U.S. statesman)">George Read</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Georgia" title="List of United States Senators from Georgia">Georgia</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Georgia,_1789" class="mw-redirect" title="United States Senate elections in Georgia, 1789">elected</a> in 1789.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/William_Few" title="William Few">William Few</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Georgia" title="List of United States Senators from Georgia">Georgia</a><br />
(Class 3)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Georgia,_1789" class="mw-redirect" title="United States Senate elections in Georgia, 1789">elected</a> in 1789.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/James_Gunn_(senator)" title="James Gunn (senator)">James Gunn</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Maryland" title="List of United States Senators from Maryland">Maryland</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Maryland,_1789" class="mw-redirect" title="United States Senate elections in Maryland, 1789">elected</a> in 1789.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Charles_Carroll_of_Carrollton" title="Charles Carroll of Carrollton">Charles Carroll</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Maryland" title="List of United States Senators from Maryland">Maryland</a><br />
(Class 3)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Maryland,_1789" class="mw-redirect" title="United States Senate elections in Maryland, 1789">elected</a> in 1789.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/John_Henry_(senator)" class="mw-redirect" title="John Henry (senator)">John Henry</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Massachusetts" title="List of United States Senators from Massachusetts">Massachusetts</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Massachusetts,_1789" class="mw-redirect" title="United States Senate elections in Massachusetts, 1789">elected</a> in 1789.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Tristram_Dalton" title="Tristram Dalton">Tristram Dalton</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Massachusetts" title="List of United States Senators from Massachusetts">Massachusetts</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Massachusetts,_1789" class="mw-redirect" title="United States Senate elections in Massachusetts, 1789">elected</a> in 1789.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Caleb_Strong" title="Caleb Strong">Caleb Strong</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_Hampshire" title="List of United States Senators from New Hampshire">New Hampshire</a><br />
(Class 3)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_Hampshire,_1788" class="mw-redirect" title="United States Senate elections in New Hampshire, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/John_Langdon_(politician)" title="John Langdon (politician)">John Langdon</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_Hampshire" title="List of United States Senators from New Hampshire">New Hampshire</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_Hampshire,_1788" class="mw-redirect" title="United States Senate elections in New Hampshire, 1788">elected</a> in 1788.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Paine_Wingate" title="Paine Wingate">Paine Wingate</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_Jersey" title="List of United States Senators from New Jersey">New Jersey</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_Jersey,_1788" class="mw-redirect" title="United States Senate elections in New Jersey, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Jonathan_Elmer" title="Jonathan Elmer">Jonathan Elmer</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_Jersey" title="List of United States Senators from New Jersey">New Jersey</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_Jersey,_1788" class="mw-redirect" title="United States Senate elections in New Jersey, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/William_Paterson_(judge)" title="William Paterson (judge)">William Paterson</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Pennsylvania" title="List of United States Senators from Pennsylvania">Pennsylvania</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Pennsylvania,_1788" title="United States Senate elections in Pennsylvania, 1788">elected</a> in 1788.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/William_Maclay_(Pennsylvania_senator)" title="William Maclay (Pennsylvania senator)">William Maclay</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Pennsylvania" title="List of United States Senators from Pennsylvania">Pennsylvania</a><br />
(Class 3)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Pennsylvania,_1788" title="United States Senate elections in Pennsylvania, 1788">elected</a> in 1788.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Robert_Morris_(merchant)" class="mw-redirect" title="Robert Morris (merchant)">Robert Morris</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_South_Carolina" title="List of United States Senators from South Carolina">South Carolina</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_South_Carolina,_1789" class="mw-redirect" title="United States Senate elections in South Carolina, 1789">elected</a> in 1789.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Pierce_Butler" title="Pierce Butler">Pierce Butler</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_South_Carolina" title="List of United States Senators from South Carolina">South Carolina</a><br />
(Class 3)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_South_Carolina,_1789" class="mw-redirect" title="United States Senate elections in South Carolina, 1789">elected</a> in 1789.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Ralph_Izard" title="Ralph Izard">Ralph Izard</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Virginia" title="List of United States Senators from Virginia">Virginia</a><br />
(Class 1)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Virginia,_1788" class="mw-redirect" title="United States Senate elections in Virginia, 1788">elected</a> in 1788.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/William_Grayson" title="William Grayson">William Grayson</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_Virginia" title="List of United States Senators from Virginia">Virginia</a><br />
(Class 2)</td>
<td>Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_Virginia,_1788" class="mw-redirect" title="United States Senate elections in Virginia, 1788">elected</a> in 1788.<br />
<strong>Anti-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Richard_Henry_Lee" title="Richard Henry Lee">Richard Henry Lee</a></strong> (Anti-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
</tbody>
</table>

### <span id="Elections_during_the_1st_Congress" class="mw-headline">Elections during the 1st Congress</span>

In these general elections, the winners were elected in 1789 after March 4; ordered by election date.

<table>
<thead>
<tr class="header">
<th>State</th>
<th>Result</th>
<th>Candidates</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_York" title="List of United States Senators from New York">New York</a><br />
(Class 3)</td>
<td>State legislature failed to pick Senator until after Congress began.<br />
Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_York,_1789" title="United States Senate elections in New York, 1789">elected</a> <strong>July 25, 1789</strong>.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Rufus_King" title="Rufus King">Rufus King</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_New_York" title="List of United States Senators from New York">New York</a><br />
(Class 1)</td>
<td>State legislature failed to pick Senator until after Congress began.<br />
Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_York,_1789" title="United States Senate elections in New York, 1789">elected</a> <strong>July 27, 1789</strong>.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Philip_Schuyler" title="Philip Schuyler">Philip Schuyler</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_North_Carolina" title="List of United States Senators from North Carolina">North Carolina</a><br />
(Class 2)</td>
<td>North Carolina ratified the Constitution November 21, 1789.<br />
Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_North_Carolina,_1789" class="mw-redirect" title="United States Senate elections in North Carolina, 1789">elected</a> <strong>November 27, 1789</strong>.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Samuel_Johnston" title="Samuel Johnston">Samuel Johnston</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/List_of_United_States_Senators_from_North_Carolina" title="List of United States Senators from North Carolina">North Carolina</a><br />
(Class 3)</td>
<td>North Carolina ratified the Constitution November 21, 1789.<br />
Winner <a href="//en.wikipedia.org/wiki/United_States_Senate_elections_in_North_Carolina,_1789" class="mw-redirect" title="United States Senate elections in North Carolina, 1789">elected</a> <strong>November 27, 1789</strong>.<br />
<strong>Pro-Administration win</strong>.</td>
<td><strong>√ <a href="//en.wikipedia.org/wiki/Benjamin_Hawkins" title="Benjamin Hawkins">Benjamin Hawkins</a></strong> (Pro-Administration)<br />
<span class="plainlinks"><em>[Data unknown/missing. <a href="//en.wikipedia.org/w/index.php?title=United_States_Senate_elections,_1788_and_1789&amp;action=edit" class="external text">You can help!</a>]</em></span></td>
</tr>
</tbody>
</table>

<span id="Complete_list_of_races" class="mw-headline">Complete list of races</span>
-----------------------------------------------------------------------------------

### <span id="New_York" class="mw-headline">New York</span>

Main article: [United States Senate elections in New York, 1789](//en.wikipedia.org/wiki/United_States_Senate_elections_in_New_York,_1789 "United States Senate elections in New York, 1789")

The election was held in July 1789.<sup>[\[2\]](#cite_note-2)</sup> It was the first such election, and before the actual election the [New York State Legislature](//en.wikipedia.org/wiki/New_York_State_Legislature "New York State Legislature") had to establish rules for proceeding.<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup> They decided to ballot separately, and then pass a joint resolution once they had concurred in the election of two candidates.<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup>

On July 15, Schuyler was nominated first, and members of each chamber attempted to substitute the names of other candidates, including [Ezra L'Hommedieu](//en.wikipedia.org/wiki/Ezra_L%27Hommedieu "Ezra L'Hommedieu") and [Rufus King](//en.wikipedia.org/wiki/Rufus_King "Rufus King").<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup> These motions failed, and Schuyler was elected by a vote of 37 to 19 in the [Assembly](//en.wikipedia.org/wiki/New_York_State_Assembly "New York State Assembly"), and 13 to 6 in the [Senate](//en.wikipedia.org/wiki/New_York_State_Senate "New York State Senate").<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup>

King's election came after individual legislators and the two chambers failed to agree on the election of [James Duane](//en.wikipedia.org/wiki/James_Duane "James Duane"), [Ezra L'Hommedieu](//en.wikipedia.org/wiki/Ezra_L%27Hommedieu "Ezra L'Hommedieu"), or [Lewis Morris](//en.wikipedia.org/wiki/Lewis_Morris "Lewis Morris").<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup> King was then elected unanimously by the [Assembly](//en.wikipedia.org/wiki/New_York_State_Assembly "New York State Assembly"), and by a vote of 11 to 8 in the [Senate](//en.wikipedia.org/wiki/New_York_State_Senate "New York State Senate").<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup> On July 16, Schuyler and King were appointed to the U.S. Senate by a joint resolution of the State Legislature.<sup>[\[3\]](#cite_note-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22-3)</sup>

King took his seat on July 25, and drew the lot for Class 3, his term expiring on March 3, 1795.<sup>[\[4\]](#cite_note-4)</sup> Schuyler took his seat on July 27, and drew the lot for Class 1, his term expiring on March 3, 1791.<sup>[\[5\]](#cite_note-FOOTNOTE.22New-York.2C_July_29.22-5)</sup> The [1st United States Congress](//en.wikipedia.org/wiki/1st_United_States_Congress "1st United States Congress") convened at [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), as did the regular session of the New York State Legislature in January 1790. Schuyler retained his seat in the State Senate while serving concurrently in the U.S. Senate.<sup>[\[6\]](#cite_note-6)</sup> Schuyler was also elected on January 15 a member of the State's <a href="//en.wikipedia.org/wiki/Council_of_Appointments" class="mw-redirect" title="Council of Appointments">Council of Appointments</a> which consisted of the [Governor of New York](//en.wikipedia.org/wiki/Governor_of_New_York "Governor of New York"), and four State Senators elected annually by the State Assembly. On January 27, the [New York State Legislature](//en.wikipedia.org/wiki/New_York_State_Legislature "New York State Legislature") resolved that it was "incompatible with the U.S. Constitution for any person holding an office under the United States government at the same time to have a seat in the Legislature of this State", and that if a member of the State Legislature was elected or appointed to a federal office, the seat should be declared vacant upon acceptance. Thus U.S. Senator Schuyler, Federal Judge [James Duane](//en.wikipedia.org/wiki/James_Duane "James Duane") and Congressmen [John Hathorn](//en.wikipedia.org/wiki/John_Hathorn "John Hathorn") and [John Laurance](//en.wikipedia.org/wiki/John_Laurance "John Laurance") vacated their seats in the State Senate. On April 3, [John Cantine](//en.wikipedia.org/wiki/John_Cantine "John Cantine"), a member of the Council of Appointments, raised the question if Schuyler, after vacating his State Senate seat, was still a member of the Council. Philip Livingston, another member, held that once elected a member could not be expelled in any case. On April 5, Governor Clinton asked the State Assembly for a decision, but the latter refused to do so, arguing that it was a question of law, which could be pursued in the courts. Schuyler thus kept his seat in the Council of Appointments until the end of the term.<sup>[\[7\]](#cite_note-7)</sup>

### <span id="Pennsylvania" class="mw-headline">Pennsylvania</span>

Main article: [United States Senate elections in Pennsylvania, 1788](//en.wikipedia.org/wiki/United_States_Senate_elections_in_Pennsylvania,_1788 "United States Senate elections in Pennsylvania, 1788")

The election was held on September 30, 1788. The [Pennsylvania General Assembly](//en.wikipedia.org/wiki/Pennsylvania_General_Assembly "Pennsylvania General Assembly"), consisting of the [House of Representatives](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives "Pennsylvania House of Representatives") and the [Senate](//en.wikipedia.org/wiki/Pennsylvania_State_Senate "Pennsylvania State Senate"), elected Pennsylvania's first two United States Senators, <a href="//en.wikipedia.org/wiki/William_Maclay_(politician)" class="mw-redirect" title="William Maclay (politician)">William Maclay</a> and [Robert Morris](//en.wikipedia.org/wiki/Robert_Morris_(financier) "Robert Morris (financier)").<sup>[\[8\]](#cite_note-results-8)</sup> [Anti-Federalist](//en.wikipedia.org/wiki/Anti-Federalism "Anti-Federalism") <a href="//en.wikipedia.org/wiki/William_Maclay_(politician)" class="mw-redirect" title="William Maclay (politician)">William Maclay</a> was elected to the two-year staggered term of the [Class 1](//en.wikipedia.org/wiki/Classes_of_United_States_Senators "Classes of United States Senators") seat, while [Federalist](//en.wikipedia.org/wiki/Federalist_Party "Federalist Party") and [founding father](//en.wikipedia.org/wiki/Founding_Fathers_of_the_United_States "Founding Fathers of the United States") [Robert Morris](//en.wikipedia.org/wiki/Robert_Morris_(financier) "Robert Morris (financier)") was elected to the full six-year term of the Class 3 seat.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [United States elections, 1789](//en.wikipedia.org/wiki/United_States_elections,_1789 "United States elections, 1789")
    -   [United States House of Representatives elections, 1788 and 1789](//en.wikipedia.org/wiki/United_States_House_of_Representatives_elections,_1788_and_1789 "United States House of Representatives elections, 1788 and 1789")
-   [1st United States Congress](//en.wikipedia.org/wiki/1st_United_States_Congress "1st United States Congress")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-No_parties_1-0)**</span> <span class="reference-text">Martis, Kenneth C. *The Historical Atlas of Political Parties in the United States Congress*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Senate+elections%2C+1788+and+1789&amp;rft.aufirst=Kenneth+C.&amp;rft.aulast=Martis&amp;rft.btitle=The+Historical+Atlas+of+Political+Parties+in+the+United+States+Congress&amp;rft.genre=book&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Power, Nicholas (July 28, 1789). <a href="https://www.newspapers.com/image/114419906" class="external text">&quot;Proceedings of the Legislature of the State of New-York&quot;</a>. *Poughkeepsie Journal*. Poughkeepsie, NY. pp. 1–2. <span style="font-size:90%; color:#555">(Subscription required (<span title="The site requires a paid subscription to access this page." style="border-bottom:1px dotted;cursor:help">help</span>))</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Senate+elections%2C+1788+and+1789&amp;rft.atitle=Proceedings+of+the+Legislature+of+the+State+of+New-York&amp;rft.aufirst=Nicholas&amp;rft.aulast=Power&amp;rft.date=1789-07-28&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.newspapers.com%2Fimage%2F114419906&amp;rft.jtitle=Poughkeepsie+Journal&amp;rft.pages=1-2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTE.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22_3-6)</span> <span class="reference-text">["Proceedings of the Legislature of the State of New-York"](#CITEREF.22Proceedings_of_the_Legislature_of_the_State_of_New-York.22).</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Power, Nicholas (August 4, 1789). <a href="https://www.newspapers.com/image/114420016/" class="external text">&quot;New-York, July 29&quot;</a>. *Poughkeepsie Journal*. Poughkeepsie, NY. p. 2. <span style="font-size:90%; color:#555">(Subscription required (<span title="The site requires a paid subscription to access this page." style="border-bottom:1px dotted;cursor:help">help</span>))</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Senate+elections%2C+1788+and+1789&amp;rft.atitle=New-York%2C+July+29&amp;rft.aufirst=Nicholas&amp;rft.aulast=Power&amp;rft.date=1789-08-04&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.newspapers.com%2Fimage%2F114420016%2F&amp;rft.jtitle=Poughkeepsie+Journal&amp;rft.pages=2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTE.22New-York.2C_July_29.22_5-0)**</span> <span class="reference-text">["New-York, July 29"](#CITEREF.22New-York.2C_July_29.22).</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Congress was in session from January 4 to August 12, the State Legislature from January 13 to April 6, 1790.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">There was actually a precedent: In March 1781, [Ephraim Paine](//en.wikipedia.org/wiki/Ephraim_Paine "Ephraim Paine"), then a member of the Council of Appointments, was expelled from the State Senate, and soon after State Senator <a href="//en.wikipedia.org/w/index.php?title=Arthur_Parks&amp;action=edit&amp;redlink=1" class="new" title="Arthur Parks (page does not exist)">Arthur Parks</a> was elected by the Assembly to serve the remainder of Paine's term in the Council. All members, Parks included, protested formally, but Parks remained in the Council until the end of the term. However, this precedent was not mentioned during the proceedings in 1790.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-results_8-0)**</span> <span class="reference-text"><a href="http://staffweb.wilkes.edu/harold.cox/sen/PaSen1788.pdf" class="external text">&quot;U.S. Senate Election - 30 September 1788&quot;</a> <span style="font-size:85%;">(PDF)</span>. Wilkes University<span class="reference-accessdate">. Retrieved <span class="nowrap">December 21,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Senate+elections%2C+1788+and+1789&amp;rft.btitle=U.S.+Senate+Election+-+30+September+1788&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fstaffweb.wilkes.edu%2Fharold.cox%2Fsen%2FPaSen1788.pdf&amp;rft.pub=Wilkes+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   <a href="http://www.senate.gov/pagelayout/history/one_item_and_teasers/partydiv.htm" class="external text">Party Division in the Senate, 1789-Present</a>, via Senate.gov
-   <a href="https://books.google.com/books?id=E3sFAAAAQAAJ&amp;pg=PA165" class="external text"><em>The New York Civil List</em></a> compiled in 1858 (see: pg. 113 for State Senators 1788-89; pg. 114 for State Senators 1789-90; page 164 for Members of Assembly 1788-89; pg. 165 for Members of Assembly 1789-90)
-   <a href="https://books.google.com/books?id=rklx9c7MJFoC&amp;pg=PA514" class="external text"><em>The Documentary History of the First Federal elections 1788-1790</em></a> Vol. 3, by Gordon DenBoer (pages 514ff)
-   <a href="http://www.gpoaccess.gov/serialset/cdocuments/hd108-222/1st.pdf" class="external text">The First United States Congress</a>
-   <a href="https://books.google.com/books?id=bu8SPTyhrF8C&amp;pg=PA44" class="external text"><em>History of Political Parties in the State of New-York</em></a> by [Jabez Delano Hammond](//en.wikipedia.org/wiki/Jabez_Delano_Hammond "Jabez Delano Hammond") (pages 43f)

-   [v](//en.wikipedia.org/wiki/Template:United_States_Senate_elections "Template:United States Senate elections")
-   [t](//en.wikipedia.org/wiki/Template_talk:United_States_Senate_elections "Template talk:United States Senate elections")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:United_States_Senate_elections&amp;action=edit" class="external text">e</a>

[United States Senate elections](//en.wikipedia.org/wiki/List_of_United_States_Senate_elections "List of United States Senate elections")

-   <span class="mw-selflink selflink">1788/89</span>
-   [1790/91](//en.wikipedia.org/wiki/United_States_Senate_elections,_1790_and_1791 "United States Senate elections, 1790 and 1791")
-   [1792/93](//en.wikipedia.org/wiki/United_States_Senate_elections,_1792_and_1793 "United States Senate elections, 1792 and 1793")
-   [1794/95](//en.wikipedia.org/wiki/United_States_Senate_elections,_1794_and_1795 "United States Senate elections, 1794 and 1795")
-   [1796/97](//en.wikipedia.org/wiki/United_States_Senate_elections,_1796_and_1797 "United States Senate elections, 1796 and 1797")
-   [1798/99](//en.wikipedia.org/wiki/United_States_Senate_elections,_1798_and_1799 "United States Senate elections, 1798 and 1799")
-   [1800/01](//en.wikipedia.org/wiki/United_States_Senate_elections,_1800_and_1801 "United States Senate elections, 1800 and 1801")
-   [1802/03](//en.wikipedia.org/wiki/United_States_Senate_elections,_1802_and_1803 "United States Senate elections, 1802 and 1803")
-   [1804/05](//en.wikipedia.org/wiki/United_States_Senate_elections,_1804_and_1805 "United States Senate elections, 1804 and 1805")
-   [1806/07](//en.wikipedia.org/wiki/United_States_Senate_elections,_1806_and_1807 "United States Senate elections, 1806 and 1807")
-   [1808/09](//en.wikipedia.org/wiki/United_States_Senate_elections,_1808_and_1809 "United States Senate elections, 1808 and 1809")
-   [1810/11](//en.wikipedia.org/wiki/United_States_Senate_elections,_1810_and_1811 "United States Senate elections, 1810 and 1811")
-   [1812/13](//en.wikipedia.org/wiki/United_States_Senate_elections,_1812_and_1813 "United States Senate elections, 1812 and 1813")
-   [1814/15](//en.wikipedia.org/wiki/United_States_Senate_elections,_1814_and_1815 "United States Senate elections, 1814 and 1815")
-   [1816/17](//en.wikipedia.org/wiki/United_States_Senate_elections,_1816_and_1817 "United States Senate elections, 1816 and 1817")
-   [1818/19](//en.wikipedia.org/wiki/United_States_Senate_elections,_1818_and_1819 "United States Senate elections, 1818 and 1819")
-   [1820/21](//en.wikipedia.org/wiki/United_States_Senate_elections,_1820_and_1821 "United States Senate elections, 1820 and 1821")
-   [1822/23](//en.wikipedia.org/wiki/United_States_Senate_elections,_1822_and_1823 "United States Senate elections, 1822 and 1823")
-   [1824/25](//en.wikipedia.org/wiki/United_States_Senate_elections,_1824_and_1825 "United States Senate elections, 1824 and 1825")
-   [1826/27](//en.wikipedia.org/wiki/United_States_Senate_elections,_1826_and_1827 "United States Senate elections, 1826 and 1827")
-   [1828/29](//en.wikipedia.org/wiki/United_States_Senate_elections,_1828_and_1829 "United States Senate elections, 1828 and 1829")
-   [1830/31](//en.wikipedia.org/wiki/United_States_Senate_elections,_1830_and_1831 "United States Senate elections, 1830 and 1831")
-   [1832/33](//en.wikipedia.org/wiki/United_States_Senate_elections,_1832_and_1833 "United States Senate elections, 1832 and 1833")
-   [1834/35](//en.wikipedia.org/wiki/United_States_Senate_elections,_1834_and_1835 "United States Senate elections, 1834 and 1835")
-   [1836/37](//en.wikipedia.org/wiki/United_States_Senate_elections,_1836_and_1837 "United States Senate elections, 1836 and 1837")
-   [1838/39](//en.wikipedia.org/wiki/United_States_Senate_elections,_1838_and_1839 "United States Senate elections, 1838 and 1839")
-   [1840/41](//en.wikipedia.org/wiki/United_States_Senate_elections,_1840_and_1841 "United States Senate elections, 1840 and 1841")
-   [1842/43](//en.wikipedia.org/wiki/United_States_Senate_elections,_1842_and_1843 "United States Senate elections, 1842 and 1843")
-   [1844/45](//en.wikipedia.org/wiki/United_States_Senate_elections,_1844_and_1845 "United States Senate elections, 1844 and 1845")
-   [1846/47](//en.wikipedia.org/wiki/United_States_Senate_elections,_1846_and_1847 "United States Senate elections, 1846 and 1847")
-   [1848/49](//en.wikipedia.org/wiki/United_States_Senate_elections,_1848_and_1849 "United States Senate elections, 1848 and 1849")
-   [1850/51](//en.wikipedia.org/wiki/United_States_Senate_elections,_1850_and_1851 "United States Senate elections, 1850 and 1851")
-   [1852/53](//en.wikipedia.org/wiki/United_States_Senate_elections,_1852_and_1853 "United States Senate elections, 1852 and 1853")
-   [1854/55](//en.wikipedia.org/wiki/United_States_Senate_elections,_1854_and_1855 "United States Senate elections, 1854 and 1855")
-   [1856/57](//en.wikipedia.org/wiki/United_States_Senate_elections,_1856_and_1857 "United States Senate elections, 1856 and 1857")
-   [1858/59](//en.wikipedia.org/wiki/United_States_Senate_elections,_1858_and_1859 "United States Senate elections, 1858 and 1859")
-   [1860/61](//en.wikipedia.org/wiki/United_States_Senate_elections,_1860_and_1861 "United States Senate elections, 1860 and 1861")
-   [1862/63](//en.wikipedia.org/wiki/United_States_Senate_elections,_1862_and_1863 "United States Senate elections, 1862 and 1863")
-   [1864/65](//en.wikipedia.org/wiki/United_States_Senate_elections,_1864_and_1865 "United States Senate elections, 1864 and 1865")
-   [1866/67](//en.wikipedia.org/wiki/United_States_Senate_elections,_1866_and_1867 "United States Senate elections, 1866 and 1867")
-   [1868/69](//en.wikipedia.org/wiki/United_States_Senate_elections,_1868_and_1869 "United States Senate elections, 1868 and 1869")
-   [1870/71](//en.wikipedia.org/wiki/United_States_Senate_elections,_1870_and_1871 "United States Senate elections, 1870 and 1871")
-   [1872/73](//en.wikipedia.org/wiki/United_States_Senate_elections,_1872_and_1873 "United States Senate elections, 1872 and 1873")
-   [1874/75](//en.wikipedia.org/wiki/United_States_Senate_elections,_1874_and_1875 "United States Senate elections, 1874 and 1875")
-   [1876/77](//en.wikipedia.org/wiki/United_States_Senate_elections,_1876_and_1877 "United States Senate elections, 1876 and 1877")
-   [1878/79](//en.wikipedia.org/wiki/United_States_Senate_elections,_1878_and_1879 "United States Senate elections, 1878 and 1879")
-   [1880/81](//en.wikipedia.org/wiki/United_States_Senate_elections,_1880_and_1881 "United States Senate elections, 1880 and 1881")
-   [1882/83](//en.wikipedia.org/wiki/United_States_Senate_elections,_1882_and_1883 "United States Senate elections, 1882 and 1883")
-   [1884/85](//en.wikipedia.org/wiki/United_States_Senate_elections,_1884_and_1885 "United States Senate elections, 1884 and 1885")
-   [1886/87](//en.wikipedia.org/wiki/United_States_Senate_elections,_1886_and_1887 "United States Senate elections, 1886 and 1887")
-   [1888/89](//en.wikipedia.org/wiki/United_States_Senate_elections,_1888_and_1889 "United States Senate elections, 1888 and 1889")
-   [1890/91](//en.wikipedia.org/wiki/United_States_Senate_elections,_1890_and_1891 "United States Senate elections, 1890 and 1891")
-   [1892/93](//en.wikipedia.org/wiki/United_States_Senate_elections,_1892_and_1893 "United States Senate elections, 1892 and 1893")
-   [1894/95](//en.wikipedia.org/wiki/United_States_Senate_elections,_1894_and_1895 "United States Senate elections, 1894 and 1895")
-   [1896/97](//en.wikipedia.org/wiki/United_States_Senate_elections,_1896_and_1897 "United States Senate elections, 1896 and 1897")
-   [1898/99](//en.wikipedia.org/wiki/United_States_Senate_elections,_1898_and_1899 "United States Senate elections, 1898 and 1899")
-   [1900/01](//en.wikipedia.org/wiki/United_States_Senate_elections,_1900_and_1901 "United States Senate elections, 1900 and 1901")
-   [1902/03](//en.wikipedia.org/wiki/United_States_Senate_elections,_1902_and_1903 "United States Senate elections, 1902 and 1903")
-   [1904/05](//en.wikipedia.org/wiki/United_States_Senate_elections,_1904_and_1905 "United States Senate elections, 1904 and 1905")
-   [1906/07](//en.wikipedia.org/wiki/United_States_Senate_elections,_1906_and_1907 "United States Senate elections, 1906 and 1907")
-   [1908/09](//en.wikipedia.org/wiki/United_States_Senate_elections,_1908_and_1909 "United States Senate elections, 1908 and 1909")
-   [1910/11](//en.wikipedia.org/wiki/United_States_Senate_elections,_1910_and_1911 "United States Senate elections, 1910 and 1911")
-   [1912/13](//en.wikipedia.org/wiki/United_States_Senate_elections,_1912_and_1913 "United States Senate elections, 1912 and 1913")
-   [1914/15](//en.wikipedia.org/wiki/United_States_Senate_elections,_1914_and_1915 "United States Senate elections, 1914 and 1915")
-   [1916](//en.wikipedia.org/wiki/United_States_Senate_elections,_1916 "United States Senate elections, 1916")
-   [1918](//en.wikipedia.org/wiki/United_States_Senate_elections,_1918 "United States Senate elections, 1918")
-   [1920/21](//en.wikipedia.org/wiki/United_States_Senate_elections,_1920_and_1921 "United States Senate elections, 1920 and 1921")
-   [1922/23](//en.wikipedia.org/wiki/United_States_Senate_elections,_1922_and_1923 "United States Senate elections, 1922 and 1923")
-   [1924/25](//en.wikipedia.org/wiki/United_States_Senate_elections,_1924_and_1925 "United States Senate elections, 1924 and 1925")
-   [1926](//en.wikipedia.org/wiki/United_States_Senate_elections,_1926 "United States Senate elections, 1926")
-   [1928](//en.wikipedia.org/wiki/United_States_Senate_elections,_1928 "United States Senate elections, 1928")
-   [1930](//en.wikipedia.org/wiki/United_States_Senate_elections,_1930 "United States Senate elections, 1930")
-   [1932/33](//en.wikipedia.org/wiki/United_States_Senate_elections,_1932_and_1933 "United States Senate elections, 1932 and 1933")
-   [1934](//en.wikipedia.org/wiki/United_States_Senate_elections,_1934 "United States Senate elections, 1934")
-   [1936](//en.wikipedia.org/wiki/United_States_Senate_elections,_1936 "United States Senate elections, 1936")
-   [1938](//en.wikipedia.org/wiki/United_States_Senate_elections,_1938 "United States Senate elections, 1938")
-   [1940](//en.wikipedia.org/wiki/United_States_Senate_elections,_1940 "United States Senate elections, 1940")
-   [1942](//en.wikipedia.org/wiki/United_States_Senate_elections,_1942 "United States Senate elections, 1942")
-   [1944](//en.wikipedia.org/wiki/United_States_Senate_elections,_1944 "United States Senate elections, 1944")
-   [1946](//en.wikipedia.org/wiki/United_States_Senate_elections,_1946 "United States Senate elections, 1946")
-   [1948](//en.wikipedia.org/wiki/United_States_Senate_elections,_1948 "United States Senate elections, 1948")
-   [1950](//en.wikipedia.org/wiki/United_States_Senate_elections,_1950 "United States Senate elections, 1950")
-   [1952](//en.wikipedia.org/wiki/United_States_Senate_elections,_1952 "United States Senate elections, 1952")
-   [1954](//en.wikipedia.org/wiki/United_States_Senate_elections,_1954 "United States Senate elections, 1954")
-   [1956](//en.wikipedia.org/wiki/United_States_Senate_elections,_1956 "United States Senate elections, 1956")
-   [1958](//en.wikipedia.org/wiki/United_States_Senate_elections,_1958 "United States Senate elections, 1958")
-   [1960](//en.wikipedia.org/wiki/United_States_Senate_elections,_1960 "United States Senate elections, 1960")
-   [1962](//en.wikipedia.org/wiki/United_States_Senate_elections,_1962 "United States Senate elections, 1962")
-   [1964](//en.wikipedia.org/wiki/United_States_Senate_elections,_1964 "United States Senate elections, 1964")
-   [1966](//en.wikipedia.org/wiki/United_States_Senate_elections,_1966 "United States Senate elections, 1966")
-   [1968](//en.wikipedia.org/wiki/United_States_Senate_elections,_1968 "United States Senate elections, 1968")
-   [1970](//en.wikipedia.org/wiki/United_States_Senate_elections,_1970 "United States Senate elections, 1970")
-   [1972](//en.wikipedia.org/wiki/United_States_Senate_elections,_1972 "United States Senate elections, 1972")
-   [1974](//en.wikipedia.org/wiki/United_States_Senate_elections,_1974 "United States Senate elections, 1974")
-   [1976](//en.wikipedia.org/wiki/United_States_Senate_elections,_1976 "United States Senate elections, 1976")
-   [1978](//en.wikipedia.org/wiki/United_States_Senate_elections,_1978 "United States Senate elections, 1978")
-   [1980](//en.wikipedia.org/wiki/United_States_Senate_elections,_1980 "United States Senate elections, 1980")
-   [1982](//en.wikipedia.org/wiki/United_States_Senate_elections,_1982 "United States Senate elections, 1982")
-   [1984](//en.wikipedia.org/wiki/United_States_Senate_elections,_1984 "United States Senate elections, 1984")
-   [1986](//en.wikipedia.org/wiki/United_States_Senate_elections,_1986 "United States Senate elections, 1986")
-   [1988](//en.wikipedia.org/wiki/United_States_Senate_elections,_1988 "United States Senate elections, 1988")
-   [1990](//en.wikipedia.org/wiki/United_States_Senate_elections,_1990 "United States Senate elections, 1990")
-   [1992](//en.wikipedia.org/wiki/United_States_Senate_elections,_1992 "United States Senate elections, 1992")
-   [1994](//en.wikipedia.org/wiki/United_States_Senate_elections,_1994 "United States Senate elections, 1994")
-   [1996](//en.wikipedia.org/wiki/United_States_Senate_elections,_1996 "United States Senate elections, 1996")
-   [1998](//en.wikipedia.org/wiki/United_States_Senate_elections,_1998 "United States Senate elections, 1998")
-   [2000](//en.wikipedia.org/wiki/United_States_Senate_elections,_2000 "United States Senate elections, 2000")
-   [2002](//en.wikipedia.org/wiki/United_States_Senate_elections,_2002 "United States Senate elections, 2002")
-   [2004](//en.wikipedia.org/wiki/United_States_Senate_elections,_2004 "United States Senate elections, 2004")
-   [2006](//en.wikipedia.org/wiki/United_States_Senate_elections,_2006 "United States Senate elections, 2006")
-   [2008](//en.wikipedia.org/wiki/United_States_Senate_elections,_2008 "United States Senate elections, 2008")
-   [2010](//en.wikipedia.org/wiki/United_States_Senate_elections,_2010 "United States Senate elections, 2010")
-   [2012](//en.wikipedia.org/wiki/United_States_Senate_elections,_2012 "United States Senate elections, 2012")
-   [2014](//en.wikipedia.org/wiki/United_States_Senate_elections,_2014 "United States Senate elections, 2014")
-   [2016](//en.wikipedia.org/wiki/United_States_Senate_elections,_2016 "United States Senate elections, 2016")
-   *[2018](//en.wikipedia.org/wiki/United_States_Senate_elections,_2018 "United States Senate elections, 2018")*
-   *[2020](//en.wikipedia.org/wiki/United_States_Senate_elections,_2020 "United States Senate elections, 2020")*
-   *[2022](//en.wikipedia.org/wiki/United_States_Senate_elections,_2022 "United States Senate elections, 2022")*

-   [Special elections](//en.wikipedia.org/wiki/List_of_special_elections_to_the_United_States_Senate "List of special elections to the United States Senate")
-   [Election disputes](//en.wikipedia.org/wiki/List_of_United_States_Senate_election_disputes "List of United States Senate election disputes")
-   [Results by state](//en.wikipedia.org/wiki/List_of_United_States_Senate_election_results_by_state "List of United States Senate election results by state")
-   [List of elections in the United States](//en.wikipedia.org/wiki/List_of_elections_in_the_United_States "List of elections in the United States")
-   [House elections](//en.wikipedia.org/wiki/Template:United_States_House_of_Representatives_elections "Template:United States House of Representatives elections")
-   [Presidential elections](//en.wikipedia.org/wiki/Template:United_States_presidential_elections "Template:United States presidential elections")
-   [Gubernatorial elections](//en.wikipedia.org/wiki/Template:United_States_gubernatorial_elections "Template:United States gubernatorial elections")

