+++
title = "Kemp Wicker"
date = "2010-07-09T05:45:46"
source = "https://en.wikipedia.org/wiki/Kemp_Wicker"
categories = [ "games", "food", "pets", "home", "work", "movies", "books", "art", "music" ]
tags = [ "black", "green", "white", "grey", "indigo" ]

+++

<span class="note">Kemp Wicker</span>

**[Pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher")**

**Born:** <span style="display:none">(<span class="bday">1906-08-13</span>)</span>August 13, 1906
[Kernersville, North Carolina](//en.wikipedia.org/wiki/Kernersville,_North_Carolina "Kernersville, North Carolina")

**Died:** June 11, 1973<span style="display:none">(<span class="dday deathdate">1973-06-11</span>)</span> (aged 66)
[Kernersville, North Carolina](//en.wikipedia.org/wiki/Kernersville,_North_Carolina "Kernersville, North Carolina")

|                   |                 |
|-------------------|-----------------|
| **Batted:** Right | **Threw:** Left |

MLB debut

August 14, 1936, for the New York Yankees

Last MLB appearance

July 31, 1941, for the Brooklyn Dodgers

MLB statistics

<a href="//en.wikipedia.org/wiki/Win-loss_record" class="mw-redirect" title="Win-loss record">Win-loss record</a>

10-7

[Earned run average](//en.wikipedia.org/wiki/Earned_run_average "Earned run average")

4.66

[Strikeouts](//en.wikipedia.org/wiki/Strikeout "Strikeout")

27

Teams

-   [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") (1936–1938)
-   <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> (1941)

Career highlights and awards

-   2x [World Series](//en.wikipedia.org/wiki/World_Series "World Series") champion ([1936](//en.wikipedia.org/wiki/1936_World_Series "1936 World Series"),[1937](//en.wikipedia.org/wiki/1937_World_Series "1937 World Series"))

**Kemp Caswell Wicker** (born Kemp Caswell Whicker; August 13, 1906 – June 11, 1973) was an American left-handed [pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher") in [Major League Baseball](//en.wikipedia.org/wiki/Major_League_Baseball "Major League Baseball") who played for the [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") from 1936 to 1938 and the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> in 1941. Whicker was born in [Kernersville, North Carolina](//en.wikipedia.org/wiki/Kernersville,_North_Carolina "Kernersville, North Carolina") to Jasper Newton and Alice Crews Whicker. He played collegiately at [North Carolina State University](//en.wikipedia.org/wiki/North_Carolina_State_University "North Carolina State University"). He is most known for pitching one inning in the [1937 World Series](//en.wikipedia.org/wiki/1937_World_Series "1937 World Series") for the Yankees. After retirement he managed in the minor leagues. He died in Kernersville of [amyotrophic lateral sclerosis](//en.wikipedia.org/wiki/Amyotrophic_lateral_sclerosis "Amyotrophic lateral sclerosis") at age 66, the same disease that claimed his teammate [Lou Gehrig](//en.wikipedia.org/wiki/Lou_Gehrig "Lou Gehrig") and Yankee great [Catfish Hunter](//en.wikipedia.org/wiki/Catfish_Hunter "Catfish Hunter").

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Career statistics and player information from <a href="http://www.baseball-reference.com/players/w/wickeke01.shtml" class="external text">Baseball-Reference</a>, or <a href="http://www.baseball-reference.com/minors/player.cgi?id=wicker001kem" class="external text">Baseball-Reference (Minors)</a>

-   [v](//en.wikipedia.org/wiki/Template:1936_New_York_Yankees "Template:1936 New York Yankees")
-   [t](//en.wikipedia.org/wiki/Template_talk:1936_New_York_Yankees "Template talk:1936 New York Yankees")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:1936_New_York_Yankees&amp;action=edit" class="external text">e</a>

[<span style="color:white;">New York Yankees</span>](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") [<span style="color:white;">1936 World Series</span>](//en.wikipedia.org/wiki/1936_World_Series "1936 World Series") Champions

 1 [Roy Johnson](//en.wikipedia.org/wiki/Roy_Johnson "Roy Johnson")
 2 [Red Rolfe](//en.wikipedia.org/wiki/Red_Rolfe "Red Rolfe")
 3 [George Selkirk](//en.wikipedia.org/wiki/George_Selkirk "George Selkirk")
 4 [Lou Gehrig](//en.wikipedia.org/wiki/Lou_Gehrig "Lou Gehrig") ([AL MVP](//en.wikipedia.org/wiki/Major_League_Baseball_Most_Valuable_Player_Award "Major League Baseball Most Valuable Player Award"))
 5 [Frankie Crosetti](//en.wikipedia.org/wiki/Frankie_Crosetti "Frankie Crosetti")
 6 [Tony Lazzeri](//en.wikipedia.org/wiki/Tony_Lazzeri "Tony Lazzeri")
 7 [Jake Powell](//en.wikipedia.org/wiki/Jake_Powell "Jake Powell")
 8 [Bill Dickey](//en.wikipedia.org/wiki/Bill_Dickey "Bill Dickey")
 9 [Joe DiMaggio](//en.wikipedia.org/wiki/Joe_DiMaggio "Joe DiMaggio")
 10 [Don Heffner](//en.wikipedia.org/wiki/Don_Heffner "Don Heffner")
 11 [Lefty Gomez](//en.wikipedia.org/wiki/Lefty_Gomez "Lefty Gomez")
 12 [Jack Saltzgaver](//en.wikipedia.org/wiki/Jack_Saltzgaver "Jack Saltzgaver")
 14 [Bump Hadley](//en.wikipedia.org/wiki/Bump_Hadley "Bump Hadley")
 15 [Red Ruffing](//en.wikipedia.org/wiki/Red_Ruffing "Red Ruffing")
 16 [Monte Pearson](//en.wikipedia.org/wiki/Monte_Pearson "Monte Pearson")
 17 [Jumbo Brown](//en.wikipedia.org/wiki/Jumbo_Brown "Jumbo Brown")
 18 [Art Jorgens](//en.wikipedia.org/wiki/Art_Jorgens "Art Jorgens")
 19 [Johnny Murphy](//en.wikipedia.org/wiki/Johnny_Murphy "Johnny Murphy")
 20 [Johnny Broaca](//en.wikipedia.org/wiki/Johnny_Broaca "Johnny Broaca")
 21 [Pat Malone](//en.wikipedia.org/wiki/Pat_Malone "Pat Malone")
 22 [Bob Seeds](//en.wikipedia.org/wiki/Bob_Seeds "Bob Seeds")
 25 <span class="mw-selflink selflink">Kemp Wicker</span>
 26 [Joe Glenn](//en.wikipedia.org/wiki/Joe_Glenn_(baseball) "Joe Glenn (baseball)")

Manager  
 [Joe McCarthy](//en.wikipedia.org/wiki/Joe_McCarthy_(manager) "Joe McCarthy (manager)")

Coaches  
 29 [Art Fletcher](//en.wikipedia.org/wiki/Art_Fletcher "Art Fletcher")

 30 [Earle Combs](//en.wikipedia.org/wiki/Earle_Combs "Earle Combs")

 31 [Johnny Schulte](//en.wikipedia.org/wiki/Johnny_Schulte "Johnny Schulte")

[<span style="color:#132448">Regular season</span>](//en.wikipedia.org/wiki/1936_New_York_Yankees_season "1936 New York Yankees season")
[<span style="color:#132448">Giants–Yankees rivalry</span>](//en.wikipedia.org/wiki/Giants%E2%80%93Yankees_rivalry "Giants–Yankees rivalry")
[<span style="color:#132448">Subway Series</span>](//en.wikipedia.org/wiki/Subway_Series "Subway Series")

-   [v](//en.wikipedia.org/wiki/Template:1937_New_York_Yankees "Template:1937 New York Yankees")
-   [t](//en.wikipedia.org/wiki/Template_talk:1937_New_York_Yankees "Template talk:1937 New York Yankees")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:1937_New_York_Yankees&amp;action=edit" class="external text">e</a>

[<span style="color:white;">New York Yankees</span>](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") [<span style="color:white;">1937 World Series</span>](//en.wikipedia.org/wiki/1937_World_Series "1937 World Series") Champions

 1 [Frankie Crosetti](//en.wikipedia.org/wiki/Frankie_Crosetti "Frankie Crosetti")
 2 [Red Rolfe](//en.wikipedia.org/wiki/Red_Rolfe "Red Rolfe")
 3 [George Selkirk](//en.wikipedia.org/wiki/George_Selkirk "George Selkirk")
 4 [Lou Gehrig](//en.wikipedia.org/wiki/Lou_Gehrig "Lou Gehrig")
 5 [Joe DiMaggio](//en.wikipedia.org/wiki/Joe_DiMaggio "Joe DiMaggio")
 6 [Tony Lazzeri](//en.wikipedia.org/wiki/Tony_Lazzeri "Tony Lazzeri")
 7 [Jake Powell](//en.wikipedia.org/wiki/Jake_Powell "Jake Powell")
 8 [Bill Dickey](//en.wikipedia.org/wiki/Bill_Dickey "Bill Dickey")
 9 [Myril Hoag](//en.wikipedia.org/wiki/Myril_Hoag "Myril Hoag")
 11 [Lefty Gomez](//en.wikipedia.org/wiki/Lefty_Gomez "Lefty Gomez")
 14 [Bump Hadley](//en.wikipedia.org/wiki/Bump_Hadley "Bump Hadley")
 15 [Red Ruffing](//en.wikipedia.org/wiki/Red_Ruffing "Red Ruffing")
 16 [Monte Pearson](//en.wikipedia.org/wiki/Monte_Pearson "Monte Pearson")
 19 [Johnny Murphy](//en.wikipedia.org/wiki/Johnny_Murphy "Johnny Murphy")
 24 [Ivy Andrews](//en.wikipedia.org/wiki/Ivy_Andrews "Ivy Andrews")
 25 <span class="mw-selflink selflink">Kemp Wicker</span>

Manager  
 [Joe McCarthy](//en.wikipedia.org/wiki/Joe_McCarthy_(manager) "Joe McCarthy (manager)")

Coaches  
 29 [Art Fletcher](//en.wikipedia.org/wiki/Art_Fletcher "Art Fletcher")

 30 [Earle Combs](//en.wikipedia.org/wiki/Earle_Combs "Earle Combs")

 31 [Johnny Schulte](//en.wikipedia.org/wiki/Johnny_Schulte "Johnny Schulte")

[<span style="color:#132448">Regular season</span>](//en.wikipedia.org/wiki/1937_New_York_Yankees_season "1937 New York Yankees season")
[<span style="color:#132448">Giants–Yankees rivalry</span>](//en.wikipedia.org/wiki/Giants%E2%80%93Yankees_rivalry "Giants–Yankees rivalry")
[<span style="color:#132448">Subway Series</span>](//en.wikipedia.org/wiki/Subway_Series "Subway Series")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Baseball_(crop).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/1/1e/Baseball_%28crop%29.jpg/25px-Baseball_%28crop%29.jpg" alt="Stub icon 1" srcset="//upload.wikimedia.org/wikipedia/en/thumb/1/1e/Baseball_%28crop%29.jpg/38px-Baseball_%28crop%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/1/1e/Baseball_%28crop%29.jpg/50px-Baseball_%28crop%29.jpg 2x" width="25" height="24" /></a> <span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png" alt="Flag of United States" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/45px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/60px-Flag_of_the_United_States.svg.png 2x" width="30" height="16" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This biographical article relating to an American baseball pitcher born in the 1900s is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Kemp_Wicker&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-baseball-pitcher-1900s-stub" title="Template:US-baseball-pitcher-1900s-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-baseball-pitcher-1900s-stub" title="Template talk:US-baseball-pitcher-1900s-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-baseball-pitcher-1900s-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


