+++
title = "Goodman Gallery"
date = "2009-06-25T10:06:03"
source = "https://en.wikipedia.org/wiki/Goodman_Gallery"
categories = [ "blog", "food", "work", "books", "movies", "home", "games" ]
tags = [ "grey" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/40px-Ambox_important.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/60px-Ambox_important.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/80px-Ambox_important.svg.png 2x" width="40" height="40" />
</div></td>
<td><span class="mbox-text-span">This article <strong>contains content that is written like <a href="//en.wikipedia.org/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_a_soapbox_or_means_of_promotion" title="Wikipedia:What Wikipedia is not">an advertisement</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Goodman_Gallery&amp;action=edit" class="external text">improve it</a> by removing <a href="//en.wikipedia.org/wiki/Wikipedia:Spam" title="Wikipedia:Spam">promotional content</a> and inappropriate <a href="//en.wikipedia.org/wiki/Wikipedia:External_links" title="Wikipedia:External links">external links</a>, and by adding encyclopedic content written from a <a href="//en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view" title="Wikipedia:Neutral point of view">neutral point of view</a>.</span> <em>(April 2017)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/45px-Unbalanced_scales.svg.png" alt="Unbalanced scales.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/68px-Unbalanced_scales.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/90px-Unbalanced_scales.svg.png 2x" width="45" height="40" />
</div></td>
<td><span class="mbox-text-span"><strong>A major contributor to this article appears to have a <a href="//en.wikipedia.org/wiki/Wikipedia:Conflict_of_interest" title="Wikipedia:Conflict of interest">close connection</a> with its subject.</strong> <span class="hide-when-compact">It may require <a href="//en.wikipedia.org/wiki/Wikipedia:Cleanup" title="Wikipedia:Cleanup">cleanup</a> to comply with Wikipedia's content policies, particularly <a href="//en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view" title="Wikipedia:Neutral point of view">neutral point of view</a>. Please discuss further on the <a href="//en.wikipedia.org/wiki/Talk:Goodman_Gallery" title="Talk:Goodman Gallery">talk page</a>.</span> <em>(April 2017)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

**Goodman Gallery** was founded in [Johannesburg](//en.wikipedia.org/wiki/Johannesburg "Johannesburg"), [South Africa](//en.wikipedia.org/wiki/South_Africa "South Africa") by Linda Givon in 1966. With spaces both in Johannesburg and [Cape Town](//en.wikipedia.org/wiki/Cape_Town "Cape Town"), the gallery represents both established and emerging artists who have shaped the landscape of [contemporary art](//en.wikipedia.org/wiki/Contemporary_art "Contemporary art") in southern [Africa](//en.wikipedia.org/wiki/Africa "Africa").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Founded during the [apartheid](//en.wikipedia.org/wiki/Apartheid "Apartheid"), the gallery remained a “resolutely non-discriminatory space”, protecting its artists and freedom of expression during the political tumult. <sup>[\[1\]](#cite_note-1)</sup>

[Liza Essers](//en.wikipedia.org/wiki/Liza_Essers "Liza Essers") purchased the gallery in 2008. Under her directorship, Goodman has transitioned into an international powerhouse while maintaining its core as a “force for social and political change.” <sup>[\[2\]](#cite_note-2)</sup> It also took on 26 new artists both established and emerging.

Currently, it is one of the longest-standing international contemporary art galleries with focus on “working with southern Africa’s most significant artists, both established and emerging; those from the greater African continent; and international artists who engage with the African context.” <sup>[\[3\]](#cite_note-:0-3)</sup> The names include [Ghada Amer](//en.wikipedia.org/wiki/Ghada_Amer "Ghada Amer"), [Candice Breitz](//en.wikipedia.org/wiki/Candice_Breitz "Candice Breitz"), [Kudzanai Chiurai](//en.wikipedia.org/wiki/Kudzanai_Chiurai "Kudzanai Chiurai"), [Mounir Fatmi](//en.wikipedia.org/wiki/Mounir_Fatmi "Mounir Fatmi"), [Alfredo Jaar](//en.wikipedia.org/wiki/Alfredo_Jaar "Alfredo Jaar"), [Liza Lou](//en.wikipedia.org/wiki/Liza_Lou "Liza Lou"), [Hank Willis Thomas](//en.wikipedia.org/wiki/Hank_Willis_Thomas "Hank Willis Thomas"), <a href="//en.wikipedia.org/wiki/Adam_Broomberg_%26_Oliver_Chanarin" class="mw-redirect" title="Adam Broomberg &amp; Oliver Chanarin">Adam Broomberg &amp; Oliver Chanarin</a>, [Shirin Neshat](//en.wikipedia.org/wiki/Shirin_Neshat "Shirin Neshat"), Kiluanji Kia Henda and [The Brother Moves On](//en.wikipedia.org/wiki/The_Brother_Moves_On "The Brother Moves On").

In In 2016, Goodman was named one of 500 best galleries worldwide by *[Modern Painters](//en.wikipedia.org/wiki/Modern_Painters_(magazine) "Modern Painters (magazine)").* <sup>[\[4\]](#cite_note-4)</sup> It also celebrated its 50th anniversary the same year with the two-part curatorial mission, *In Context*, co-curated by Liza Essers and artist Hank Willis Thomas that explored notions of African identity in both the United States and Africa. <sup>[\[3\]](#cite_note-:0-3)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Liza Essers](//en.wikipedia.org/wiki/Liza_Essers "Liza Essers")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Citchon Miller, Emma (2016). <a href="https://www.ft.com/content/d25a10d2-a50d-11e6-8898-79a99e2a4de6" class="external text">&quot;Goodman Gallery marks 50 years in Johannesburg&quot;</a>. *Financial Times*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoodman+Gallery&amp;rft.atitle=Goodman+Gallery+marks+50+years+in+Johannesburg&amp;rft.aufirst=Emma&amp;rft.aulast=Citchon+Miller&amp;rft.date=2016&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.ft.com%2Fcontent%2Fd25a10d2-a50d-11e6-8898-79a99e2a4de6&amp;rft.jtitle=Financial+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Roffino, Sara (December 2016). "Dealer's Notebook: Liza Essers". *Art + Auction*. p. 18: Louise Blouin Media.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoodman+Gallery&amp;rft.aufirst=Sara&amp;rft.aulast=Roffino&amp;rft.btitle=Dealer%27s+Notebook%3A+Liza+Essers&amp;rft.date=2016-12&amp;rft.genre=unknown&amp;rft.place=p.+18&amp;rft.pub=Louise+Blouin+Media&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:0_3-0) [<sup>***b***</sup>](#cite_ref-:0_3-1)</span> <span class="reference-text">Binlot, Ann (2016). <a href="http://www.forbes.com/sites/abinlot/2016/12/31/through-apartheid-and-zuma-south-africas-goodman-gallery-endures-50-years-on/#5e35aa71bd94" class="external text">&quot;Through Apartheid And Zuma, South Africa's Goodman Gallery Endures 50 Years On&quot;</a>. *Forbes*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoodman+Gallery&amp;rft.atitle=Through+Apartheid+And+Zuma%2C+South+Africa%27s+Goodman+Gallery+Endures+50+Years+On&amp;rft.aufirst=Ann&amp;rft.aulast=Binlot&amp;rft.date=2016&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.forbes.com%2Fsites%2Fabinlot%2F2016%2F12%2F31%2Fthrough-apartheid-and-zuma-south-africas-goodman-gallery-endures-50-years-on%2F%235e35aa71bd94&amp;rft.jtitle=Forbes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">"500 Best Galleries Worldwide". *Modern Painters*. p. 109: Louise Blouin Media. 2016.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoodman+Gallery&amp;rft.btitle=500+Best+Galleries+Worldwide&amp;rft.date=2016&amp;rft.genre=unknown&amp;rft.place=p.+109&amp;rft.pub=Louise+Blouin+Media&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://goodman-gallery.com/" class="external text">Official website</a></span></span>

