+++
title = "Masked spinefoot"
date = "2016-03-15T23:26:06"
source = "https://en.wikipedia.org/wiki/Masked_spinefoot"
categories = [ "art", "blog", "books", "movies", "games", "food" ]
tags = [ "black", "orange", "white", "green", "indigo", "red" ]

+++

Masked spinefoot
<a href="//en.wikipedia.org/wiki/File:Siganus_puellus_edit.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/be/Siganus_puellus_edit.jpg/240px-Siganus_puellus_edit.jpg" alt="Siganus puellus edit.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/be/Siganus_puellus_edit.jpg/360px-Siganus_puellus_edit.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/be/Siganus_puellus_edit.jpg/480px-Siganus_puellus_edit.jpg 2x" width="240" height="157" /></a>
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Chordata](//en.wikipedia.org/wiki/Chordate "Chordate")</span>
Class:
<span class="class">[Actinopterygii](//en.wikipedia.org/wiki/Actinopterygii "Actinopterygii")</span>
Order:
<span class="order">[Perciformes](//en.wikipedia.org/wiki/Perciformes "Perciformes")</span>
Family:
<span class="family"><a href="//en.wikipedia.org/wiki/Siganidae" class="mw-redirect" title="Siganidae">Siganidae</a></span>
Genus:
<span class="genus">*<a href="//en.wikipedia.org/wiki/Siganus" class="mw-redirect" title="Siganus">Siganus</a>*</span>
Species:
<span class="species">***S. puellus***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Siganus puellus*</span>**
([Schlegel](//en.wikipedia.org/wiki/Hermann_Schlegel "Hermann Schlegel"), 1852)

The **masked spinefoot** (*Siganus puellus*), also known as decorated rabbitfish or masked rabbitfish, occurs in shallow, coral-rich areas of clear lagoons and seaward reefs of the Indo-West Pacific region<sup>[\[1\]](#cite_note-1)</sup> at depths of 10 to 100 feet.

Its body is yellow-orange dorsally grading through pale blue to white below. The body is also covered with wavy blue lines that are vertical anteriorly and horizontal posteriorly. The eyes are masked by a prominent blackish stripe that extends from the bottom of the mouth to the top of the head. As the black stripe passes the eye it becomes spotted.<sup>[\[2\]](#cite_note-2)</sup>

Care needs to be taken with them, as they have poisonous spines. When stressed, they will flash and point their poisonous spines at any threat. Its sting is similar to a [lionfish](//en.wikipedia.org/wiki/Pterois "Pterois").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.fishbase.org/Summary/SpeciesSummary.php?id=4617" class="external text">Fishbase</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.amonline.net.au/FISHES/fishfacts/fish/spuellus.htm" class="external text">Australian museum Fish site</a></span>

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                              |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Siganus_puellus" class="extiw" title="commons:Siganus puellus">Siganus puellus</a>***. |


