+++
title = "Taddeo Landini"
date = "2013-06-13T11:53:31"
source = "https://en.wikipedia.org/wiki/Taddeo_Landini"
categories = [ "games", "pets", "music", "books" ]
tags = [ "white", "black", "indigo", "blue", "grey", "green", "orange", "yellow", "red" ]

+++

<a href="//en.wikipedia.org/wiki/File:1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG/180px-1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG/270px-1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG/360px-1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG 2x" width="180" height="206" /></a>
<a href="//en.wikipedia.org/wiki/File:1587_Landini_Papst_Sixtus_V._Peretti_anagoria.JPG" class="internal" title="Enlarge"></a>

Bust of [Pope Sixtus V](//en.wikipedia.org/wiki/Pope_Sixtus_V "Pope Sixtus V"), 1585–1590

**Taddeo Landini** (c. 1561 – March 13, 1596) was an [Italian](//en.wikipedia.org/wiki/Italy "Italy") sculptor and architect of the <a href="//en.wikipedia.org/wiki/Mannerist" class="mw-redirect" title="Mannerist">Mannerist</a> period, active mainly in his native [Florence](//en.wikipedia.org/wiki/Florence "Florence") and after 1580, in [Rome](//en.wikipedia.org/wiki/Rome "Rome").

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

His initial training was in Tuscany, and to Rome, he brought the decorative style of Florentine fountains.<sup>[\[1\]](#cite_note-1)</sup>

<a href="//en.wikipedia.org/wiki/File:Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg/150px-Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg/225px-Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg/300px-Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg 2x" width="150" height="200" /></a>
<a href="//en.wikipedia.org/wiki/File:Pietro_Francavilla_%22L%27Inverno%27%27-_Statua_all%27imbocco-3-Ponte_Santa_Tr%C3%ACnita.jpg" class="internal" title="Enlarge"></a>

*Winter* in Ponte Santa Trinita

In Florence, in the early 1580s, he sculpted a copy of Michelangelo’s *Risen Christ* for the church of <a href="//en.wikipedia.org/wiki/Santo_Spirito_in_Firenze" class="mw-redirect" title="Santo Spirito in Firenze">Santo Spirito</a>. He was also called to sculpt the statue of *Winter*, a man shivering, on the [Ponte Santa Trinita](//en.wikipedia.org/wiki/Ponte_Santa_Trinita "Ponte Santa Trinita") over the river Arno. The bridge was designed by <a href="//en.wikipedia.org/wiki/Bartolomeo_Ammanati" class="mw-redirect" title="Bartolomeo Ammanati">Ammanati</a>. The other three seasons were completed by either [Caccini](//en.wikipedia.org/wiki/Giovanni_Battista_Caccini "Giovanni Battista Caccini") and [Francavilla](//en.wikipedia.org/wiki/Pietro_Francavilla "Pietro Francavilla").

Moving to Rome, he completed the relief of *Christ washing the Feet of the Disciples* and a triton for the fountains in [Piazza Navona](//en.wikipedia.org/wiki/Piazza_Navona "Piazza Navona"). He also completed a large, no longer extant, gilt-bronze seated statue of Pope <a href="//en.wikipedia.org/wiki/Sixtus_V" class="mw-redirect" title="Sixtus V">Sixtus V</a> in the <a href="//en.wikipedia.org/wiki/Campidoglio" class="mw-redirect" title="Campidoglio">Campidoglio</a>. A smaller bust still remains.

His most famous work is that the four bronze mannered adolescents were cast in bronze for a fountain, [Fontana delle Tartarughe](//en.wikipedia.org/wiki/Fontana_delle_Tartarughe "Fontana delle Tartarughe"), in the Piazza Mattei, not far from the church of [Santa Caterina dei Funari](//en.wikipedia.org/wiki/Santa_Caterina_dei_Funari "Santa Caterina dei Funari"). This project was likely influenced by figures in Ammanati's [Fountain of Neptune](//en.wikipedia.org/wiki/Fountain_of_Neptune,_Florence "Fountain of Neptune, Florence") in Florence. The design of the water spouts was altered decades later to turtles by [Bernini](//en.wikipedia.org/wiki/Gian_Lorenzo_Bernini "Gian Lorenzo Bernini"). Landini was appointed architect for Pope <a href="//en.wikipedia.org/wiki/Clement_VIII" class="mw-redirect" title="Clement VIII">Clement VIII</a>. However, on visiting Florence, he was afflicted by syphilis and from thereon did not dare appear before the pontiff.<sup>[\[2\]](#cite_note-2)</sup>

<a href="//en.wikipedia.org/wiki/File:The_Turtle_Fountain.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/12/The_Turtle_Fountain.jpg/220px-The_Turtle_Fountain.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/12/The_Turtle_Fountain.jpg/330px-The_Turtle_Fountain.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/12/The_Turtle_Fountain.jpg/440px-The_Turtle_Fountain.jpg 2x" width="220" height="207" /></a>
<a href="//en.wikipedia.org/wiki/File:The_Turtle_Fountain.jpg" class="internal" title="Enlarge"></a>

*Fontana delle tartarughe*, Rome

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.wga.hu/frames-e.html?/html/l/landini/index.html" class="external text">Web Gallery of Art</a> short biography.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Boni, Filippo de' (1852). <a href="https://books.google.com/books?id=IU0_AAAAcAAJ" class="external text">Biografia degli artisti ovvero dizionario della vita e delle opere dei pittori, degli scultori, degli intagliatori, dei tipografi e dei musici di ogni nazione che fiorirono da'tempi più remoti sino á nostri giorni. Seconda Edizione.</a>. Venice; Googlebooks: Presso Andrea Santini e Figlio. p. 531.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATaddeo+Landini&amp;rft.aufirst=Filippo+de%27&amp;rft.aulast=Boni&amp;rft.btitle=Biografia+degli+artisti+ovvero+dizionario+della+vita+e+delle+opere+dei+pittori%2C+degli+scultori%2C+degli+intagliatori%2C+dei+tipografi+e+dei+musici+di+ogni+nazione+che+fiorirono+da%27tempi+pi%C3%B9+remoti+sino+%C3%A1+nostri+giorni.+Seconda+Edizione.&amp;rft.date=1852&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DIU0_AAAAcAAJ&amp;rft.pages=531&amp;rft.place=Venice%3B+Googlebooks&amp;rft.pub=Presso+Andrea+Santini+e+Figlio&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   <a href="http://www.artnet.com/library/04/0490/T049017.asp" class="external text">Grove encyclopedia of Art entry</a>

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                             |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Taddeo_Landini" class="extiw" title="commons:Category:Taddeo Landini">Taddeo Landini</a>***. |

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/225444769" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/225444769" class="external text">225444769</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/13373370X" class="external text">13373370X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Union_List_of_Artist_Names" title="Union List of Artist Names">ULAN</a>: <span class="uid"><a href="//www.getty.edu/vow/ULANFullDisplay?find=&amp;role=&amp;nation=&amp;subjectid=500015044" class="external text">500015044</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Netherlands_Institute_for_Art_History#Online_artist_pages" title="Netherlands Institute for Art History">RKD</a>: <span class="uid"><a href="https://rkd.nl/en/explore/artists/47802" class="external text">47802</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Michelangelos_David.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/63/Michelangelos_David.jpg/30px-Michelangelos_David.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/63/Michelangelos_David.jpg/45px-Michelangelos_David.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/63/Michelangelos_David.jpg/60px-Michelangelos_David.jpg 2x" width="30" height="40" /></a></td>
<td><em>This article about an Italian sculptor is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Taddeo_Landini&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Italy-sculptor-stub" title="Template:Italy-sculptor-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Italy-sculptor-stub" title="Template talk:Italy-sculptor-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Italy-sculptor-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


