+++
title = "Pier 63"
date = "2014-12-15T05:20:14"
source = "https://en.wikipedia.org/wiki/Pier_63"
categories = [ "pets", "books", "home" ]
tags = [ "yellow", "black", "indigo", "blue", "white", "grey", "green" ]

+++

This article is about the former Pier 63 location of a maritime museum. For another facility that shares its current location, see [North River Pier 66](//en.wikipedia.org/wiki/North_River_Pier_66 "North River Pier 66"). For alternate name of the museum, see <a href="//en.wikipedia.org/wiki/Pier_66_(disambiguation)" class="mw-redirect mw-disambig" title="Pier 66 (disambiguation)">Pier 66</a>.

<a href="//en.wikipedia.org/wiki/File:Pier_66a_floating_tracks_jeh.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Pier_66a_floating_tracks_jeh.jpg/220px-Pier_66a_floating_tracks_jeh.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Pier_66a_floating_tracks_jeh.jpg/330px-Pier_66a_floating_tracks_jeh.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Pier_66a_floating_tracks_jeh.jpg/440px-Pier_66a_floating_tracks_jeh.jpg 2x" width="220" height="174" /></a>
<a href="//en.wikipedia.org/wiki/File:Pier_66a_floating_tracks_jeh.jpg" class="internal" title="Enlarge"></a>

Caboose at Pier 66a

**Pier 63** was the name for a former [Delaware, Lackawanna and Western Railroad](//en.wikipedia.org/wiki/Delaware,_Lackawanna_and_Western_Railroad "Delaware, Lackawanna and Western Railroad") [railroad barge](//en.wikipedia.org/wiki/Car_float "Car float") on the [Hudson River](//en.wikipedia.org/wiki/North_River_(Hudson_River) "North River (Hudson River)") in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), in the [Chelsea](//en.wikipedia.org/wiki/Chelsea,_Manhattan "Chelsea, Manhattan") neighborhood of the <a href="//en.wikipedia.org/wiki/Borough_(New_York_City)" class="mw-redirect" title="Borough (New York City)">borough</a> of [Manhattan](//en.wikipedia.org/wiki/Manhattan "Manhattan"). It was originally located near [23rd Street](//en.wikipedia.org/wiki/23rd_Street_(Manhattan) "23rd Street (Manhattan)"), adjacent to [Chelsea Piers](//en.wikipedia.org/wiki/Chelsea_Piers "Chelsea Piers") and [Hudson River Park](//en.wikipedia.org/wiki/Hudson_River_Park "Hudson River Park"). It had been purchased from a used car salesman in [Staten Island](//en.wikipedia.org/wiki/Staten_Island "Staten Island") by John Krevey in October 1996 and delivered by a [tugboat](//en.wikipedia.org/wiki/Tugboat "Tugboat"). This barge formerly carried railroad <a href="//en.wikipedia.org/wiki/Boxcars" class="mw-redirect" title="Boxcars">boxcars</a> across the [Hudson River](//en.wikipedia.org/wiki/Hudson_River "Hudson River") before the advent of <a href="//en.wikipedia.org/wiki/Containerized" class="mw-redirect" title="Containerized">containerized</a> freight or tunnels beneath the river. The land side of Pier 63 was formerly used as a freight transfer station for the <a href="//en.wikipedia.org/wiki/Baltimore_and_Ohio" class="mw-redirect" title="Baltimore and Ohio">Baltimore and Ohio</a> railroad where freight was moved from the boxcars on the barges to local conveyance.

In the spring of 2007 the barge was relocated from 23rd Street to [Pier 66a](//en.wikipedia.org/wiki/North_River_Pier_66 "North River Pier 66") at <a href="//en.wikipedia.org/wiki/26th_Street_(Manhattan)" class="mw-redirect" title="26th Street (Manhattan)">26th Street</a>, on the Hudson River, and was renamed **Pier 66 Maritime**. The barge currently has an <a href="//en.wikipedia.org/wiki/Erie_Lackawanna" class="mw-redirect" title="Erie Lackawanna">Erie Lackawanna</a> caboose on display.<sup>[\[1\]](#cite_note-1)</sup>

<a href="//en.wikipedia.org/wiki/File:LV-115_Pier_66a_jeh.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/LV-115_Pier_66a_jeh.jpg/220px-LV-115_Pier_66a_jeh.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/LV-115_Pier_66a_jeh.jpg/330px-LV-115_Pier_66a_jeh.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/df/LV-115_Pier_66a_jeh.jpg/440px-LV-115_Pier_66a_jeh.jpg 2x" width="220" height="131" /></a>
<a href="//en.wikipedia.org/wiki/File:LV-115_Pier_66a_jeh.jpg" class="internal" title="Enlarge"></a>

Boats at Pier 66a

Two historical boats were primarily located here: the [lightvessel](//en.wikipedia.org/wiki/Lightvessel "Lightvessel") *<a href="//en.wikipedia.org/wiki/Frying_Pan_(lightship)" class="mw-redirect" title="Frying Pan (lightship)">Frying Pan</a>* and the [fireboat](//en.wikipedia.org/wiki/Fireboat "Fireboat") *[John J. Harvey](//en.wikipedia.org/wiki/John_J._Harvey "John J. Harvey")*.

<a href="//en.wikipedia.org/w/index.php?title=Manhattan_Kayak_Company&amp;action=edit&amp;redlink=1" class="new" title="Manhattan Kayak Company (page does not exist)">Manhattan Kayak Company</a> is on the adjoining Pier 66a, where there are storage facilities for [kayaks](//en.wikipedia.org/wiki/Kayak "Kayak"), as well as a dock to launch. [New York Water Taxi](//en.wikipedia.org/wiki/New_York_Water_Taxi "New York Water Taxi") once had a stop on the Pier.

John Krevey, who ran *Pier 66 Maritime*, died on February 4, 2011, at age 62, while on a vacation with his son in [Santo Domingo](//en.wikipedia.org/wiki/Santo_Domingo "Santo Domingo"). Krevey was one of the earliest members of Friends of [Hudson River Park](//en.wikipedia.org/wiki/Hudson_River_Park "Hudson River Park"), the civic group advocating for the 5-mile-long waterfront park. He was a member of the Friends’ board of directors until 2010.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.pier66maritime.com/history.html" class="external text"><em>History of Pier 66 Maritime</em></a>. Retrieved 15 March 2011.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.thevillager.com/villager_407/johnkrevey.html" class="external text">John Krevey, 62; Activist enlivened the waterfront</a>. *The Villager*, Volume 80, Number 37, February 10–16, 2011. Retrieved 15 March 2011.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                            |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Pier_63_(Manhattan)" class="extiw" title="commons:Category:Pier 63 (Manhattan)">Pier 63 (Manhattan)</a>***. |

-   <span class="official-website"><span class="url"><a href="http://www.pier66maritime.com/" class="external text">Official website</a></span></span>
-   <a href="http://www.fryingpan.com" class="external text">Lightship Frying Pan</a>
-   <a href="http://www.fireboat.org" class="external text">John J. Harvey</a>
-   <a href="http://www.manhattankayak.com" class="external text">Manhattan Kayak Company</a>
-   <a href="http://www.nywatertaxi.com/" class="external text">New York Water Taxi</a>
-   <a href="http://www.nycentral13.com/" class="external text">New York Central Tugboat No. 13</a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Pier_63&amp;params=40_45_7_N_74_0_31_W_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">40°45′7″N</span> <span class="longitude">74°0′31″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">40.75194°N 74.00861°W</span><span style="display:none">﻿ / <span class="geo">40.75194; -74.00861</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Building_icon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/53/Building_icon.svg/32px-Building_icon.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/53/Building_icon.svg/48px-Building_icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/53/Building_icon.svg/64px-Building_icon.svg.png 2x" width="32" height="32" /></a></td>
<td><em>This article about a building or structure in <a href="//en.wikipedia.org/wiki/Manhattan" title="Manhattan">Manhattan</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Pier_63&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Manhattan-struct-stub" title="Template:Manhattan-struct-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Manhattan-struct-stub" title="Template talk:Manhattan-struct-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Manhattan-struct-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


