+++
title = "Erika Guevara Rosas"
date = "2015-05-11T00:33:38"
source = "https://en.wikipedia.org/wiki/Erika_Guevara_Rosas"
categories = [ "books", "work" ]
tags = [ "green" ]

+++

<span class="fn">Erika Guevara Rosas</span>

<a href="//en.wikipedia.org/wiki/File:Erika_Guevara_Rosas.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Erika_Guevara_Rosas.jpg/220px-Erika_Guevara_Rosas.jpg" alt="Erika Guevara Rosas.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Erika_Guevara_Rosas.jpg/330px-Erika_Guevara_Rosas.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Erika_Guevara_Rosas.jpg/440px-Erika_Guevara_Rosas.jpg 2x" width="220" height="147" /></a>

Erika Guevara Rosas at AWID 2016

**Erika Guevara Rosas** is a Mexican-American human rights lawyer, and the Director for the Americas at the International Secretariat of [Amnesty International](//en.wikipedia.org/wiki/Amnesty_International "Amnesty International") (AI), <sup>[\[1\]](#cite_note-1)</sup> Prior to her tenure with AI, she was the Americas Director at the [Global Fund for Women](//en.wikipedia.org/wiki/Global_Fund_for_Women "Global Fund for Women"). Additionally, she worked at the [United Nations High Commissioner for Refugees](//en.wikipedia.org/wiki/United_Nations_High_Commissioner_for_Refugees "United Nations High Commissioner for Refugees"), where she managed operations in Ecuador, Colombia, Peru, Panama and Venezuela.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.amnesty.org/en/for-media/press-releases/amnesty-international-welcomes-new-americas-director-2013-09-17" class="external text">&quot;Amnesty International welcomes new Americas director&quot;</a>. *Amnesty International*. 17 September 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">8 December</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErika+Guevara+Rosas&amp;rft.atitle=Amnesty+International+welcomes+new+Americas+director&amp;rft.date=2013-09-17&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.amnesty.org%2Fen%2Ffor-media%2Fpress-releases%2Famnesty-international-welcomes-new-americas-director-2013-09-17&amp;rft.jtitle=Amnesty+International&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://www.linkedin.com/pub/erika-guevara-rosas/b/539/784" class="external text">&quot;Erika Guevara Rosas&quot;</a>. *LinkedIn*<span class="reference-accessdate">. Retrieved <span class="nowrap">8 December</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErika+Guevara+Rosas&amp;rft.atitle=Erika+Guevara+Rosas&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.linkedin.com%2Fpub%2Ferika-guevara-rosas%2Fb%2F539%2F784&amp;rft.jtitle=LinkedIn&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Aztec_Sun_Stone_Replica_cropped.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b5/Aztec_Sun_Stone_Replica_cropped.jpg/30px-Aztec_Sun_Stone_Replica_cropped.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b5/Aztec_Sun_Stone_Replica_cropped.jpg/45px-Aztec_Sun_Stone_Replica_cropped.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b5/Aztec_Sun_Stone_Replica_cropped.jpg/60px-Aztec_Sun_Stone_Replica_cropped.jpg 2x" width="30" height="29" /></a></td>
<td><em>This article relating to <a href="//en.wikipedia.org/wiki/Mexican_Americans" title="Mexican Americans">Mexican Americans</a> or <a href="//en.wikipedia.org/wiki/Chicano" title="Chicano">Chicanos</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Erika_Guevara_Rosas&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Chicano-stub" title="Template:Chicano-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Chicano-stub" title="Template talk:Chicano-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Chicano-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:HumanRightsLogo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/HumanRightsLogo.svg/30px-HumanRightsLogo.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/HumanRightsLogo.svg/45px-HumanRightsLogo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/HumanRightsLogo.svg/60px-HumanRightsLogo.svg.png 2x" width="30" height="31" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Human_rights" title="Human rights">human rights</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Erika_Guevara_Rosas&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Humanrights-stub" title="Template:Humanrights-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Humanrights-stub" title="Template talk:Humanrights-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Humanrights-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


