+++
title = "Abstractionism"
date = "2014-04-07T21:00:19"
source = "https://en.wikipedia.org/wiki/Abstractionism"
categories = [ "movies", "pets" ]
tags = [ "grey", "blue", "orange", "white" ]

+++

For the art movement, see [Abstract art](//en.wikipedia.org/wiki/Abstract_art "Abstract art").

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Abstractionism&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(September 2013)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

**Abstractionism** is the [theory](//en.wikipedia.org/wiki/Theory "Theory") that the [mind](//en.wikipedia.org/wiki/Mind "Mind") obtains some or all of its [concepts](//en.wikipedia.org/wiki/Concept "Concept") by [abstracting](//en.wikipedia.org/wiki/Abstraction "Abstraction") them from concepts it already has, or from [experience](//en.wikipedia.org/wiki/Experience "Experience").<sup>[\[1\]](#cite_note-Geach1957-1)</sup> One may, for example, abstract 'green' from a set of experiences which involve green along with other [properties](//en.wikipedia.org/wiki/Property_(philosophy) "Property (philosophy)"). Also, for example, one may abstract a generic concept like 'vegetable' from the already possessed concepts of its instances (carrot, broccoli, onion, etc.). This view was criticized by [George Berkeley](//en.wikipedia.org/wiki/George_Berkeley "George Berkeley")<sup>[\[2\]](#cite_note-2)</sup> and [Peter Geach](//en.wikipedia.org/wiki/Peter_Geach "Peter Geach").<sup>[\[1\]](#cite_note-Geach1957-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Geach1957_1-0) [<sup>***b***</sup>](#cite_ref-Geach1957_1-1)</span> <span class="reference-text">Geach, Peter (1957) Mental Acts - Their Contents and Their Objects. Routledge Kegan Paul.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Flage, Daniel (1986). <a href="http://muse.jhu.edu/journals/journal_of_the_history_of_philosophy/summary/v024/24.4flage.html" class="external text">&quot;Berkeley on Abstraction&quot;</a>. *Journal of the History of Philosophy*. **24** (4): 483–501. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1353%2Fhph.1986.0073" class="external text">10.1353/hph.1986.0073</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAbstractionism&amp;rft.atitle=Berkeley+on+Abstraction&amp;rft.aufirst=Daniel&amp;rft.aulast=Flage&amp;rft.date=1986&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fmuse.jhu.edu%2Fjournals%2Fjournal_of_the_history_of_philosophy%2Fsummary%2Fv024%2F24.4flage.html&amp;rft_id=info%3Adoi%2F10.1353%2Fhph.1986.0073&amp;rft.issue=4&amp;rft.jtitle=Journal+of+the+History+of+Philosophy&amp;rft.pages=483-501&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=24"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Greek_letter_uppercase_Phi.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Greek_letter_uppercase_Phi.svg/30px-Greek_letter_uppercase_Phi.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Greek_letter_uppercase_Phi.svg/45px-Greek_letter_uppercase_Phi.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/96/Greek_letter_uppercase_Phi.svg/60px-Greek_letter_uppercase_Phi.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Philosophy" title="Philosophy">philosophy</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Abstractionism&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Philo-stub" title="Template:Philo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Philo-stub" title="Template talk:Philo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Philo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


