+++
title = "Gheorghe Balș"
date = "2014-11-28T16:07:01"
source = "https://en.wikipedia.org/wiki/Gheorghe_Bal%C8%99"
categories = [ "pets", "music", "food", "books", "work", "movies", "art", "blog", "games" ]
tags = [ "red", "yellow", "violet", "orange", "blue", "green", "black" ]

+++

<a href="//en.wikipedia.org/wiki/File:Gheorghe_Bals.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/3/36/Gheorghe_Bals.jpg" class="thumbimage" width="210" height="279" /></a>
<a href="//en.wikipedia.org/wiki/File:Gheorghe_Bals.jpg" class="internal" title="Enlarge"></a>

Gheorghe Balș

**Gheorghe Balș** (April 24, 1868–September 22, 1934) was a [Romanian](//en.wikipedia.org/wiki/Romania "Romania") engineer, architect and art historian.

Born in [Adjud](//en.wikipedia.org/wiki/Adjud "Adjud"), [Vrancea County](//en.wikipedia.org/wiki/Vrancea_County "Vrancea County"), his parents Alecu Balș (1838-1894) and Roxanda Sturdza (d. 1878) were descended from prominent [Moldavian](//en.wikipedia.org/wiki/Moldavia "Moldavia") *[boyar](//en.wikipedia.org/wiki/Boyar "Boyar")* families.<sup>[\[1\]](#cite_note-arh-1)</sup> He studied in Lausanne, where he completed high school, and at the [Zürich Polytechnic](//en.wikipedia.org/wiki/ETH_Zurich "ETH Zurich"), where he earned an engineer's diploma.<sup>[\[1\]](#cite_note-arh-1)[\[2\]](#cite_note-stef-2)</sup> In 1891, after returning home, he was hired at the bridge inspection service of *[Căile Ferate Române](//en.wikipedia.org/wiki/C%C4%83ile_Ferate_Rom%C3%A2ne "Căile Ferate Române")* state railway carrier. He worked with [Anghel Saligny](//en.wikipedia.org/wiki/Anghel_Saligny "Anghel Saligny") and possibly <a href="//en.wikipedia.org/w/index.php?title=Louis_Blanc_(architect)&amp;action=edit&amp;redlink=1" class="new" title="Louis Blanc (architect) (page does not exist)">Louis Blanc</a> on the [King Carol I Bridge](//en.wikipedia.org/wiki/Anghel_Saligny_Bridge "Anghel Saligny Bridge") in [Cernavodă](//en.wikipedia.org/wiki/Cernavod%C4%83 "Cernavodă") and on the lighthouse in [Tuzla](//en.wikipedia.org/wiki/Tuzla,_Constan%C8%9Ba "Tuzla, Constanța"). He worked on the [Port of Constanța](//en.wikipedia.org/wiki/Port_of_Constan%C8%9Ba "Port of Constanța") together with <a href="//en.wikipedia.org/w/index.php?title=George_Duca_(engineer)&amp;action=edit&amp;redlink=1" class="new" title="George Duca (engineer) (page does not exist)">George Duca</a>.<sup>[\[1\]](#cite_note-arh-1)</sup>

From 1908 to 1911, he worked in the technical service of the [Interior Ministry](//en.wikipedia.org/wiki/Ministry_of_Internal_Affairs_(Romania) "Ministry of Internal Affairs (Romania)")'s public health division. He collaborated closely with his brother-in-law [Ioan Cantacuzino](//en.wikipedia.org/wiki/Ioan_Cantacuzino "Ioan Cantacuzino") in the fight against tuberculosis, and was president of the [Romanian Red Cross](//en.wikipedia.org/wiki/Romanian_Red_Cross "Romanian Red Cross"). Together with [Nicolae Ghica-Budești](//en.wikipedia.org/wiki/Nicolae_Ghica-Bude%C8%99ti "Nicolae Ghica-Budești"), he built the Cantacuzino Institute in [Bucharest](//en.wikipedia.org/wiki/Bucharest "Bucharest") in 1921. He was involved with the committee for [historic monuments](//en.wikipedia.org/wiki/Monument_istoric "Monument istoric"), joining in 1913 and later becoming vice president.<sup>[\[1\]](#cite_note-arh-1)</sup> In 1923, Balș was elected a titular member of the [Romanian Academy](//en.wikipedia.org/wiki/Romanian_Academy "Romanian Academy").<sup>[\[3\]](#cite_note-3)</sup> He died in Bucharest in 1934.<sup>[\[2\]](#cite_note-stef-2)</sup>

Together with Ghica-Budești and [Nicolae Iorga](//en.wikipedia.org/wiki/Nicolae_Iorga "Nicolae Iorga"), he sought to identify the influences that shaped [Romanian architecture](//en.wikipedia.org/wiki/Romanian_architecture "Romanian architecture") both in Moldavia and in [Wallachia](//en.wikipedia.org/wiki/Wallachia "Wallachia").<sup>[\[1\]](#cite_note-arh-1)</sup> His research took him to Bulgaria, Serbia, Greece, Turkey and the Russian Empire.<sup>[\[2\]](#cite_note-stef-2)</sup> Balș pointed to Armenian and Georgian as well as Serbian contributions,<sup>[\[1\]](#cite_note-arh-1)</sup> and his work on 15th and 16th-century Moldavian architecture was favorably received.<sup>[\[2\]](#cite_note-stef-2)</sup> He sat on numerous company boards, including those of a mine and of a credit bank for encouraging industrial firms. The Balș family had extensive rural properties in Moldavia, but his parents gradually had to sell their lands in order to pay off debts and losses by their administrators. In 1880, his father sold the imposing residence in [Iași](//en.wikipedia.org/wiki/Ia%C8%99i "Iași") that today houses the [Music Conservatory](//en.wikipedia.org/wiki/George_Enescu_University_of_Arts_of_Ia%C8%99i "George Enescu University of Arts of Iași").<sup>[\[1\]](#cite_note-arh-1)</sup>

In 1897, Balș married Maria Știrbey, the daughter of prince <a href="//en.wikipedia.org/w/index.php?title=Alexandru_B._%C8%98tirbei&amp;action=edit&amp;redlink=1" class="new" title="Alexandru B. Știrbei (page does not exist)">Alexandru B. Știrbei</a> and the sister of [Barbu Știrbey](//en.wikipedia.org/wiki/Barbu_%C8%98tirbey "Barbu Știrbey"). The marriage contract specifies that the bride received a trousseau of 25,000 [lei](//en.wikipedia.org/wiki/Romanian_leu "Romanian leu"), and that she wished to invest 200,000 lei of her parents' inheritance for building and furnishing a house. The couple had four children: Zoe (1897-1991), Alexandru (1898-1950s), Ion (1901-1980) and Matei (1905-1976).<sup>[\[1\]](#cite_note-arh-1)</sup> A high school in Adjud was named after Balș in 2006.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-arh_1-0) [<sup>***b***</sup>](#cite_ref-arh_1-1) [<sup>***c***</sup>](#cite_ref-arh_1-2) [<sup>***d***</sup>](#cite_ref-arh_1-3) [<sup>***e***</sup>](#cite_ref-arh_1-4) [<sup>***f***</sup>](#cite_ref-arh_1-5) [<sup>***g***</sup>](#cite_ref-arh_1-6) [<sup>***h***</sup>](#cite_ref-arh_1-7)</span> <span class="reference-text"><span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Romanian)</span> <a href="http://arhivadearhitectura.ro/arhitecti/gheorghe-bals/" class="external text">Gheorghe Balș</a> at Arhiva de arhitectură</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-stef_2-0) [<sup>***b***</sup>](#cite_ref-stef_2-1) [<sup>***c***</sup>](#cite_ref-stef_2-2) [<sup>***d***</sup>](#cite_ref-stef_2-3)</span> <span class="reference-text">Ștefan Ștefănescu, Adolf Armbruster, *Enciclopedia istoriografiei române̦sti*, p. 44. Bucharest: Editura Științifică și Enciclopedică, 1978</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Romanian)</span> <a href="http://www.acad.ro/bdar/armembriLit.php?vidT=B" class="external text">Membrii Academiei Române din 1866 până în prezent</a> at the Romanian Academy site</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Romanian)</span> <a href="http://colegiulgheorghebals.ro" class="external text">Colegiul Tehnic Gheorghe Balș</a> site</span>

