+++
title = "Cristina Possas"
date = "2013-03-08T22:13:57"
source = "https://en.wikipedia.org/wiki/Cristina_Possas"
categories = [ "movies", "books", "food", "blog", "work" ]
tags = [ "yellow", "green", "black" ]

+++

<span class="fn">Cristina Possas</span>

<a href="//en.wikipedia.org/wiki/File:Cristine_de_A._Possas,_PhD_-_in_Tamara%27s_office.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ee/Cristine_de_A._Possas%2C_PhD_-_in_Tamara%27s_office.jpg/220px-Cristine_de_A._Possas%2C_PhD_-_in_Tamara%27s_office.jpg" alt="Cristine de A. Possas, PhD - in Tamara&#39;s office.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ee/Cristine_de_A._Possas%2C_PhD_-_in_Tamara%27s_office.jpg/330px-Cristine_de_A._Possas%2C_PhD_-_in_Tamara%27s_office.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ee/Cristine_de_A._Possas%2C_PhD_-_in_Tamara%27s_office.jpg/440px-Cristine_de_A._Possas%2C_PhD_-_in_Tamara%27s_office.jpg 2x" width="220" height="235" /></a>

Cristina Possas, PhD

Born

<span style="display:none">(<span class="bday">1948-06-05</span>)</span> June 5, 1948 <span class="noprint ForceAgeToShow">(age 68)</span>
<span class="birthplace">[Rio de Janeiro](//en.wikipedia.org/wiki/Rio_de_Janeiro "Rio de Janeiro"), [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil")</span>

Residence

[Rio de Janeiro](//en.wikipedia.org/wiki/Rio_de_Janeiro "Rio de Janeiro"), [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil")

Nationality

[Brazilian](//en.wikipedia.org/wiki/Brazil "Brazil")

Citizenship

[Brazil](//en.wikipedia.org/wiki/Brazil "Brazil")

Alma mater

-   <a href="//en.wikipedia.org/wiki/Harvard_School_of_Public_Health" class="mw-redirect" title="Harvard School of Public Health">Harvard School of Public Health</a>, Post-doctoral work in International Health
-   <a href="//en.wikipedia.org/wiki/Fiocruz" class="mw-redirect" title="Fiocruz">Fiocruz</a>, National School of Public Health, PhD in Public Health, 1988
-   <a href="//en.wikipedia.org/wiki/UNICAMP" class="mw-redirect" title="UNICAMP">UNICAMP</a>, Master’s Degree in Social Sciences, 1980
-   <a href="//en.wikipedia.org/wiki/PUC-Rio" class="mw-redirect" title="PUC-Rio">PUC-Rio</a>, Doctoral Degree in Psychology, 1972

Occupation

[Minister of health](//en.wikipedia.org/wiki/Ministry_of_Health_(Brazil) "Ministry of Health (Brazil)"), [public health](//en.wikipedia.org/wiki/Public_health "Public health") research scientist, <a href="//en.wikipedia.org/wiki/Infectious_disease" class="mw-redirect" title="Infectious disease">infectious disease</a> research scientist, academic

Years active

1985 — present

Known for

[social epidemiology](//en.wikipedia.org/wiki/Social_epidemiology "Social epidemiology"), [Medical research](//en.wikipedia.org/wiki/Medical_research "Medical research"),
[public health](//en.wikipedia.org/wiki/Public_health "Public health"),
<a href="//en.wikipedia.org/wiki/Infectious_disease" class="mw-redirect" title="Infectious disease">infectious disease</a>,
[Emerging infectious disease](//en.wikipedia.org/wiki/Emerging_infectious_disease "Emerging infectious disease")

Home town

[Rio de Janeiro](//en.wikipedia.org/wiki/Rio_de_Janeiro "Rio de Janeiro"), [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil")

Title

Professor
<a href="//en.wikipedia.org/wiki/Fiocruz" class="mw-redirect" title="Fiocruz">Fiocruz</a>

**Cristina Possas de Albuquerque (Cristina Possas)**, PhD (5 June 1948 –), is a [Brazilian](//en.wikipedia.org/wiki/Brazilians "Brazilians") [public health](//en.wikipedia.org/wiki/Public_health "Public health") scientist working with <a href="//en.wikipedia.org/wiki/Infectious_diseases" class="mw-redirect" title="Infectious diseases">infectious diseases</a> and [emerging infectious diseases](//en.wikipedia.org/wiki/Emerging_infectious_disease "Emerging infectious disease") from an [eco-social](//en.wikipedia.org/wiki/Ecosocial_theory "Ecosocial theory") perspective.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-KriegerNancy-2)</sup> However, her approach to social ecosystem complexity is quite different from the four-fold eco-social approach of Harvard's Nancy Krieger in that she has proposed in a 2001 English-language article in the *Brazilian Journal of Public Health Reports* the concept of "social ecosystem health" where ecosystems are increasingly changed by social human activity, favoring the emergence of diseases, so the term "social" should precede the prefix "eco".<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> <sup>[\[5\]](#cite_note-5)</sup> Thus, she is known for (a) developing her new conceptual approach to [social epidemiology](//en.wikipedia.org/wiki/Social_epidemiology "Social epidemiology"), incorporating the economic concept of structural heterogeneity into an epidemiological model to identify the epidemiological profiles of heterogeneous populations in different social and economic strata and the conditions for emergence of diseases; (b) contributions of health policy and health reform in Brazil; and research on health transition, ecological change, complex systems, and emergence of new diseases.

She is a Takemi Fellow at Harvard University in Boston,<sup>[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)</sup> where for 10 years she has been a Visiting Scientist and a <a href="//en.wikipedia.org/wiki/Fulbright_Fellowship" class="mw-redirect" title="Fulbright Fellowship">Fulbright Fellow</a>, and a professor at <a href="//en.wikipedia.org/wiki/FIOCRUZ" class="mw-redirect" title="FIOCRUZ">FIOCRUZ</a> in [Rio de Janeiro](//en.wikipedia.org/wiki/Rio_de_Janeiro "Rio de Janeiro"), Brazil.<sup>[\[8\]](#cite_note-8)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">2</span> <span class="toctext">Recent experience</span>](#Recent_experience)
-   [<span class="tocnumber">3</span> <span class="toctext">Appointments</span>](#Appointments)
-   [<span class="tocnumber">4</span> <span class="toctext">Education</span>](#Education)
-   [<span class="tocnumber">5</span> <span class="toctext">Languages</span>](#Languages)
-   [<span class="tocnumber">6</span> <span class="toctext">Major publications</span>](#Major_publications)
-   [<span class="tocnumber">7</span> <span class="toctext">Books published</span>](#Books_published)
-   [<span class="tocnumber">8</span> <span class="toctext">Working papers</span>](#Working_papers)
-   [<span class="tocnumber">9</span> <span class="toctext">Awards and honors</span>](#Awards_and_honors)
-   [<span class="tocnumber">10</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">11</span> <span class="toctext">Outside references</span>](#Outside_references)
-   [<span class="tocnumber">12</span> <span class="toctext">References</span>](#References)

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Further information: [Health in Brazil](//en.wikipedia.org/wiki/Health_in_Brazil "Health in Brazil") and [Ministry of Health (Brazil)](//en.wikipedia.org/wiki/Ministry_of_Health_(Brazil) "Ministry of Health (Brazil)")

<a href="//en.wikipedia.org/wiki/File:Manguinhos_fiocruz2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Manguinhos_fiocruz2.jpg/260px-Manguinhos_fiocruz2.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Manguinhos_fiocruz2.jpg/390px-Manguinhos_fiocruz2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Manguinhos_fiocruz2.jpg/520px-Manguinhos_fiocruz2.jpg 2x" width="260" height="195" /></a>
<a href="//en.wikipedia.org/wiki/File:Manguinhos_fiocruz2.jpg" class="internal" title="Enlarge"></a>

Façade of the <a href="//en.wikipedia.org/wiki/Moorish_Revival" class="mw-redirect" title="Moorish Revival">Neo-Mouresque</a> Palace of Manguinhos, seat of the Instituto Oswaldo Cruz in Rio de Janeiro.

As a Brazilian Brazilian [public health](//en.wikipedia.org/wiki/Public_health "Public health") scientist working with <a href="//en.wikipedia.org/wiki/Infectious_diseases" class="mw-redirect" title="Infectious diseases">infectious diseases</a> from an [eco-social](//en.wikipedia.org/wiki/Ecosocial_theory "Ecosocial theory") perspective,<sup>[\[9\]](#cite_note-9)</sup> Cristina Possas de Albuquerque (Cristina Possas) has as a policymaker long worked closely with public health and environmental scientists and with human rights and social justice civil organizations.

She also is a full professor at <a href="//en.wikipedia.org/wiki/FIOCRUZ" class="mw-redirect" title="FIOCRUZ">FIOCRUZ</a> in Brazil, where in 1998 she had earned a PhD in [public health](//en.wikipedia.org/wiki/Public_health "Public health"), and where she now does research on infectious diseases and teaches a course named "Scientific Methodology" in the Masters and Doctoral Programs.

She has been also a Professor of Health Policy at the National School of Public Health at the [Oswaldo Cruz Foundation](//en.wikipedia.org/wiki/Oswaldo_Cruz_Foundation "Oswaldo Cruz Foundation"), Brazil. She was nominated in 1987 by the Brazilian Ministry of Health/Fiocruz to be the National Technical Coordinator of seven Groups supporting the Health Reform in Brazil, whose contributions were later incorporated into the new Brazilian 1988 Constitution.

For a decade, she also has been a Takemi Fellow at Harvard University, a Visiting Scientist and <a href="//en.wikipedia.org/wiki/Fulbright_Fellowship" class="mw-redirect" title="Fulbright Fellowship">Fulbright Fellow</a>, and a member of the Harvard New Diseases Group, coordinated by the late [Richard Levins](//en.wikipedia.org/wiki/Richard_Levins "Richard Levins") and by [Tamara Awerbuch-Friedlander](//en.wikipedia.org/wiki/Tamara_Awerbuch-Friedlander "Tamara Awerbuch-Friedlander"), collaborating with them and other outstanding members of the group in the organizing committee of the Woods Hole Conference on New Diseases, with articles with the group later published in a special supplement of the *Annals of the New York Academy of Sciences* on this conference and in other journals. She had held for 10 years a national position as the Head of the Research and Development Unit of the Brazilian National AIDS Program.

She has worked for more than five decades in several national and international positions with the scientific community and civil society organizations. For ten years, she had been National Director of the Research and Technological Development Unit at the Brazilian <a href="//en.wikipedia.org/wiki/AIDS" class="mw-redirect" title="AIDS">AIDS</a> Program in the Brazilian Ministry of Health, which has been recognized globally as an outstanding public health initiative with innovative approaches to the pandemics, always centering on free and universal access to prevention and treatment. She was invited by the Director of the National AIDS Program to conceive and create a new and innovative Research and Technological Development Unit in the Program’s structure.

She has given interviews on <a href="//en.wikipedia.org/wiki/AIDS" class="mw-redirect" title="AIDS">AIDS</a>,<sup>[\[10\]](#cite_note-10)</sup> [dengue](//en.wikipedia.org/wiki/Dengue_fever "Dengue fever"), and [zika](//en.wikipedia.org/wiki/Zika_fever "Zika fever").<sup>[\[11\]](#cite_note-11)</sup>

<span id="Recent_experience" class="mw-headline">Recent experience</span>
-------------------------------------------------------------------------

-   Full professor, <a href="//en.wikipedia.org/wiki/FIOCRUZ" class="mw-redirect" title="FIOCRUZ">FIOCRUZ</a> ([Oswaldo Cruz Foundation](//en.wikipedia.org/wiki/Oswaldo_Cruz_Foundation "Oswaldo Cruz Foundation")/Instituto Oswaldo Cruz), [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil"), 1985–present

Coordinated Master’s, Doctoral, and Post-Doctoral Programs in Public Health and Clinical Research on Infectious Diseases.

-   Director, Research and Technological Development Unit, National AIDS Program, [Ministry of Health](//en.wikipedia.org/wiki/Ministry_of_Health_(Brazil) "Ministry of Health (Brazil)"), [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil"), 2002–2011
-   National Executive Secretary, National Technical Biosafety Commission (CTNBio), Ministry of Science and Technology, Brazil, 2001–2002
-   Visiting Scientist, New Diseases Group, <a href="//en.wikipedia.org/wiki/Harvard_School_of_Public_Health" class="mw-redirect" title="Harvard School of Public Health">Harvard School of Public Health</a>, 1994–2002
-   Takemi Fellow in International Health, <a href="//en.wikipedia.org/wiki/Harvard_School_of_Public_Health" class="mw-redirect" title="Harvard School of Public Health">Harvard School of Public Health</a>, 1990–1994
-   <a href="//en.wikipedia.org/wiki/Fulbright_Fellow" class="mw-redirect" title="Fulbright Fellow">Fulbright Fellow</a>, [Harvard University](//en.wikipedia.org/wiki/Harvard_University "Harvard University"), 1990-1994

<span id="Appointments" class="mw-headline">Appointments</span>
---------------------------------------------------------------

**FIOCRUZ**

1985–present - Full professor and researcher at <a href="//en.wikipedia.org/wiki/FIOCRUZ" class="mw-redirect" title="FIOCRUZ">FIOCRUZ</a> (Master, Doctoral and Post-Doctoral Programs in Clinical Research on Infectious Diseases). Scientific Advisor for the President of the Policy and Strategy Council of Bio-Manguinhos.

**Positions**:

-   2011 - 2015 - Director of Graduate Programs in Clinical Research on Infectious Diseases at INI FIOCRUZ (Master, Doctoral and Post-Doctoral Programs).
-   1999 - 2000 - Advisor and research coordinator, Vice-President Technological Development, FIOCRUZ.
-   1994 - 1996 - Director of Graduate Programs in Public Health
-   1987 - 1989 - Director, Nucleus of Special Studies for FIOCRUZ’s President
-   1985 - 1987 - Scientific advisor of FIOCRUZ; President and Coordinator of the National Technical Groups of Health Reform
-   1982 - 1983 - Visiting professor, ENSP-FIOCRUZ

**NATIONAL TECHNICAL BIOSAFETY COMMISSION - CTNBio**

-   2001 - 2002 - National Executive Secretary, National Technical Biosafety Commission – CTNBio, Ministry of Science and Technology.

**NATIONAL AIDS PROGRAM**

-   2002 - 2011 – Director, Research and Technological Development Unit National AIDS Program, Ministry of Health.

**HARVARD UNIVERSITY**

-   1990 - 1994 - Takemi Fellow in International Health, Harvard School of Public Health, Fulbright Fellow
-   1994 - 2002 - Visiting Scientist (annual appointments with Fulbright, Capes, CNPq and Harvard Fellowships).

**STATE OF SÃO PAULO, BRAZIL**

-   1982 - 1983 - Scientific advisor on Health Policy to the Direction of the Health Institute, and to the State Health Secretary of São Paulo

**PUC OF CAMPINAS, SP.**

-   1980 - 1984 - Professor and researcher, Catholic University of Campinas, Medical School, Undergraduate Program in Social Medicine

**CITY OF CAMPINAS, SP**

-   1976 - 1978 - Scientific advisor on Health Policy and Community Mobilization to the Health Secretary and to the Mayor of Campinas

**UNICAMP, SP**

-   1974 - 1976 - Professor and researcher, Medical School, Undergraduate Program in Social Medicine. Psychologist Pediatric Service, FCM- UNICAMP Health School Center in the District of Paulínia, Campinas, SP

<span id="Education" class="mw-headline">Education</span>
---------------------------------------------------------

-   1991 – Post-doctoral, International Health, Harvard School of Public Health
-   1988 – PhD in Public Health, National School of Public Health, FIOCRUZ
-   1980 – Master’s Degree in Social Sciences, UNICAMP
-   1972 – Doctor in Psychology, PUC-RIO

<span id="Languages" class="mw-headline">Languages</span>
---------------------------------------------------------

-   Fluencies in Portuguese (native language), English, and French:
    -   Portuguese: native language
    -   English: fluent - Certificate of Proficiency University of Cambridge 3rd grade, England, 1968. Certificate of the Brazil-United States Institute, 1967 (six years course)
    -   French: fluent - Université de Nancy, France. Diplôme Supérieur de Langue et Littérature françaises, 3e. degré, 1971. Alliance Française du Brésil, Diplôme d’Études Françaises, 5e. degré, littéraire, 1965 (9 years course)
-   Proficiencies in Spanish and Italian
    -   Spanish: proficient
    -   Italian: proficient

<span id="Major_publications" class="mw-headline">Major publications</span>
---------------------------------------------------------------------------

Dr. Possas's writings are in six broad areas:

-   Access to pharmaceuticals: [intellectual property](//en.wikipedia.org/wiki/Intellectual_property "Intellectual property") and [human rights](//en.wikipedia.org/wiki/Human_rights "Human rights")
-   [Biotechnology](//en.wikipedia.org/wiki/Biotechnology "Biotechnology"), [biosafety](//en.wikipedia.org/wiki/Biosafety "Biosafety"), and [bioethics](//en.wikipedia.org/wiki/Bioethics "Bioethics")
-   Building AIDS research capacity and HIV cure
-   Dealing with [vulnerable populations](//en.wikipedia.org/wiki/Clinical_research_ethics#Vulnerable_populations "Clinical research ethics")
-   Ecological change and <a href="//en.wikipedia.org/wiki/Emerging_infectious_diseases" class="mw-redirect" title="Emerging infectious diseases">emerging infectious diseases</a>
-   Inequity, [public policy](//en.wikipedia.org/wiki/Public_policy "Public policy"), and social welfare

These numerous writings include:

-   Articles: Nature Biotechnology, JAIDS, AIDS, Annals of the New York Academy of Sciences, Journal of Virus Eradication, Trends in Microbiology, Vaccine
-   Book chapters: National French Agency for AIDS and Viral Hepatitis Research, ANRS (ed.); US National Academy Press,
-   Book: two best-sellers books adopted by Public Health and Medical Schools in Brazil – Epidemiology and Society: Structural Heterogeneity and Health, 1990 and Health and Labor: the Crisis of Social Welfare 1980, both edited by HUCITEC, SP
-   Report: the World Bank

<span id="Books_published" class="mw-headline">Books published</span>
---------------------------------------------------------------------

-   Possas C. Larouze B. (eds.) 2013. Propriété intellectuelle et politiques publiques pour l’accès aux antirétroviraux dans les pays du Sud, ANRS, Collection Sciences Sociales et SIDA \[Intellectual property and public policies for the access to antirretroviral drugs in the South countries\], ANRS, Collection Social Sciences and AIDS\].
-   Castro, A.C., Possas, C., Godinho, M.M (orgs.) 2011. Intellectual property in Portuguese-speaking countries: themes and perspectives, E-papers.
-   Homma, A., Possas, C. (eds.) 2000. Estado da arte e prioridades para pesquisa e desenvolvimento em leptospirose \[State of the Art and Priorities for Research and Development in Leptospirosis\]. FIOCRUZ.
-   Possas, C. 1989. Epidemiologia e Sociedade: Heterogeneidade Estrutural e Saúde no Brasil \[Epidemiology and Society: Structural Heterogeneity and Health in Brazil. Hucitec, São Paulo.
-   Possas, C. 1980. Saúde e Trabalho: a Crise da Previdência Social \[Health and Labour: the crisis of Social Welfare in Brazil\], \[2nd edition in 1989\]. Hucitec. \[Winner award of honors from the Brazilian Society of Social Welfare Rights in 1981 for the best book on Social Welfare\].

<span id="Working_papers" class="mw-headline">Working papers</span>
-------------------------------------------------------------------

-   [Levins, R.](//en.wikipedia.org/wiki/Richard_Levins "Richard Levins"), Possas, C. et al. Preparing for New Infectious Diseases, Harvard Working Group on New and Resurgent Diseases, Department of Population and International Health. Harvard School of Public Health. Working Paper n.8, Boston, June 1993
-   Possas, C. Fiscal Crisis and Health Policy Strategies: Challenges to Health Reform in Brazil. Takemi Program in International Health, Department of Population and International Health, Harvard School of Public Health. Research Paper n. 75, Boston, 1992.
-   Possas, C. Sociological approach to epidemiological analysis: a tool for future health scenarios in developing countries. Takemi Program in International Health, Department of Population and International Health. Harvard School of Public Health. Research Paper n. 71, Boston, 1992
-   Possas, C. Health Problems of Poor Women Working in the Informal Sector, Literature Review: Brazil. In Khan, A., Qureshi, A.F., Pick, W., Mboi, N., Smith, K., Possas, C., Amazigo, U., Mere, A. and Odujinrin, O. Literature Reviews by the Takemi Fellows Network on Health Problems of Poor Women Working in the Informal Sector, Takemi Program in International Health, Harvard School of Public Health, Boston, 1993.

<span id="Awards_and_honors" class="mw-headline">Awards and honors</span>
-------------------------------------------------------------------------

-   2015. Honour Award, Bio-Manguinhos/Fiocruz, III Annual Seminar
-   2015. Fellowship from LAPCLIN/AIDS, INI, FIOCRUZ
-   2013. Named by Nobel Prize Françoise Barré-Sinoussi member of two working groups at the [International AIDS Society](//en.wikipedia.org/wiki/International_AIDS_Society "International AIDS Society")’s Initiative Towards an HIV Cure
-   2012. Named by FIOCRUZ/BioManguinhos coordinator of national research on vaccine patents
-   2011. Medal from National French Agency (French government medal) for AIDS and Viral Hepatitis Research (ANRS) for coordination of ANRS Brazilian research site in Brazil
-   2011. Recognition plaque from ENSP-FIOCRUZ for coordination of Graduate Programs
-   2011. Named member INCT-PPED (National Institute for Science and Technology in Public Policies, Strategies and Development) board, Institute of Economics, UFRJ
-   2011. Director funded Research Fellowship, INI, FIOCRUZ
-   2011. Named by [Global HIV Vaccine Enterprise](//en.wikipedia.org/wiki/Global_HIV_Vaccine_Enterprise "Global HIV Vaccine Enterprise") and WHO AIDS Vaccine Program member of organizing committee for the Octave Workshop in Brazil on HIV vaccine trial design and analysis
-   2009. Named by <a href="//en.wikipedia.org/wiki/IAVI" class="mw-redirect" title="IAVI">IAVI</a>’s President member of IAVI’s Policy Advisory Committee
-   2002. Named by Diretor of AIDS Program Director for the World Bank national research funding to the Brazilian Ministry of Health, AIDS III Program
-   2001. Named by Minister of Science and Technology Coordinator of the National Code of Bioethics in Genetic Manipulations, with ministerial funding
-   2001. Named by Minister of Science and Technology Brazilian representative in the Intergovernmental Meeting of the Biosafety Protocol of Cartagena (ICCP-3), Convention on Biological Diversity the Hague, Netherlands
-   1993. CNPq Scientific Productivity Fellowship<sup>[\[12\]](#cite_note-12)</sup>
-   1993. Visiting Scientist appointment, funded by Harvard University.
-   1993. Member, <a href="//en.wikipedia.org/wiki/The_New_York_Academy_of_Sciences" class="mw-redirect" title="The New York Academy of Sciences">The New York Academy of Sciences</a>
-   1992. Takemi Fellow,<sup>[\[13\]](#cite_note-13)</sup> Harvard University.
-   1991. Fulbright Fellowship, Harvard University.
-   1991. Capes Fellowship,<sup>[\[14\]](#cite_note-14)</sup> Harvard University
-   1990. Named member CNPq scientific board, elected by scientific community in public health
-   1989. <a href="//en.wikipedia.org/wiki/FINEP" class="mw-redirect" title="FINEP">FINEP</a> ([Financiadora de Estudos e Projetos](//en.wikipedia.org/wiki/Financiadora_de_Estudos_e_Projetos "Financiadora de Estudos e Projetos")) grant, Coordinator National Multicentric Project Evaluation Health Systems, FIOCRUZ, RJ<sup>[\[15\]](#cite_note-15)</sup>
-   1987. Lessa Bastos Award for best presentation on Intoxication and Poisoning in Brazil, Brazilian Society of Toxicology.
-   1986. Named by Minister of Health member of the Advisory Committee for the 8th National Health Conference
-   1984. Fellowship from Italian government for specialization in occupational epidemiology, Clinica del Lavoro. <a href="//en.wikipedia.org/wiki/Universit%C3%A0_degli_Studi_di_Milano" class="mw-redirect" title="Università degli Studi di Milano">Università degli Studi di Milano</a>
-   1983. Capes Fellowship, Visiting professor ENSP-FIOCRUZ
-   1983. <a href="//en.wikipedia.org/wiki/FINEP" class="mw-redirect" title="FINEP">FINEP</a> research grant on Health System Evaluation, coordinating 7 subprojects, Medical School, <a href="//en.wikipedia.org/wiki/PUC-Campinas" class="mw-redirect" title="PUC-Campinas">PUC-Campinas</a>, SP<sup>[\[16\]](#cite_note-16)</sup>
-   1981. Prize, Brazilian Society of Social Welfare Law, Honors, Best Book on Social Welfare
-   1974. Fellowship from <a href="//en.wikipedia.org/wiki/Kellogg_Foundation" class="mw-redirect" title="Kellogg Foundation">Kellogg Foundation</a>'s fund to the Laboratory of Medical Education (LEMC), Medical School, UNICAMP.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Aedes aegypti](//en.wikipedia.org/wiki/Aedes_aegypti "Aedes aegypti")
-   [Coordinated Framework for Regulation of Biotechnology](//en.wikipedia.org/wiki/Coordinated_Framework_for_Regulation_of_Biotechnology "Coordinated Framework for Regulation of Biotechnology")<sup>[\[17\]](#cite_note-Framework-17)</sup>
-   [Ecosocial theory](//en.wikipedia.org/wiki/Ecosocial_theory "Ecosocial theory")
-   [Emerging infectious disease](//en.wikipedia.org/wiki/Emerging_infectious_disease "Emerging infectious disease")
-   [Françoise Barré-Sinoussi](//en.wikipedia.org/wiki/Fran%C3%A7oise_Barr%C3%A9-Sinoussi "Françoise Barré-Sinoussi")
-   [Health crisis](//en.wikipedia.org/wiki/Health_crisis "Health crisis")
-   [HIV/AIDS in Brazil](//en.wikipedia.org/wiki/HIV/AIDS_in_Brazil "HIV/AIDS in Brazil")
-   [International AIDS Vaccine Initiative](//en.wikipedia.org/wiki/International_AIDS_Vaccine_Initiative "International AIDS Vaccine Initiative")
-   [Ministry of Health (Brazil)](//en.wikipedia.org/wiki/Ministry_of_Health_(Brazil) "Ministry of Health (Brazil)") (*Ministério da Saúde*)
-   [Regulation of genetic engineering](//en.wikipedia.org/wiki/Regulation_of_genetic_engineering "Regulation of genetic engineering")
-   <a href="//en.wikipedia.org/wiki/Regulation_of_the_release_of_genetic_modified_organisms" class="mw-redirect" title="Regulation of the release of genetic modified organisms">Regulation of the release of genetic modified organisms</a>
-   [Richard Levins](//en.wikipedia.org/wiki/Richard_Levins "Richard Levins")
-   [Tamara Awerbuch-Friedlander](//en.wikipedia.org/wiki/Tamara_Awerbuch-Friedlander "Tamara Awerbuch-Friedlander")
-   [Vertically transmitted infection](//en.wikipedia.org/wiki/Vertically_transmitted_infection "Vertically transmitted infection")
-   [Zika fever](//en.wikipedia.org/wiki/Zika_fever "Zika fever")
-   [Zika virus](//en.wikipedia.org/wiki/Zika_virus "Zika virus")
-   <a href="//en.wikipedia.org/wiki/Zika_virus_outbreak_(2015%E2%80%93present)" class="mw-redirect" title="Zika virus outbreak (2015–present)">Zika virus outbreak (2015–present)</a>
-   [Zika virus outbreak timeline](//en.wikipedia.org/wiki/Zika_virus_outbreak_timeline "Zika virus outbreak timeline")

-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:Portal-puzzle.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png" alt="Portal-puzzle.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/36px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/48px-Portal-puzzle.svg.png 2x" width="24" height="21" /></a></span><a href="//en.wikipedia.org/w/index.php?title=Portal:AIDS&amp;action=edit&amp;redlink=1" class="new" title="Portal:AIDS (page does not exist)">AIDS portal</a></span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:Flag_of_Brazil.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/24px-Flag_of_Brazil.svg.png" alt="Flag of Brazil.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/36px-Flag_of_Brazil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/48px-Flag_of_Brazil.svg.png 2x" width="24" height="17" /></a></span>[Brazil portal](//en.wikipedia.org/wiki/Portal:Brazil "Portal:Brazil")</span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:Aegopodium_podagraria1_ies.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Aegopodium_podagraria1_ies.jpg/24px-Aegopodium_podagraria1_ies.jpg" alt="Aegopodium podagraria1 ies.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Aegopodium_podagraria1_ies.jpg/36px-Aegopodium_podagraria1_ies.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Aegopodium_podagraria1_ies.jpg/48px-Aegopodium_podagraria1_ies.jpg 2x" width="24" height="21" /></a></span>[Environment portal](//en.wikipedia.org/wiki/Portal:Environment "Portal:Environment")</span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:WHO_Rod.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d6/WHO_Rod.svg/9px-WHO_Rod.svg.png" alt="WHO Rod.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d6/WHO_Rod.svg/13px-WHO_Rod.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d6/WHO_Rod.svg/18px-WHO_Rod.svg.png 2x" width="9" height="21" /></a></span>[Medicine portal](//en.wikipedia.org/wiki/Portal:Medicine "Portal:Medicine")</span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:Portal-puzzle.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png" alt="Portal-puzzle.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/36px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/48px-Portal-puzzle.svg.png 2x" width="24" height="21" /></a></span><a href="//en.wikipedia.org/w/index.php?title=Portal:Public_Health&amp;action=edit&amp;redlink=1" class="new" title="Portal:Public Health (page does not exist)">Public Health portal</a></span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:South_America.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/South_America.png/13px-South_America.png" alt="South America.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/South_America.png/20px-South_America.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5f/South_America.png/27px-South_America.png 2x" width="13" height="21" /></a></span><a href="//en.wikipedia.org/wiki/Portal:South_America" class="mw-redirect" title="Portal:South America">South America portal</a></span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:Portal-puzzle.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png" alt="Portal-puzzle.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/36px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/48px-Portal-puzzle.svg.png 2x" width="24" height="21" /></a></span><a href="//en.wikipedia.org/w/index.php?title=Portal:Vaccines&amp;action=edit&amp;redlink=1" class="new" title="Portal:Vaccines (page does not exist)">Vaccines portal</a></span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:Sida-aids.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Sida-aids.png/21px-Sida-aids.png" alt="Sida-aids.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Sida-aids.png/32px-Sida-aids.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Sida-aids.png/42px-Sida-aids.png 2x" width="21" height="21" /></a></span>[Viruses portal](//en.wikipedia.org/wiki/Portal:Viruses "Portal:Viruses")</span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:P_vip.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/21px-P_vip.svg.png" alt="P vip.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/31px-P_vip.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/41px-P_vip.svg.png 2x" width="21" height="21" /></a></span>[Biography portal](//en.wikipedia.org/wiki/Portal:Biography "Portal:Biography")</span>
-   <span style="display:inline-block;white-space:nowrap"><span style="margin:0 0.5em"><a href="//en.wikipedia.org/wiki/File:WHO_Rod.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d6/WHO_Rod.svg/9px-WHO_Rod.svg.png" alt="WHO Rod.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d6/WHO_Rod.svg/13px-WHO_Rod.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d6/WHO_Rod.svg/18px-WHO_Rod.svg.png 2x" width="9" height="21" /></a></span>[Medicine portal](//en.wikipedia.org/wiki/Portal:Medicine "Portal:Medicine")</span>

<span id="Outside_references" class="mw-headline">Outside references</span>
---------------------------------------------------------------------------

-   <a href="https://www.youtube.com/watch?v=ZqG-W1Xyoac" class="external text">Entrevista, Dr. Cristina Possas discusses AIDS, Dec 16, 2015</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Krieger, N., "Epidemiology and the web of causation: has anyone seen the spider?" Social Science and Medicine 1994; 39:887–903</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-KriegerNancy_2-0)**</span> <span class="reference-text">Krieger, Nancy (2011). Epidemiology and the People's Health : Theory and Context. Oxford University Press. <a href="//en.wikipedia.org/wiki/Special:BookSources/9780199750351" class="internal mw-magiclink-isbn">ISBN 9780199750351</a>.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Possas, C. 2001. Social ecosystem health: confronting the complexity and emergence of infectious diseases. Cadernos de Saúde Pública (Brazilian Journal pf Public Health Reports) 17.1: 30-41.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Possas, C. 2001 Debate on the paper by David Waltner-Toews. Cadernos de Saúde Pública (*Brazilian Journal pf Public Health Reports*), 17, S27-S28.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Levins, R. and Lopez C. "Toward an ecosocial view of health", *International Journal of Health Services* 29(2):261-293, 1999. Her mentor and former colleague, Dr. [Richard Levins](//en.wikipedia.org/wiki/Richard_Levins "Richard Levins"), had used the phrase "ecosocial view of health."</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.hsph.harvard.edu/fellowships/takemi-fellowship-program/" class="external text">Takemi Program</a>, [Harvard T.H. Chan School of Public Health](//en.wikipedia.org/wiki/Harvard_T.H._Chan_School_of_Public_Health "Harvard T.H. Chan School of Public Health")</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://ems.sph.harvard.edu/MasterCalendar/EventDetails.aspx?data=hHr80o3M7J5dSU1l%2F%2FAreV7Jd9fcjcVoCH%2BPlrX4uXxoT57ypPvhl%2BVQWaGVjPQ0" class="external text">Cristina Possas: Zika and Dengue in Brazil: ecological, social, and anthropological perspectives</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.sigass.fiocruz.br/pub/programa/docente/espelho.do?codDados=37252" class="external text">FIOCRUZ Faculty profile for Cristina de Albuquerque Possas, PhD</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://ems.sph.harvard.edu/MasterCalendar/EventDetails.aspx?data=hHr80o3M7J5dSU1l%2F%2FAreV7Jd9fcjcVoCH%2BPlrX4uXxoT57ypPvhl%2BVQWaGVjPQ0" class="external text">Cristina Possas: Zika and Dengue in Brazil: ecological, social, and anthropological perspectives</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="https://www.youtube.com/watch?v=ZqG-W1Xyoac" class="external text">Entrevista, Dr. Cristina Possas discusses AIDS, Dec 16, 2015</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://ems.sph.harvard.edu/MasterCalendar/EventDetails.aspx?data=hHr80o3M7J5dSU1l%2F%2FAreV7Jd9fcjcVoCH%2BPlrX4uXxoT57ypPvhl%2BVQWaGVjPQ0" class="external text">Cristina Possas: Zika and Dengue in Brazil: ecological, social, and anthropological perspectives</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://buscatextual.cnpq.br/buscatextual/visualizacv.do?id=K4789860T8" class="external text">CNPq profile for Cristina de Albuquerque Possas</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.hsph.harvard.edu/fellowships/takemi-fellowship-program/" class="external text">Takemi Program</a>, [Harvard T.H. Chan School of Public Health](//en.wikipedia.org/wiki/Harvard_T.H._Chan_School_of_Public_Health "Harvard T.H. Chan School of Public Health")</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://buscatextual.cnpq.br/buscatextual/visualizacv.do?id=K4789860T8" class="external text">CNPq profile for Cristina de Albuquerque Possas</a></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://buscatextual.cnpq.br/buscatextual/visualizacv.do?id=K4789860T8" class="external text">CNPq profile for Cristina de Albuquerque Possas</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://buscatextual.cnpq.br/buscatextual/visualizacv.do?id=K4789860T8" class="external text">CNPq profile for Cristina de Albuquerque Possas</a></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Framework_17-0)**</span> <span class="reference-text"><a href="http://usbiotechreg.epa.gov/usbiotechreg/" class="external text">United States Regulatory Agencies Unified Biotechnology Website</a> <a href="https://web.archive.org/web/20121117144031/http://usbiotechreg.epa.gov/usbiotechreg/" class="external text">Archived</a> November 17, 2012, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>

