+++
title = "Sir Thomas Prendergast, 2nd Baronet"
date = "2008-04-11T03:27:39"
source = "https://en.wikipedia.org/wiki/Sir_Thomas_Prendergast,_2nd_Baronet"
categories = [ "home", "food", "books", "art", "music", "work", "games" ]
tags = [ "red", "orange", "black" ]

+++

**Sir Thomas Prendergast, 2nd Baronet** (died 23 September 1760) was the eldest son of [Sir Thomas Prendergast, 1st Baronet](//en.wikipedia.org/wiki/Sir_Thomas_Prendergast,_1st_Baronet "Sir Thomas Prendergast, 1st Baronet"), and his wife Penelope Cadogan, sister of [William Cadogan, 1st Earl Cadogan](//en.wikipedia.org/wiki/William_Cadogan,_1st_Earl_Cadogan "William Cadogan, 1st Earl Cadogan"). He succeeded his father to the baronetcy in 1709. He was elected to the [Irish House of Commons](//en.wikipedia.org/wiki/Irish_House_of_Commons "Irish House of Commons") for [Clonmel](//en.wikipedia.org/wiki/Clonmel_(Parliament_of_Ireland_constituency) "Clonmel (Parliament of Ireland constituency)") (1727–1760) and to the <a href="//en.wikipedia.org/wiki/British_House_of_Commons" class="mw-redirect" title="British House of Commons">British House of Commons</a> as Member of Parliament for [Chichester](//en.wikipedia.org/wiki/Chichester_(UK_Parliament_constituency) "Chichester (UK Parliament constituency)") (1733–1734).

In 1754 he was made [Custos Rotulorum](//en.wikipedia.org/wiki/Custos_Rotulorum_of_County_Galway "Custos Rotulorum of County Galway") and Governor of County Galway.<sup>[\[1\]](#cite_note-1)</sup>

In 1739 he married Anne, daughter of Sir Griffith Williams of Marl, but they had no children. After Sir Thomas's death, his widow married his cousin, Terence Prendergast, causing a minor scandal. The baronetcy expired but Prendergast's estates were inherited by his nephew, <a href="//en.wikipedia.org/wiki/John_Prendergast-Smyth,_1st_Viscount_Gort" class="mw-redirect" title="John Prendergast-Smyth, 1st Viscount Gort">John Prendergast-Smyth, 1st Viscount Gort</a>.<sup>[\[2\]](#cite_note-2)</sup> At the time of his death he was apparently expecting to be raised to the peerage as Viscount Clonmel.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">*The Gentleman's and London Magazine: Or Monthly Chronologer, 1741-1794*. p. 44.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASir+Thomas+Prendergast%2C+2nd+Baronet&amp;rft.btitle=The+Gentleman%27s+and+London+Magazine%3A+Or+Monthly+Chronologer%2C+1741-1794&amp;rft.genre=book&amp;rft.pages=44&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Spurrell, J.C., *In Search of Thomas Smyth, Mayor of Limerick*, Irish Family History, Vol. 25 (2009)</span>

See also *Debrett's Peerage and Baronetage* - Gort.

[Parliament of Ireland](//en.wikipedia.org/wiki/Parliament_of_Ireland "Parliament of Ireland")

Preceded by
<span style="font-weight: bold">[Robert Marshall](//en.wikipedia.org/wiki/Robert_Marshall_(Irish_judge) "Robert Marshall (Irish judge)")
<a href="//en.wikipedia.org/w/index.php?title=Robert_Hamerton_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Robert Hamerton (politician) (page does not exist)">Robert Hamerton</a></span>

**<a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Member of Parliament</a> for [Clonmel](//en.wikipedia.org/wiki/Clonmel_(Parliament_of_Ireland_constituency) "Clonmel (Parliament of Ireland constituency)")**
1733–1760
With: **[Robert Marshall](//en.wikipedia.org/wiki/Robert_Marshall_(Irish_judge) "Robert Marshall (Irish judge)") 1733–1756
<a href="//en.wikipedia.org/w/index.php?title=William_Bagwell_(died_1756)&amp;action=edit&amp;redlink=1" class="new" title="William Bagwell (died 1756) (page does not exist)">William Bagwell</a> 1756–1757
<a href="//en.wikipedia.org/w/index.php?title=Guy_Moore_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Guy Moore (politician) (page does not exist)">Guy Moore</a> 1757–1760**

Succeeded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/w/index.php?title=Guy_Moore_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Guy Moore (politician) (page does not exist)">Guy Moore</a>
<a href="//en.wikipedia.org/w/index.php?title=Richard_Moore_(1725%E2%80%931761)&amp;action=edit&amp;redlink=1" class="new" title="Richard Moore (1725–1761) (page does not exist)">Richard Moore</a></span>

[Parliament of Great Britain](//en.wikipedia.org/wiki/Parliament_of_Great_Britain "Parliament of Great Britain")

Preceded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/w/index.php?title=Lord_William_Beauclerk&amp;action=edit&amp;redlink=1" class="new" title="Lord William Beauclerk (page does not exist)">Lord William Beauclerk</a>
[James Lumley](//en.wikipedia.org/wiki/James_Lumley "James Lumley")</span>

**<a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Member of Parliament</a> for [Chichester](//en.wikipedia.org/wiki/Chichester_(UK_Parliament_constituency) "Chichester (UK Parliament constituency)")**
1733 – [1734](//en.wikipedia.org/wiki/British_general_election,_1734 "British general election, 1734")
With: **[James Lumley](//en.wikipedia.org/wiki/James_Lumley "James Lumley")**

Succeeded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/w/index.php?title=James_Brudenell_(died_1746)&amp;action=edit&amp;redlink=1" class="new" title="James Brudenell (died 1746) (page does not exist)">James Brudenell</a>
<a href="//en.wikipedia.org/w/index.php?title=Thomas_Yates_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Thomas Yates (politician) (page does not exist)">Thomas Yates</a></span>

[Baronetage of Ireland](//en.wikipedia.org/wiki/List_of_extant_baronetcies "List of extant baronetcies")

Preceded by
<span style="font-weight: bold">[Thomas Prendergast](//en.wikipedia.org/wiki/Sir_Thomas_Prendergast,_1st_Baronet "Sir Thomas Prendergast, 1st Baronet")</span>

**<a href="//en.wikipedia.org/wiki/Prendergast_Baronets" class="mw-redirect" title="Prendergast Baronets">Baronet</a>
** (of Gort)**
**1709 – 1760

**Extinct**

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Irish_Commons.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/7/78/Irish_Commons.jpg/26px-Irish_Commons.jpg" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/en/thumb/7/78/Irish_Commons.jpg/39px-Irish_Commons.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/7/78/Irish_Commons.jpg/52px-Irish_Commons.jpg 2x" width="26" height="19" /></a></td>
<td><em>This article about a Member of the <a href="//en.wikipedia.org/wiki/Parliament_of_Ireland" title="Parliament of Ireland">Parliament of Ireland</a> (up to 1800) is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Sir_Thomas_Prendergast,_2nd_Baronet&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Ireland-pre1801-MP-stub" title="Template:Ireland-pre1801-MP-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Ireland-pre1801-MP-stub" title="Template talk:Ireland-pre1801-MP-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Ireland-pre1801-MP-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_England.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/be/Flag_of_England.svg/20px-Flag_of_England.svg.png" alt="Flag of England" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/be/Flag_of_England.svg/30px-Flag_of_England.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/be/Flag_of_England.svg/40px-Flag_of_England.svg.png 2x" width="20" height="12" /></a><span style="margin-left:-20px;"><a href="//en.wikipedia.org/wiki/File:Crystal_personal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/20px-Crystal_personal.svg.png" alt="Politician icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/30px-Crystal_personal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/40px-Crystal_personal.svg.png 2x" width="20" height="20" /></a></span></span> <a href="//en.wikipedia.org/wiki/File:Floral_Badge_of_Great_Britain.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Floral_Badge_of_Great_Britain.svg/20px-Floral_Badge_of_Great_Britain.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Floral_Badge_of_Great_Britain.svg/30px-Floral_Badge_of_Great_Britain.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Floral_Badge_of_Great_Britain.svg/40px-Floral_Badge_of_Great_Britain.svg.png 2x" width="20" height="28" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/UK_Member_of_Parliament" class="mw-redirect" title="UK Member of Parliament">Member</a> of the <a href="//en.wikipedia.org/wiki/Parliament_of_Great_Britain" title="Parliament of Great Britain">Parliament of Great Britain</a> (1707–1800) representing an <a href="//en.wikipedia.org/wiki/England" title="England">English</a> constituency is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Sir_Thomas_Prendergast,_2nd_Baronet&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:England-GreatBritain-MP-stub" title="Template:England-GreatBritain-MP-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:England-GreatBritain-MP-stub" title="Template talk:England-GreatBritain-MP-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:England-GreatBritain-MP-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


