+++
title = "Small nucleolar RNA SNORA41"
date = "2012-06-09T09:34:30"
source = "https://en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA41"
categories = [ "books", "blog", "art", "movies", "home", "work", "pets", "music", "food" ]
tags = [ "orange", "red", "yellow", "green", "white" ]

+++

Small nucleolar RNA SNORA41

<a href="//en.wikipedia.org/wiki/File:RF00403.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/RF00403.jpg/220px-RF00403.jpg" alt="RF00403.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/RF00403.jpg/330px-RF00403.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/RF00403.jpg/440px-RF00403.jpg 2x" width="220" height="220" /></a>

Predicted <a href="//en.wikipedia.org/wiki/Secondary_structure" class="mw-redirect" title="Secondary structure">secondary structure</a> and <a href="//en.wikipedia.org/wiki/Sequence_conservation" class="mw-redirect" title="Sequence conservation">sequence conservation</a> of SNORA41

Identifiers

Symbol

SNORA41

Alt. Symbols

snoACA41

[Rfam](//en.wikipedia.org/wiki/Rfam "Rfam")

<a href="http://rfam.xfam.org/family/RF00403" class="external text">RF00403</a>

Other data

[RNA](//en.wikipedia.org/wiki/RNA "RNA") type

[Gene](//en.wikipedia.org/wiki/Gene "Gene"); [snRNA](//en.wikipedia.org/wiki/Small_nuclear_RNA "Small nuclear RNA"); [snoRNA](//en.wikipedia.org/wiki/Small_nucleolar_RNA "Small nucleolar RNA"); H/ACA-box

[Domain(s)](//en.wikipedia.org/wiki/Domain_(biology) "Domain (biology)")

<a href="//en.wikipedia.org/wiki/Eukaryota" class="mw-redirect" title="Eukaryota">Eukaryota</a>

[GO](//en.wikipedia.org/wiki/Gene_ontology "Gene ontology")

<a href="http://amigo.geneontology.org/cgi-bin/amigo/go.cgi?query=0006396&amp;view=details" class="external text">0006396</a> <a href="http://amigo.geneontology.org/cgi-bin/amigo/go.cgi?query=0005730&amp;view=details" class="external text">0005730</a>

[SO](//en.wikipedia.org/wiki/Open_Biomedical_Ontologies "Open Biomedical Ontologies")

<a href="http://www.sequenceontology.org/miso/current_release/term/SO:0000594" class="external text">0000594</a>

In [molecular biology](//en.wikipedia.org/wiki/Molecular_biology "Molecular biology"), **SNORA41** (also known as **ACA41**) is a member of the H/ACA class of [small nucleolar RNA](//en.wikipedia.org/wiki/Small_nucleolar_RNA "Small nucleolar RNA") that guide the sites of modification of [uridines](//en.wikipedia.org/wiki/Uridine "Uridine") to [pseudouridines](//en.wikipedia.org/wiki/Pseudouridine "Pseudouridine").<sup>[\[1\]](#cite_note-pmid15199136-1)</sup>

The family also includes the [mouse](//en.wikipedia.org/wiki/Mouse "Mouse") sequence MBI-83.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pmid15199136_1-0)**</span> <span class="reference-text">Kiss, Arnold M.; Jády, Beáta E.; Bertrand, Edouard; Kiss, Tamás (2004). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC480876" class="external text">&quot;Human Box H/ACA Pseudouridylation Guide RNA Machinery&quot;</a>. *[Molecular and Cellular Biology](//en.wikipedia.org/wiki/Molecular_and_Cellular_Biology "Molecular and Cellular Biology")*. **24** (13): 5797–5807. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1128%2FMCB.24.13.5797-5807.2004" class="external text">10.1128/MCB.24.13.5797-5807.2004</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC480876" class="external text">480876</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/15199136" class="external text">15199136</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASmall+nucleolar+RNA+SNORA41&amp;rft.atitle=Human+Box+H%2FACA+Pseudouridylation+Guide+RNA+Machinery&amp;rft.au=Bertrand%2C+Edouard&amp;rft.aufirst=Arnold+M.&amp;rft.au=J%C3%A1dy%2C+Be%C3%A1ta+E.&amp;rft.au=Kiss%2C+Tam%C3%A1s&amp;rft.aulast=Kiss&amp;rft.date=2004&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC480876&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC480876&amp;rft_id=info%3Adoi%2F10.1128%2FMCB.24.13.5797-5807.2004&amp;rft_id=info%3Apmid%2F15199136&amp;rft.issue=13&amp;rft.jtitle=Molecular+and+Cellular+Biology&amp;rft.pages=5797-5807&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=24"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Huttenhofer, Alexander; Kiefmann, Martin; Meier-Ewert, Sebastian; O'Brien, John; Lehrach, Hans; Bachellerie, Jean-Pierre; Brosius, Jürgen (1 June 2001). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC125495" class="external text">&quot;RNomics: an experimental approach that identifies 201 candidates for novel, small, non-messenger RNAs in mouse&quot;</a>. *[The EMBO Journal](//en.wikipedia.org/wiki/The_EMBO_Journal "The EMBO Journal")*. **20** (11): 2943–2953. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1093%2Femboj%2F20.11.2943" class="external text">10.1093/emboj/20.11.2943</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC125495" class="external text">125495</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/11387227" class="external text">11387227</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASmall+nucleolar+RNA+SNORA41&amp;rft.atitle=RNomics%3A+an+experimental+approach+that+identifies+201+candidates+for+novel%2C+small%2C+non-messenger+RNAs+in+mouse&amp;rft.au=Bachellerie%2C+Jean-Pierre&amp;rft.au=Brosius%2C+J%C3%BCrgen&amp;rft.aufirst=Alexander&amp;rft.au=Kiefmann%2C+Martin&amp;rft.aulast=Huttenhofer&amp;rft.au=Lehrach%2C+Hans&amp;rft.au=Meier-Ewert%2C+Sebastian&amp;rft.au=O%27Brien%2C+John&amp;rft.date=2001-06-01&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC125495&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC125495&amp;rft_id=info%3Adoi%2F10.1093%2Femboj%2F20.11.2943&amp;rft_id=info%3Apmid%2F11387227&amp;rft.issue=11&amp;rft.jtitle=The+EMBO+Journal&amp;rft.pages=2943-2953&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=20"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   -   <a href="http://rfam.xfam.org/family?entry=RF00403" class="external text">Page for Small nucleolar RNA SNORA41</a> at [Rfam](//en.wikipedia.org/wiki/Rfam "Rfam")

-   [v](//en.wikipedia.org/wiki/Template:Small_nucleolar_RNA "Template:Small nucleolar RNA")
-   [t](//en.wikipedia.org/wiki/Template_talk:Small_nucleolar_RNA "Template talk:Small nucleolar RNA")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Small_nucleolar_RNA&amp;action=edit" class="external text">e</a>

[Small nucleolar RNA](//en.wikipedia.org/wiki/Small_nucleolar_RNA "Small nucleolar RNA")

J
-   [26](//en.wikipedia.org/wiki/Small_nucleolar_RNA_J26 "Small nucleolar RNA J26")
-   [33](//en.wikipedia.org/wiki/Small_nucleolar_RNA_J33 "Small nucleolar RNA J33")

MB
-   [MBI-1](//en.wikipedia.org/wiki/Small_nucleolar_RNA_MBI-1 "Small nucleolar RNA MBI-1")
-   [MBI-28](//en.wikipedia.org/wiki/Small_nucleolar_RNA_MBI-28 "Small nucleolar RNA MBI-28")
-   [MBI-87](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoMBI-87 "Small nucleolar RNA snoMBI-87")
-   [MBI-161](//en.wikipedia.org/wiki/Small_nucleolar_RNA_MBI-161 "Small nucleolar RNA MBI-161")
-   [MBII-202](//en.wikipedia.org/wiki/Small_nucleolar_RNA_MBII-202 "Small nucleolar RNA MBII-202")

Me
-   [18S-Gm1358](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me18S-Gm1358 "Small nucleolar RNA Me18S-Gm1358")
-   [18S-Um1356](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me18S-Um1356 "Small nucleolar RNA Me18S-Um1356")
-   [28S-Am982](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Am982 "Small nucleolar RNA Me28S-Am982")
-   [28S-Am2589](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Am2589 "Small nucleolar RNA Me28S-Am2589")
-   [28S-Am2634](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Am2634 "Small nucleolar RNA Me28S-Am2634")
-   [28S-Cm788](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Cm788 "Small nucleolar RNA Me28S-Cm788")
-   [28S-Cm2645](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Cm2645 "Small nucleolar RNA Me28S-Cm2645")
-   [28S-Cm3227](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Cm3227 "Small nucleolar RNA Me28S-Cm3227")
-   [28S-Gm1083](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Gm1083 "Small nucleolar RNA Me28S-Gm1083")
-   [28S-Gm3113](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Gm3113 "Small nucleolar RNA Me28S-Gm3113")
-   [28S-Gm3255](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-Gm3255 "Small nucleolar RNA Me28S-Gm3255")
-   [28S-U3344](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Me28S-U3344 "Small nucleolar RNA Me28S-U3344")

psi
-   [18S-841/snoR66](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi18S-841/snoR66 "Small nucleolar RNA psi18S-841/snoR66")
-   [18S-1377](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi18S-1377 "Small nucleolar RNA psi18S-1377")
-   [18S-1854](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi18S-1854 "Small nucleolar RNA psi18S-1854")
-   [28S-1192](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi28S-1192 "Small nucleolar RNA psi28S-1192")
-   [28S-2876](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi28S-2876 "Small nucleolar RNA psi28S-2876")
-   [28S-3316](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi28S-3316 "Small nucleolar RNA psi28S-3316")
-   [28S-3327](//en.wikipedia.org/wiki/Small_nucleolar_RNA_psi28S-3327 "Small nucleolar RNA psi28S-3327")

R
-   [1](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR1 "Small nucleolar RNA snoR1")
-   [9](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR9_plant "Small nucleolar RNA snoR9 plant")
-   [11/Z151](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R11/Z151 "Small nucleolar RNA R11/Z151")
-   [12](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R12 "Small nucleolar RNA R12")
-   [16](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R16 "Small nucleolar RNA R16")
-   [20](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R20 "Small nucleolar RNA R20")
-   [21](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R21 "Small nucleolar RNA R21")
-   [24](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R24 "Small nucleolar RNA R24")
-   [28](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR28 "Small nucleolar RNA snoR28")
-   [30/Z108](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R30/Z108 "Small nucleolar RNA R30/Z108")
-   [31/Z110/Z27](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR31/Z110/Z27 "Small nucleolar RNA snoR31/Z110/Z27")
-   [32/81/Z41](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R32/R81/Z41 "Small nucleolar RNA R32/R81/Z41")
-   [38](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R38 "Small nucleolar RNA R38")
-   [41](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R41 "Small nucleolar RNA R41")
-   [43](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R43 "Small nucleolar RNA R43")
-   [44/J54/Z268 family](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R44/J54/Z268_family "Small nucleolar RNA R44/J54/Z268 family")
-   [60](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR60 "Small nucleolar RNA snoR60")
-   [R64/Z200 family](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R64/Z200_family "Small nucleolar RNA R64/Z200 family")
-   [66](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R66 "Small nucleolar RNA R66")
-   [71](//en.wikipedia.org/wiki/Plant_small_nucleolar_RNA_R71 "Plant small nucleolar RNA R71")
-   [72](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R72 "Small nucleolar RNA R72")
-   [79](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R79 "Small nucleolar RNA R79")
-   [86](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR86 "Small nucleolar RNA snoR86")
-   [98](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR98 "Small nucleolar RNA snoR98")
-   [105/108](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R105/R108 "Small nucleolar RNA R105/R108")
-   [160](//en.wikipedia.org/wiki/Small_nucleolar_RNA_R160 "Small nucleolar RNA R160")
-   [639/H1](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoR639/H1 "Small nucleolar RNA snoR639/H1")

SNORA
-   [1](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA1 "Small nucleolar RNA SNORA1")
-   [2](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA2 "Small nucleolar RNA SNORA2")
-   [4](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA4 "Small nucleolar RNA SNORA4")
-   [5](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA5 "Small nucleolar RNA SNORA5")
-   [7](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA7 "Small nucleolar RNA SNORA7")
-   [8](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA8 "Small nucleolar RNA SNORA8")
-   [9](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA9 "Small nucleolar RNA SNORA9")
-   [11](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA11 "Small nucleolar RNA SNORA11")
-   [12](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA12 "Small nucleolar RNA SNORA12")
-   [13](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA13 "Small nucleolar RNA SNORA13")
-   [14](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA14 "Small nucleolar RNA SNORA14")
-   [15](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA15 "Small nucleolar RNA SNORA15")
-   [17](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA17 "Small nucleolar RNA SNORA17")
-   [18](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA18 "Small nucleolar RNA SNORA18")
-   [19](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA19 "Small nucleolar RNA SNORA19")
-   [20](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA20 "Small nucleolar RNA SNORA20")
-   [21](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA21 "Small nucleolar RNA SNORA21")
-   [22](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA22 "Small nucleolar RNA SNORA22")
-   [24](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA24 "Small nucleolar RNA SNORA24")
-   [25](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA25 "Small nucleolar RNA SNORA25")
-   [26](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA26 "Small nucleolar RNA SNORA26")
-   [27](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA27 "Small nucleolar RNA SNORA27")
-   [28](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA28 "Small nucleolar RNA SNORA28")
-   [29](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA29 "Small nucleolar RNA SNORA29")
-   [30](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA30 "Small nucleolar RNA SNORA30")
-   [32](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA32 "Small nucleolar RNA SNORA32")
-   [33](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA33 "Small nucleolar RNA SNORA33")
-   [35](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA35 "Small nucleolar RNA SNORA35")
-   [38](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA38 "Small nucleolar RNA SNORA38")
-   [40](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA40 "Small nucleolar RNA SNORA40")
-   <span class="mw-selflink selflink">41</span>
-   [42](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA42 "Small nucleolar RNA SNORA42")
-   [43](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA43 "Small nucleolar RNA SNORA43")
-   [44](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA44 "Small nucleolar RNA SNORA44")
-   [46](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA46 "Small nucleolar RNA SNORA46")
-   [48](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA48 "Small nucleolar RNA SNORA48")
-   [49](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA49 "Small nucleolar RNA SNORA49")
-   [50](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA50 "Small nucleolar RNA SNORA50")
-   [51](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA51 "Small nucleolar RNA SNORA51")
-   [52](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA52 "Small nucleolar RNA SNORA52")
-   [53](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA53 "Small nucleolar RNA SNORA53")
-   [54](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA54 "Small nucleolar RNA SNORA54")
-   [55](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA55 "Small nucleolar RNA SNORA55")
-   [56](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA56 "Small nucleolar RNA SNORA56")
-   [57](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA57 "Small nucleolar RNA SNORA57")
-   [58](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA58 "Small nucleolar RNA SNORA58")
-   [61](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA61 "Small nucleolar RNA SNORA61")
-   [62](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA62 "Small nucleolar RNA SNORA62")
-   [63](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA63 "Small nucleolar RNA SNORA63")
-   [64/10 family](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA64/SNORA10_family "Small nucleolar RNA SNORA64/SNORA10 family")
-   [65](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA65 "Small nucleolar RNA SNORA65")
-   [66](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA66 "Small nucleolar RNA SNORA66")
-   [67](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA67 "Small nucleolar RNA SNORA67")
-   [68](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA68 "Small nucleolar RNA SNORA68")
-   [69](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA69 "Small nucleolar RNA SNORA69")
-   [70](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA70 "Small nucleolar RNA SNORA70")
-   [71](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA71 "Small nucleolar RNA SNORA71")
-   [72](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA72 "Small nucleolar RNA SNORA72")
-   [73](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA73 "Small nucleolar RNA SNORA73")
-   [74](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA74 "Small nucleolar RNA SNORA74")
-   [75](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA75 "Small nucleolar RNA SNORA75")
-   [76](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA76 "Small nucleolar RNA SNORA76")
-   [77](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA77 "Small nucleolar RNA SNORA77")
-   [79](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORA79 "Small nucleolar RNA SNORA79")

SNORD
-   [12/106](//en.wikipedia.org/wiki/Small_nucleolar_SNORD12/SNORD106 "Small nucleolar SNORD12/SNORD106")
-   [14](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD14 "Small nucleolar RNA SNORD14")
-   [15](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD15 "Small nucleolar RNA SNORD15")
-   [16](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD16 "Small nucleolar RNA SNORD16")
-   [17](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD17 "Small nucleolar RNA SNORD17")
-   [18](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD18 "Small nucleolar RNA SNORD18")
-   [19](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD19 "Small nucleolar RNA SNORD19")
-   [20](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD20 "Small nucleolar RNA SNORD20")
-   [21](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD21 "Small nucleolar RNA SNORD21")
-   [22](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD22 "Small nucleolar RNA SNORD22")
-   [23](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD23 "Small nucleolar RNA SNORD23")
-   [24](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD24 "Small nucleolar RNA SNORD24")
-   [25](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD25 "Small nucleolar RNA SNORD25")
-   [26](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD26 "Small nucleolar RNA SNORD26")
-   [27](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD27 "Small nucleolar RNA SNORD27")
-   [28](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD28 "Small nucleolar RNA SNORD28")
-   [29](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD29 "Small nucleolar RNA SNORD29")
-   [30](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD30 "Small nucleolar RNA SNORD30")
-   [31](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD31 "Small nucleolar RNA SNORD31")
-   [32](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD32 "Small nucleolar RNA SNORD32")
-   [34](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD34 "Small nucleolar RNA SNORD34")
-   [35](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD35 "Small nucleolar RNA SNORD35")
-   [36](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD36 "Small nucleolar RNA SNORD36")
-   [37](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD37 "Small nucleolar RNA SNORD37")
-   [38](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD38 "Small nucleolar RNA SNORD38")
-   [39](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD39 "Small nucleolar RNA SNORD39")
-   [41](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD41 "Small nucleolar RNA SNORD41")
-   [42](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD42 "Small nucleolar RNA SNORD42")
-   [43](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD43 "Small nucleolar RNA SNORD43")
-   [44](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD44 "Small nucleolar RNA SNORD44")
-   [45](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD45 "Small nucleolar RNA SNORD45")
-   [46](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD46 "Small nucleolar RNA SNORD46")
-   [47](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD47 "Small nucleolar RNA SNORD47")
-   [48](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD48 "Small nucleolar RNA SNORD48")
-   [49](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD49 "Small nucleolar RNA SNORD49")
-   [50](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD50 "Small nucleolar RNA SNORD50")
-   [51](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD51 "Small nucleolar RNA SNORD51")
-   [52](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD52 "Small nucleolar RNA SNORD52")
-   [53](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD53 "Small nucleolar RNA SNORD53")
-   [54](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD54 "Small nucleolar RNA SNORD54")
-   [56](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD56 "Small nucleolar RNA SNORD56")
-   [57](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD57 "Small nucleolar RNA SNORD57")
-   [58](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD58 "Small nucleolar RNA SNORD58")
-   [59](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD59 "Small nucleolar RNA SNORD59")
-   [60](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD60 "Small nucleolar RNA SNORD60")
-   [61](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD61 "Small nucleolar RNA SNORD61")
-   [62](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD62 "Small nucleolar RNA SNORD62")
-   [63](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD63 "Small nucleolar RNA SNORD63")
-   [64](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD64 "Small nucleolar RNA SNORD64")
-   [65](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD65 "Small nucleolar RNA SNORD65")
-   [66](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD66 "Small nucleolar RNA SNORD66")
-   [67](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD67 "Small nucleolar RNA SNORD67")
-   [69](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD69 "Small nucleolar RNA SNORD69")
-   [70](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD70 "Small nucleolar RNA SNORD70")
-   [71](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD71 "Small nucleolar RNA SNORD71")
-   [72](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD72 "Small nucleolar RNA SNORD72")
-   [73](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD73 "Small nucleolar RNA SNORD73")
-   [75](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD75 "Small nucleolar RNA SNORD75")
-   [77](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD77 "Small nucleolar RNA SNORD77")
-   [78](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD78 "Small nucleolar RNA SNORD78")
-   [79](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD79 "Small nucleolar RNA SNORD79")
-   [81](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD81 "Small nucleolar RNA SNORD81")
-   [82](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD82 "Small nucleolar RNA SNORD82")
-   [83](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD83 "Small nucleolar RNA SNORD83")
-   [86](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD86 "Small nucleolar RNA SNORD86")
-   [87](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD87 "Small nucleolar RNA SNORD87")
-   [88](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD88 "Small nucleolar RNA SNORD88")
-   [89](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD89 "Small nucleolar RNA SNORD89")
-   [90](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD90 "Small nucleolar RNA SNORD90")
-   [92](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD92 "Small nucleolar RNA SNORD92")
-   [93](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD93 "Small nucleolar RNA SNORD93")
-   [94](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD94 "Small nucleolar RNA SNORD94")
-   [95](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD95 "Small nucleolar RNA SNORD95")
-   [98](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD98 "Small nucleolar RNA SNORD98")
-   [99](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD99 "Small nucleolar RNA SNORD99")
-   [100](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD100 "Small nucleolar RNA SNORD100")
-   [101](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD101 "Small nucleolar RNA SNORD101")
-   [102](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD102 "Small nucleolar RNA SNORD102")
-   [103](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD103 "Small nucleolar RNA SNORD103")
-   [105](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD105 "Small nucleolar RNA SNORD105")
-   [110](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD110 "Small nucleolar RNA SNORD110")
-   [111](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD111 "Small nucleolar RNA SNORD111")
-   [113](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD113 "Small nucleolar RNA SNORD113")
-   [115](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD115 "Small nucleolar RNA SNORD115")
-   [116](//en.wikipedia.org/wiki/Small_nucleolar_RNA_SNORD116 "Small nucleolar RNA SNORD116")

snR
-   [48](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR48 "Small nucleolar RNA snR48")
-   [53](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR53 "Small nucleolar RNA snR53")
-   [54](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR54 "Small nucleolar RNA snR54")
-   [55/Z10](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR55/Z10 "Small nucleolar RNA snR55/Z10")
-   [57](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR57 "Small nucleolar RNA snR57")
-   [60/Z15/Z230/Z193/J17](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR60/Z15/Z230/Z193/J17 "Small nucleolar RNA snR60/Z15/Z230/Z193/J17")
-   [61/Z1/Z11](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR61/Z1/Z11 "Small nucleolar RNA snR61/Z1/Z11")
-   [64](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR64 "Small nucleolar RNA snR64")
-   [69](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR69 "Small nucleolar RNA snR69")
-   [71](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snR71 "Small nucleolar RNA snR71")

TBR
-   [5](//en.wikipedia.org/wiki/Small_nucleolar_RNA_TBR5 "Small nucleolar RNA TBR5")
-   [7](//en.wikipedia.org/wiki/Small_nucleolar_RNA_TBR7 "Small nucleolar RNA TBR7")
-   [17](//en.wikipedia.org/wiki/Small_nucleolar_RNA_TBR17 "Small nucleolar RNA TBR17")

U
-   [2-19](//en.wikipedia.org/wiki/Small_nucleolar_RNA_U2-19 "Small nucleolar RNA U2-19")
-   [2-30](//en.wikipedia.org/wiki/Small_nucleolar_RNA_U2-30 "Small nucleolar RNA U2-30")
-   [3](//en.wikipedia.org/wiki/Small_nucleolar_RNA_U3 "Small nucleolar RNA U3")
-   [U6-53/MBII-28](//en.wikipedia.org/wiki/Small_nucleolar_RNA_U6-53/MBII-28 "Small nucleolar RNA U6-53/MBII-28")
-   [8](//en.wikipedia.org/wiki/U8_small_nucleolar_RNA "U8 small nucleolar RNA")
-   [83B](//en.wikipedia.org/wiki/Small_nucleolar_RNA_U83B "Small nucleolar RNA U83B")

Z
-   [6](//en.wikipedia.org/wiki/Z6_small_nucleolar_RNA "Z6 small nucleolar RNA")
-   [12](//en.wikipedia.org/wiki/Z12_small_nucleolar_RNA "Z12 small nucleolar RNA")
-   [7/R77](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoZ7/snoR77 "Small nucleolar RNA snoZ7/snoR77")
-   [13/snr52](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z13/snr52 "Small nucleolar RNA Z13/snr52")
-   [17](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z17 "Small nucleolar RNA Z17")
-   [30](//en.wikipedia.org/wiki/Z30_small_nucleolar_RNA "Z30 small nucleolar RNA")
-   [37](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z37 "Small nucleolar RNA Z37")
-   [39](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z39 "Small nucleolar RNA Z39")
-   [40](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z40 "Small nucleolar RNA Z40")
-   [43](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z43 "Small nucleolar RNA Z43")
-   [50](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z50 "Small nucleolar RNA Z50")
-   [101](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z101 "Small nucleolar RNA Z101")
-   [Z102/R77](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z102/R77 "Small nucleolar RNA Z102/R77")
-   [103](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z103 "Small nucleolar RNA Z103")
-   [105](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z105 "Small nucleolar RNA Z105")
-   [Z107/R87](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z107/R87 "Small nucleolar RNA Z107/R87")
-   [112](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z112 "Small nucleolar RNA Z112")
-   [118/121/120](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z118/Z121/Z120 "Small nucleolar RNA Z118/Z121/Z120")
-   [119](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z119 "Small nucleolar RNA Z119")
-   [122](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z122 "Small nucleolar RNA Z122")
-   [Z152/R70/R12](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z152/R70/R12 "Small nucleolar RNA Z152/R70/R12")
-   [155](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z155 "Small nucleolar RNA Z155")
-   [Z157/R69/R10](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z157/R69/R10 "Small nucleolar RNA Z157/R69/R10")
-   [Z159/U59](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z159/U59 "Small nucleolar RNA Z159/U59")
-   [161/228](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z161/Z228 "Small nucleolar RNA Z161/Z228")
-   [162](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z162 "Small nucleolar RNA Z162")
-   [163/177 family](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z163/Z177_family "Small nucleolar RNA Z163/Z177 family")
-   [165](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z165 "Small nucleolar RNA Z165")
-   [168/174](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z168/Z174 "Small nucleolar RNA Z168/Z174")
-   [169](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z169 "Small nucleolar RNA Z169")
-   [173](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z173 "Small nucleolar RNA Z173")
-   [175](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z175 "Small nucleolar RNA Z175")
-   [178](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z178 "Small nucleolar RNA Z178")
-   [182](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z182 "Small nucleolar RNA Z182")
-   [185](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z185 "Small nucleolar RNA Z185")
-   [188](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z188 "Small nucleolar RNA Z188")
-   [194](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z194 "Small nucleolar RNA Z194")
-   [Z195/SNORD33 family](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z195/SNORD33_family "Small nucleolar RNA Z195/SNORD33 family")
-   [Z196/R39/R59 family](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z196/R39/R59_family "Small nucleolar RNA Z196/R39/R59 family")
-   [199](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z199 "Small nucleolar RNA Z199")
-   [206](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z206 "Small nucleolar RNA Z206")
-   [221](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z221 "Small nucleolar RNA Z221")
-   [223](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z223 "Small nucleolar RNA Z223")
-   [242](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z242 "Small nucleolar RNA Z242")
-   [247](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z247 "Small nucleolar RNA Z247")
-   [248](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z248 "Small nucleolar RNA Z248")
-   [256](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z256 "Small nucleolar RNA Z256")
-   [266](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z266 "Small nucleolar RNA Z266")
-   [267](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z267 "Small nucleolar RNA Z267")
-   [278](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z278 "Small nucleolar RNA Z278")
-   [279](//en.wikipedia.org/wiki/Small_nucleolar_RNA_Z279 "Small nucleolar RNA Z279")

other
-   [296A/B](//en.wikipedia.org/wiki/Small_nucleolar_RNA_296A/B "Small nucleolar RNA 296A/B")
-   [CD11](//en.wikipedia.org/wiki/Small_nucleolar_RNA_CD11 "Small nucleolar RNA CD11")
-   [F1/F2/snoR5a](//en.wikipedia.org/wiki/Small_nucleolar_RNA_F1/F2/snoR5a "Small nucleolar RNA F1/F2/snoR5a")
-   [Pyrococcal](//en.wikipedia.org/wiki/Pyrococcus_C/D_box_small_nucleolar_RNA "Pyrococcus C/D box small nucleolar RNA")
-   [M1](//en.wikipedia.org/wiki/Small_nucleolar_RNA_snoM1 "Small nucleolar RNA snoM1")
-   [Snake](//en.wikipedia.org/wiki/Snake_H/ACA_box_small_nucleolar_RNA "Snake H/ACA box small nucleolar RNA")
-   [sR8](//en.wikipedia.org/wiki/Small_nucleolar_RNA_sR8 "Small nucleolar RNA sR8")
-   [Trypanosomal](//en.wikipedia.org/wiki/Trypanosome_H/ACA_box_snoRNAs "Trypanosome H/ACA box snoRNAs")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Diagram_human_cell_nucleus_no_text.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Diagram_human_cell_nucleus_no_text.png/30px-Diagram_human_cell_nucleus_no_text.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Diagram_human_cell_nucleus_no_text.png/45px-Diagram_human_cell_nucleus_no_text.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Diagram_human_cell_nucleus_no_text.png/60px-Diagram_human_cell_nucleus_no_text.png 2x" width="30" height="29" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Molecular_biology" title="Molecular biology">molecular</a> or <a href="//en.wikipedia.org/wiki/Cell_biology" title="Cell biology">cell biology</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Small_nucleolar_RNA_SNORA41&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Molecular-cell-biology-stub" title="Template:Molecular-cell-biology-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Molecular-cell-biology-stub" title="Template talk:Molecular-cell-biology-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Molecular-cell-biology-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


