+++
title = "Demob suit"
date = "2008-07-07T23:47:54"
source = "https://en.wikipedia.org/wiki/Demob_suit"
categories = [ "games" ]
tags = [ "black" ]

+++

<a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_D26322.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/59/Demobilisation_of_the_British_Army_D26322.jpg/220px-Demobilisation_of_the_British_Army_D26322.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/59/Demobilisation_of_the_British_Army_D26322.jpg/330px-Demobilisation_of_the_British_Army_D26322.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/59/Demobilisation_of_the_British_Army_D26322.jpg/440px-Demobilisation_of_the_British_Army_D26322.jpg 2x" width="220" height="151" /></a>
<a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_D26322.jpg" class="internal" title="Enlarge"></a>

"Mr C Stilwell returns to his home in Farnham, Surrey, after being demobbed and is greeted by his wife." Ministry of Information, c. 1945.

A **demob suit** was a suit of civilian clothes given to a man on his <a href="//en.wikipedia.org/wiki/Demobilisation" class="mw-redirect" title="Demobilisation">demobilisation</a> from the British armed forces at the end of the <a href="//en.wikipedia.org/wiki/Second_World_War" class="mw-redirect" title="Second World War">Second World War</a>. Although the suits were of good quality, the need to clothe millions of demobilising servicemen led to supply problems that caused some men to receive suits that were not of the correct size. As a result, the demob suit became a common subject in British comedy of the post-war years.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Etymology</span>](#Etymology)
-   [<span class="tocnumber">2</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">3</span> <span class="toctext">The suit</span>](#The_suit)
-   [<span class="tocnumber">4</span> <span class="toctext">Black market sales</span>](#Black_market_sales)
-   [<span class="tocnumber">5</span> <span class="toctext">Gallery</span>](#Gallery)
-   [<span class="tocnumber">6</span> <span class="toctext">In fiction</span>](#In_fiction)
-   [<span class="tocnumber">7</span> <span class="toctext">In comedy</span>](#In_comedy)
-   [<span class="tocnumber">8</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">9</span> <span class="toctext">Notes and references</span>](#Notes_and_references)
-   [<span class="tocnumber">10</span> <span class="toctext">External links</span>](#External_links)

<span id="Etymology" class="mw-headline">Etymology</span>
---------------------------------------------------------

The word "demob", short for *demobilisation*, came into use in the 1930s.<sup>[\[1\]](#cite_note-Ayto-1)</sup> Soldiers had received a set of civilian clothes on demobilisation at the end of the First World War,<sup>[\[2\]](#cite_note-Sigs-2)</sup> however, the phrase "demob suit" only came into common use at the end of the Second World War.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-Cumming-4)[\[5\]](#cite_note-Part-5)</sup>

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

Beginning on 18 June 1945,<sup>[\[6\]](#cite_note-Turner-6)</sup> millions of men were demobilised from the British armed services on a phased basis according to age and length of service.<sup>[\[7\]](#cite_note-Jobling-7)</sup> A set of civilian clothes was essential in order to help them integrate into civilian life and because they normally no longer had their original clothes after years in uniform. Clothes rationing meant that it was not possible to buy a new suit from a shop without a large quantity of ration coupons and a long delay while the suit was made.<sup>[\[7\]](#cite_note-Jobling-7)</sup>

Many separate demobilisation centres were run by the Army, Navy and Air Force, alongside Civilian Clothing Depots. Army centres were run by the [Royal Army Ordnance Corps](//en.wikipedia.org/wiki/Royal_Army_Ordnance_Corps "Royal Army Ordnance Corps"). One air force centre was at [Uxbridge](//en.wikipedia.org/wiki/Uxbridge "Uxbridge").

<span id="The_suit" class="mw-headline">The suit</span>
-------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Resettlement_Advice_Centres_1946_screen_cap.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/Resettlement_Advice_Centres_1946_screen_cap.jpg/220px-Resettlement_Advice_Centres_1946_screen_cap.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/Resettlement_Advice_Centres_1946_screen_cap.jpg/330px-Resettlement_Advice_Centres_1946_screen_cap.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/69/Resettlement_Advice_Centres_1946_screen_cap.jpg/440px-Resettlement_Advice_Centres_1946_screen_cap.jpg 2x" width="220" height="218" /></a>
<a href="//en.wikipedia.org/wiki/File:Resettlement_Advice_Centres_1946_screen_cap.jpg" class="internal" title="Enlarge"></a>

Some servicemen complained that their suit made them look like old-time gangsters.<sup>[\[8\]](#cite_note-Herriot-8)[\[9\]](#cite_note-Milton-9)</sup>

At the demobilisation centre, men exchanged their <a href="//en.wikipedia.org/wiki/Service_uniform" class="mw-redirect" title="Service uniform">service uniform</a> for civilian clothes. The demob suit was just one part of a complete set of clothes. According to the [Imperial War Museum](//en.wikipedia.org/wiki/Imperial_War_Museum "Imperial War Museum"), the full outfit included:<sup>[\[10\]](#cite_note-10)</sup>

-   A [felt hat](//en.wikipedia.org/wiki/Felt "Felt") or optional [flat cap](//en.wikipedia.org/wiki/Flat_cap "Flat cap").
-   A <a href="//en.wikipedia.org/wiki/Double-breasted_suit" class="mw-redirect" title="Double-breasted suit">double-breasted</a> <a href="//en.wikipedia.org/wiki/Pinstripe_suit" class="mw-redirect" title="Pinstripe suit">pinstripe</a> <a href="//en.wikipedia.org/wiki/Three-piece_suit" class="mw-redirect" title="Three-piece suit">three-piece suit</a>, or a single-breasted jacket with [flannel trousers](//en.wikipedia.org/wiki/Flannel "Flannel").
-   Two shirts with matching <a href="//en.wikipedia.org/wiki/Collar_stud" class="mw-redirect" title="Collar stud">collar studs</a>.
-   A tie.
-   Shoes.
-   A [raincoat](//en.wikipedia.org/wiki/Raincoat "Raincoat").

A variety of other items are sometimes said to have been supplied, the list varying according to the source, including gloves, underwear, socks, and [bowler hats](//en.wikipedia.org/wiki/Bowler_hat "Bowler hat").<sup>[\[11\]](#cite_note-Powell2010-11)</sup> In addition, men were given a special allocation of clothing coupons with which to buy any extra items they might need, a special cigarette ration and a one-way rail warrant. Men could keep their service uniform too and many left the distribution centres in uniform with a small suitcase containing their demob clothes. Towards the end of 1945, around 75,000 demob suits were being made each week.<sup>[\[7\]](#cite_note-Jobling-7)</sup> One of the principal suppliers was [Burtons](//en.wikipedia.org/wiki/Burton_(retailer) "Burton (retailer)"), founded by [Montague Burton](//en.wikipedia.org/wiki/Montague_Burton "Montague Burton"),<sup>[\[12\]](#cite_note-12)</sup> leading to speculation that the phrase *<a href="//en.wikipedia.org/wiki/Full_monty_(phrase)" class="mw-redirect" title="Full monty (phrase)">the full monty</a>*, meaning "the works", originated in reference to a full set of demob clothes supplied by the firm.<sup>[\[13\]](#cite_note-13)[\[14\]](#cite_note-14)</sup> Other manufacturers included the [Fifty Shilling Tailors](//en.wikipedia.org/wiki/Fifty_Shilling_Tailors "Fifty Shilling Tailors") and [Simpsons of Piccadilly](//en.wikipedia.org/wiki/Simpsons_of_Piccadilly "Simpsons of Piccadilly").<sup>[\[7\]](#cite_note-Jobling-7)</sup>

Demob suits were made of the best quality material available in quantity at the time and were not [utility clothes](//en.wikipedia.org/wiki/Utility_clothing "Utility clothing"),<sup>[\[7\]](#cite_note-Jobling-7)</sup> however, problems with distribution meant that the right sizes were not always in stock when the clothes were fitted and the style of what was available was not always what men wanted. These problems made the demob suit the butt of much ridicule and humour. One soldier described his trousers as "unfriendly", saying "they kept their distance from my feet, in mourning at half mast".<sup>[\[6\]](#cite_note-Turner-6)</sup> Another complained that his suit "looked as hostile and intimidating as the bloke pushing it my way".<sup>[\[15\]](#cite_note-Diss-15)</sup>

Men took pot luck with what was available when their turn came. Sometimes only unusual sizes were available, although being a particularly difficult size could be an advantage as then a [bespoke suit](//en.wikipedia.org/wiki/Bespoke_tailoring "Bespoke tailoring") was ordered and delivered by mail which might be a better fit than one of the off-the-peg suits.<sup>[\[6\]](#cite_note-Turner-6)</sup> The fact that certain versions were very common and easily recognised made some men feel that they had substituted one uniform for another.<sup>[\[7\]](#cite_note-Jobling-7)</sup> One remembered that he "walked proudly into town wearing my light grey pin-striped demob suit, looking around, I recognized all the ex-servicemen – they were all back in uniform – light grey pin-striped suits!"<sup>[\[6\]](#cite_note-Turner-6)</sup> Others were embarrassed to wear the suits. One reported that he rarely wore his to work as "both the pattern and the hue made it difficult to hide its patriotic origins".<sup>[\[16\]](#cite_note-Ketten-16)</sup> Nonetheless, the suits were often the first that a man had owned and they remained in use for many years after the end of the war, being brought out whenever formal wear was required, such as at Christenings or weddings.<sup>[\[6\]](#cite_note-Turner-6)</sup>

<span id="Black_market_sales" class="mw-headline">Black market sales</span>
---------------------------------------------------------------------------

Clothes rationing meant that there was plenty of demand for the suits and the other items on the [black market](//en.wikipedia.org/wiki/Black_market "Black market"). [Spivs](//en.wikipedia.org/wiki/Spiv "Spiv") (small time criminals dealing in illicit goods) lurked outside distribution centres and offered men £10 for each set of clothes, which some accepted. Questions were asked in [Parliament](//en.wikipedia.org/wiki/Parliament_of_the_United_Kingdom "Parliament of the United Kingdom") but the government could do nothing as the clothes belonged to the ex-servicemen as soon as they signed for them.<sup>[\[6\]](#cite_note-Turner-6)</sup>

<span id="Gallery" class="mw-headline">Gallery</span>
-----------------------------------------------------

Official British [Ministry of Information](//en.wikipedia.org/wiki/Ministry_of_Information_(United_Kingdom) "Ministry of Information (United Kingdom)") pictures of the demobilisation clothing depot, Olympia, London:

-   <a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_D26324.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/Demobilisation_of_the_British_Army_D26324.jpg/402px-Demobilisation_of_the_British_Army_D26324.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/Demobilisation_of_the_British_Army_D26324.jpg/604px-Demobilisation_of_the_British_Army_D26324.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/2/21/Demobilisation_of_the_British_Army_D26324.jpg 2x" width="268" height="180" /></a>

    <a href="//en.wikipedia.org/wiki/Regimental_Sergeant_Major" class="mw-redirect" title="Regimental Sergeant Major">Regimental Sergeant Major</a> Stilwell has his measurements taken for his demob suit by a tailor at the army's Demobilisation Clothing Depot at Olympia, London.

-   <a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_D26323.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/14/Demobilisation_of_the_British_Army_D26323.jpg/402px-Demobilisation_of_the_British_Army_D26323.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/14/Demobilisation_of_the_British_Army_D26323.jpg/602px-Demobilisation_of_the_British_Army_D26323.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/1/14/Demobilisation_of_the_British_Army_D26323.jpg 2x" width="268" height="180" /></a>

    RSM Stilwell selects a jacket for a suit.

-   <a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_D26311.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Demobilisation_of_the_British_Army_D26311.jpg/364px-Demobilisation_of_the_British_Army_D26311.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Demobilisation_of_the_British_Army_D26311.jpg/546px-Demobilisation_of_the_British_Army_D26311.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Demobilisation_of_the_British_Army_D26311.jpg/727px-Demobilisation_of_the_British_Army_D26311.jpg 2x" width="243" height="180" /></a>

    RSM Stilwell is fitted with his demob suit.

-   <a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_BU8063.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Demobilisation_of_the_British_Army_BU8063.jpg/270px-Demobilisation_of_the_British_Army_BU8063.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Demobilisation_of_the_British_Army_BU8063.jpg/406px-Demobilisation_of_the_British_Army_BU8063.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Demobilisation_of_the_British_Army_BU8063.jpg/541px-Demobilisation_of_the_British_Army_BU8063.jpg 2x" width="180" height="180" /></a>

    Private Bill Krepper of the [Pioneer Corps](//en.wikipedia.org/wiki/Royal_Pioneer_Corps "Royal Pioneer Corps") is assisted in the selection of his demob suit.

-   <a href="//en.wikipedia.org/wiki/File:Demobilisation_of_the_British_Army_BU8067.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/38/Demobilisation_of_the_British_Army_BU8067.jpg/271px-Demobilisation_of_the_British_Army_BU8067.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/38/Demobilisation_of_the_British_Army_BU8067.jpg/407px-Demobilisation_of_the_British_Army_BU8067.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/38/Demobilisation_of_the_British_Army_BU8067.jpg/543px-Demobilisation_of_the_British_Army_BU8067.jpg 2x" width="181" height="180" /></a>

    Mr Bill Krepper, late of the Pioneer Corps, leaves the demobilisation clothing depot at Olympia, London, as a civilian, wearing his demob suit.

<span id="In_fiction" class="mw-headline">In fiction</span>
-----------------------------------------------------------

<a href="//en.wikipedia.org/wiki/J.B._Priestley" class="mw-redirect" title="J.B. Priestley">J.B. Priestley</a> titled his 1945 novel about three returning servicemen facing the challenges of post-war life, *Three Men In New Suits*.<sup>[\[17\]](#cite_note-Caserio-17)</sup> [Anthony Powell](//en.wikipedia.org/wiki/Anthony_Powell "Anthony Powell"), who had a successful military career during the war and may have gone through the process himself, used a scene set in the demob centre at <a href="//en.wikipedia.org/wiki/Olympia_Exhibition_Halls" class="mw-redirect" title="Olympia Exhibition Halls">Olympia</a> as the conclusion to his 1968 novel *[The Military Philosophers](//en.wikipedia.org/wiki/The_Military_Philosophers "The Military Philosophers")*, "Rank on rank, as far as the eye could scan, hung flannel trousers and tweed coats, drab mackintoshes and grey suits with a white line running through the material", asking whether the massed ranks of empty coats on their hangers somehow symbolised the dead.<sup>[\[18\]](#cite_note-18)</sup>

<span id="In_comedy" class="mw-headline">In comedy</span>
---------------------------------------------------------

The demob suit became a popular subject in British comedy after the Second World War as a topic to which millions of people could relate. There was obvious comic potential in a suit that was either too large or too small. The British physical comedian [Norman Wisdom](//en.wikipedia.org/wiki/Norman_Wisdom "Norman Wisdom"), whose suits were always too tight and who had been demobilised himself in 1946, was described by one critic as "[Pagliacci](//en.wikipedia.org/wiki/Pagliacci "Pagliacci") in a demob suit".<sup>[\[19\]](#cite_note-Macnab-19)</sup> An obituary of Wisdom spoke of his "ill-fitting, half-mast demob suit".<sup>[\[20\]](#cite_note-20)</sup> [Frankie Howerd](//en.wikipedia.org/wiki/Frankie_Howerd "Frankie Howerd"), one of a whole generation of British comedians who started their career immediately after demobilisation, performed in a badly fitting demob suit, probably because he had nothing else to wear.<sup>[\[21\]](#cite_note-Carp-21)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Demobilisation of the British Armed Forces after the Second World War](//en.wikipedia.org/wiki/Demobilisation_of_the_British_Armed_Forces_after_the_Second_World_War "Demobilisation of the British Armed Forces after the Second World War")

<span id="Notes_and_references" class="mw-headline">Notes and references</span>
-------------------------------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Ayto_1-0)**</span> <span class="reference-text">Ayto, John. (2006). <a href="https://books.google.com/books?id=XXQqCAWcZ8cC&amp;pg=PA90" class="external text"><em>Movers and Shakers: A Chronology of Words that Shaped Our Age</em></a> (Revised ed.). Oxford: Oxford University Press. p. 90. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-19-861452-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-19-861452-4 "Special:BookSources/978-0-19-861452-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Ayto%2C+John.&amp;rft.btitle=Movers+and+Shakers%3A+A+Chronology+of+Words+that+Shaped+Our+Age&amp;rft.date=2006&amp;rft.edition=Revised&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DXXQqCAWcZ8cC%26pg%3DPA90&amp;rft.isbn=978-0-19-861452-4&amp;rft.pages=90&amp;rft.place=Oxford&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Sigs_2-0)**</span> <span class="reference-text">Sigsworth, Eric M. (1990). <a href="https://books.google.com/books?id=kRYNAQAAIAAJ&amp;pg=PA41" class="external text"><em>Montague Burton: The Tailor of Taste</em></a>. Manchester: Manchester University Press. p. 41. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-7190-2364-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-7190-2364-4 "Special:BookSources/978-0-7190-2364-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Sigsworth%2C+Eric+M.&amp;rft.btitle=Montague+Burton%3A+The+Tailor+of+Taste&amp;rft.date=1990&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DkRYNAQAAIAAJ%26pg%3DPA41&amp;rft.isbn=978-0-7190-2364-4&amp;rft.pages=41&amp;rft.place=Manchester&amp;rft.pub=Manchester+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.collinsdictionary.com/dictionary/english/demob-suit" class="external text">&quot;demob suit&quot;</a> *<a href="//en.wikipedia.org/wiki/Collins_Dictionary" class="mw-redirect" title="Collins Dictionary">Collins Dictionaries</a>*. Retrieved 3 January 2015.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Cumming_4-0)**</span> <span class="reference-text">Cumming, Valerie; C. W. Cunnington; P. E. Cunnington (2010). <a href="https://books.google.com/books?id=7NOj8Mc7GowC&amp;pg=PA65" class="external text"><em>The Dictionary of Fashion History</em></a>. Berg. p. 65. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-84788-533-3](//en.wikipedia.org/wiki/Special:BookSources/978-1-84788-533-3 "Special:BookSources/978-1-84788-533-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Cumming%2C+Valerie&amp;rft.au=C.+W.+Cunnington&amp;rft.au=P.+E.+Cunnington&amp;rft.btitle=The+Dictionary+of+Fashion+History&amp;rft.date=2010&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D7NOj8Mc7GowC%26pg%3DPA65&amp;rft.isbn=978-1-84788-533-3&amp;rft.pages=65&amp;rft.pub=Berg&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Part_5-0)**</span> <span class="reference-text">Partridge, Eric.; Victor, Terry.; Dalzell, Tom. (Eds.) (2006). <a href="https://books.google.com/books?id=4YfsEgHLjboC&amp;pg=PA572" class="external text"><em>The New Partridge Dictionary of Slang and Unconventional English: Volume I, A-I</em></a>. Abingdon: Routledge. p. 572. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-415-25937-8](//en.wikipedia.org/wiki/Special:BookSources/978-0-415-25937-8 "Special:BookSources/978-0-415-25937-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Dalzell%2C+Tom.+%28Eds.%29&amp;rft.au=Partridge%2C+Eric.&amp;rft.au=Victor%2C+Terry.&amp;rft.btitle=The+New+Partridge+Dictionary+of+Slang+and+Unconventional+English%3A+Volume+I%2C+A-I&amp;rft.date=2006&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D4YfsEgHLjboC%26pg%3DPA572&amp;rft.isbn=978-0-415-25937-8&amp;rft.pages=572&amp;rft.place=Abingdon&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Turner_6-0) [<sup>***b***</sup>](#cite_ref-Turner_6-1) [<sup>***c***</sup>](#cite_ref-Turner_6-2) [<sup>***d***</sup>](#cite_ref-Turner_6-3) [<sup>***e***</sup>](#cite_ref-Turner_6-4) [<sup>***f***</sup>](#cite_ref-Turner_6-5)</span> <span class="reference-text">Turner, Barry; Tony Rennell. (2014). <a href="https://books.google.com/books?id=q5MjAwAAQBAJ&amp;pg=PT36" class="external text"><em>When Daddy Came Home: How War Changed Family Life Forever</em></a>. Random House. pp. 36–39. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4735-0515-5](//en.wikipedia.org/wiki/Special:BookSources/978-1-4735-0515-5 "Special:BookSources/978-1-4735-0515-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Tony+Rennell.&amp;rft.au=Turner%2C+Barry&amp;rft.btitle=When+Daddy+Came+Home%3A+How+War+Changed+Family+Life+Forever&amp;rft.date=2014&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dq5MjAwAAQBAJ%26pg%3DPT36&amp;rft.isbn=978-1-4735-0515-5&amp;rft.pages=36-39&amp;rft.pub=Random+House&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Jobling_7-0) [<sup>***b***</sup>](#cite_ref-Jobling_7-1) [<sup>***c***</sup>](#cite_ref-Jobling_7-2) [<sup>***d***</sup>](#cite_ref-Jobling_7-3) [<sup>***e***</sup>](#cite_ref-Jobling_7-4) [<sup>***f***</sup>](#cite_ref-Jobling_7-5)</span> <span class="reference-text">Jobling, Paul. (2014). <a href="https://books.google.com/books?id=wPkqAwAAQBAJ&amp;pg=PA24" class="external text"><em>Advertising Menswear: Masculinity and Fashion in the British Media since 1945</em></a>. London: Bloomsbury. p. 24. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4725-5811-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-4725-5811-4 "Special:BookSources/978-1-4725-5811-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Jobling%2C+Paul.&amp;rft.btitle=Advertising+Menswear%3A+Masculinity+and+Fashion+in+the+British+Media+since+1945&amp;rft.date=2014&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DwPkqAwAAQBAJ%26pg%3DPA24&amp;rft.isbn=978-1-4725-5811-4&amp;rft.pages=24&amp;rft.place=London&amp;rft.pub=Bloomsbury&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Herriot_8-0)**</span> <span class="reference-text">[Herriot, James.](//en.wikipedia.org/wiki/James_Herriot "James Herriot") (1979). <a href="https://books.google.com/books?id=sGAgDNJXQMYC&amp;pg=PA581" class="external text"><em>All Things Wise and Wonderful</em></a>. London: Pan Books. p. 581. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4472-2428-0](//en.wikipedia.org/wiki/Special:BookSources/978-1-4472-2428-0 "Special:BookSources/978-1-4472-2428-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Herriot%2C+James.&amp;rft.btitle=All+Things+Wise+and+Wonderful&amp;rft.date=1979&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DsGAgDNJXQMYC%26pg%3DPA581&amp;rft.isbn=978-1-4472-2428-0&amp;rft.pages=581&amp;rft.place=London&amp;rft.pub=Pan+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Milton_9-0)**</span> <span class="reference-text">Milton, Keith. (2008). <a href="https://books.google.com/books?id=-_HfAgAAQBAJ&amp;pg=PA210" class="external text"><em>Travels of a Nig Nog</em></a>. Keith Milton. p. 210. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4092-2368-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-4092-2368-9 "Special:BookSources/978-1-4092-2368-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Milton%2C+Keith.&amp;rft.btitle=Travels+of+a+Nig+Nog&amp;rft.date=2008&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D-_HfAgAAQBAJ%26pg%3DPA210&amp;rft.isbn=978-1-4092-2368-9&amp;rft.pages=210&amp;rft.pub=Keith+Milton&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.iwm.org.uk/collections/item/object/30095029" class="external text">Jacket, civilian (Demob suit).</a> [Imperial War Museum](//en.wikipedia.org/wiki/Imperial_War_Museum "Imperial War Museum"). Retrieved 31 December 2014.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Powell2010_11-0)**</span> <span class="reference-text">Powell, Vince. (2010). <a href="https://books.google.com/books?id=Wiu5BAAAQBAJ&amp;pg=PT48" class="external text"><em>From Rags to Gags: The Memoirs of a Comedy Writer</em></a>. Andrews UK. p. 48. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-907792-38-0](//en.wikipedia.org/wiki/Special:BookSources/978-1-907792-38-0 "Special:BookSources/978-1-907792-38-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Powell%2C+Vince.&amp;rft.btitle=From+Rags+to+Gags%3A+The+Memoirs+of+a+Comedy+Writer&amp;rft.date=2010&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DWiu5BAAAQBAJ%26pg%3DPT48&amp;rft.isbn=978-1-907792-38-0&amp;rft.pages=48&amp;rft.pub=Andrews+UK&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/ahistoryoftheworld/objects/fUA_R4bBT2Shubxy-aj8Zg" class="external text">Burtons Demob Suit.</a> BBC, 2010. Retrieved 4 January 2014.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.phrases.org.uk/meanings/full%20monty.html" class="external text">&quot;The Full Monty&quot;</a> *The Phrase Finder*. Retrieved 4 January 2014.</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.oxforddictionaries.com/definition/english/monty" class="external text">&quot;monty&quot;</a> *Oxford Dictionaries*. Retrieved 4 January 2014.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Diss_15-0)**</span> <span class="reference-text">Diss, Dave. (2005). <a href="https://books.google.com/books?id=YX0Y1b5p2KMC&amp;pg=PA376" class="external text"><em>Dizzy</em></a>. Lewes: The Book Guild. p. 376. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-85776-927-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-85776-927-2 "Special:BookSources/978-1-85776-927-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Diss%2C+Dave.&amp;rft.btitle=Dizzy&amp;rft.date=2005&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DYX0Y1b5p2KMC%26pg%3DPA376&amp;rft.isbn=978-1-85776-927-2&amp;rft.pages=376&amp;rft.place=Lewes&amp;rft.pub=The+Book+Guild&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Ketten_16-0)**</span> <span class="reference-text">Kettenacker, Lothar; Torsten Riotte. (2011). <a href="https://books.google.com/books?id=3AaD_jq28Z0C&amp;pg=PA240" class="external text"><em>The Legacies of Two World Wars: European Societies in the Twentieth Century</em></a>. Berghahn Books. p. 240. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-85745-223-8](//en.wikipedia.org/wiki/Special:BookSources/978-0-85745-223-8 "Special:BookSources/978-0-85745-223-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Kettenacker%2C+Lothar&amp;rft.au=Torsten+Riotte.&amp;rft.btitle=The+Legacies+of+Two+World+Wars%3A+European+Societies+in+the+Twentieth+Century&amp;rft.date=2011&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D3AaD_jq28Z0C%26pg%3DPA240&amp;rft.isbn=978-0-85745-223-8&amp;rft.pages=240&amp;rft.pub=Berghahn+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Caserio_17-0)**</span> <span class="reference-text">Robert L. Caserio; Clement Hawes. (Eds.) (2012). <a href="https://books.google.com/books?id=AHdhBAAAQBAJ&amp;pg=PT1180" class="external text"><em>The Cambridge History of the English Novel</em></a>. Cambridge: Cambridge University Press. p. 1180. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-316-17510-1](//en.wikipedia.org/wiki/Special:BookSources/978-1-316-17510-1 "Special:BookSources/978-1-316-17510-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Clement+Hawes.+%28Eds.%29&amp;rft.au=Robert+L.+Caserio&amp;rft.btitle=The+Cambridge+History+of+the+English+Novel&amp;rft.date=2012&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DAHdhBAAAQBAJ%26pg%3DPT1180&amp;rft.isbn=978-1-316-17510-1&amp;rft.pages=1180&amp;rft.place=Cambridge&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Powell, Anthony. (1991) *The Military Philosophers*. London: Arrow, pp. 241–242 <a href="//en.wikipedia.org/wiki/Special:BookSources/0099472481" class="internal mw-magiclink-isbn">ISBN 0-09-947248-1</a></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Macnab_19-0)**</span> <span class="reference-text">Macnab, Geoffrey. (2000). <a href="https://books.google.com/books?id=ComxAwAAQBAJ&amp;pg=PA98" class="external text"><em>Searching for Stars: Stardom and Screen Acting in British Cinema</em></a>. London: Cassell. p. 98. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4411-8425-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-4411-8425-2 "Special:BookSources/978-1-4411-8425-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Macnab%2C+Geoffrey.&amp;rft.btitle=Searching+for+Stars%3A+Stardom+and+Screen+Acting+in+British+Cinema&amp;rft.date=2000&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DComxAwAAQBAJ%26pg%3DPA98&amp;rft.isbn=978-1-4411-8425-2&amp;rft.pages=98&amp;rft.place=London&amp;rft.pub=Cassell&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://sabotagetimes.com/reportage/norman-wisdom-tribute-to-a-comedy-legend/" class="external text">&quot;Norman Wisdom: Tribute to a Comedy Legend&quot;</a> Andrew Collins, *Sabotage Times*, 5 October 2010. Retrieved 6 January 2015.</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Carp_21-0)**</span> <span class="reference-text">Carpenter, Humphrey (2004). <a href="https://books.google.com/books?id=dF9zDXmpsI0C&amp;pg=PT44" class="external text"><em>Spike Milligan: The Biography</em></a>. London: Hodder & Stoughton. p. 44. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4447-1788-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-4447-1788-4 "Special:BookSources/978-1-4447-1788-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADemob+suit&amp;rft.au=Carpenter%2C+Humphrey&amp;rft.btitle=Spike+Milligan%3A+The+Biography&amp;rft.date=2004&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DdF9zDXmpsI0C%26pg%3DPT44&amp;rft.isbn=978-1-4447-1788-4&amp;rft.pages=44&amp;rft.place=London&amp;rft.pub=Hodder+%26+Stoughton&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                 |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Demob_suit" class="extiw" title="commons:Category:Demob suit">Demob suit</a>***. |

-   <a href="http://www.britishpathe.com/video/demob" class="external text"><em>Demob</em>.</a> A 1945 [Pathé News](//en.wikipedia.org/wiki/Path%C3%A9_News "Pathé News") film.
-   <a href="http://www.britishpathe.com/video/resettlement-advice-centres/query/Resettlement+Advice+Centre" class="external text"><em>Resettlement Advice Centre</em>.</a> 1946 Ministry of Information film.

