+++
title = "1998 Lunar New Year Cup"
date = "2014-03-27T18:21:38"
source = "https://en.wikipedia.org/wiki/1998_Lunar_New_Year_Cup"
categories = [ "home", "work", "movies" ]
tags = [ "red", "green", "violet" ]

+++

The **1998 [Lunar New Year Cup](//en.wikipedia.org/wiki/Lunar_New_Year_Cup "Lunar New Year Cup")** (a.k.a. **Carlsberg Cup**) was a <a href="//en.wikipedia.org/wiki/Football_(soccer)" class="mw-redirect" title="Football (soccer)">football</a> tournament held in [Hong Kong](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong") over the first and fourth day of the [Chinese New Year](//en.wikipedia.org/wiki/Chinese_New_Year "Chinese New Year") holiday (28 January and 31 January 1998).

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Participating teams</span>](#Participating_teams)
-   [<span class="tocnumber">2</span> <span class="toctext">Results</span>](#Results)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Semifinals</span>](#Semifinals)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Third place match</span>](#Third_place_match)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Final</span>](#Final)
-   [<span class="tocnumber">3</span> <span class="toctext">Bracket</span>](#Bracket)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Participating_teams" class="mw-headline">Participating teams</span>
-----------------------------------------------------------------------------

-   <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span>[Chile](//en.wikipedia.org/wiki/Chile_national_football_team "Chile national football team")</span>
-   <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong")</span> [Hong Kong League XI](//en.wikipedia.org/wiki/Hong_Kong_League_XI "Hong Kong League XI") (host)
-   <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /> </span>[Iran](//en.wikipedia.org/wiki/Iran_national_football_team "Iran national football team")</span>
-   <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /> </span>[Nigeria](//en.wikipedia.org/wiki/Nigeria_national_football_team "Nigeria national football team")</span>

<span id="Results" class="mw-headline">Results</span>
-----------------------------------------------------

*All times given in [Hong Kong Time](//en.wikipedia.org/wiki/Hong_Kong_Time "Hong Kong Time") (UTC+8).*

### <span id="Semifinals" class="mw-headline">Semifinals</span>

<span class="summary" style="display: none;">[Nigeria](//en.wikipedia.org/wiki/Nigeria_national_football_team "Nigeria national football team")<span class="flagicon"> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /></span> v <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /> </span>[Iran](//en.wikipedia.org/wiki/Iran_national_football_team "Iran national football team")</span></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="text-align:right">
28 January 1998<br />

</div></td>
</tr>
</tbody>
</table>

| <span class="fn org">[Nigeria](//en.wikipedia.org/wiki/Nigeria_national_football_team "Nigeria national football team")<span class="flagicon"> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /></span></span> | 1 – 0 | <span class="fn org"><span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /> </span>[Iran](//en.wikipedia.org/wiki/Iran_national_football_team "Iran national football team")</span></span> |
|--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| [Ahmed Garba](//en.wikipedia.org/wiki/Ahmed_Garba "Ahmed Garba")<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> 50'                          |       |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     |

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="font-size: 85%">
<span class="location"><a href="//en.wikipedia.org/wiki/Hong_Kong_Stadium" title="Hong Kong Stadium">Hong Kong Stadium</a>, <a href="//en.wikipedia.org/wiki/Hong_Kong" title="Hong Kong">Hong Kong</a></span>
</div></td>
</tr>
</tbody>
</table>

------------------------------------------------------------------------

<span class="summary" style="display: none;">[Hong Kong League XI](//en.wikipedia.org/wiki/Hong_Kong_League_XI "Hong Kong League XI") <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong")</span> v <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span>[Chile](//en.wikipedia.org/wiki/Chile_national_football_team "Chile national football team")</span></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="text-align:right">
28 January 1998<br />

</div></td>
</tr>
</tbody>
</table>

| <span class="fn org">[Hong Kong League XI](//en.wikipedia.org/wiki/Hong_Kong_League_XI "Hong Kong League XI") <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong")</span></span>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       | 3 – 1 | <span class="fn org"><span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span>[Chile](//en.wikipedia.org/wiki/Chile_national_football_team "Chile national football team")</span></span> |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| [Foster](//en.wikipedia.org/wiki/Paul_Foster_(footballer) "Paul Foster (footballer)") <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> 13', 34', 89' |       | [Barrera](//en.wikipedia.org/wiki/Rodrigo_Barrera "Rodrigo Barrera") <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> 5'                                                                                                  |

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="font-size: 85%">
<span class="location"><a href="//en.wikipedia.org/wiki/Hong_Kong_Stadium" title="Hong Kong Stadium">Hong Kong Stadium</a>, <a href="//en.wikipedia.org/wiki/Hong_Kong" title="Hong Kong">Hong Kong</a></span>
</div></td>
</tr>
</tbody>
</table>

### <span id="Third_place_match" class="mw-headline">Third place match</span>

<span class="summary" style="display: none;">[Iran](//en.wikipedia.org/wiki/Iran_national_football_team "Iran national football team")<span class="flagicon"> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /></span> v <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span>[Chile](//en.wikipedia.org/wiki/Chile_national_football_team "Chile national football team")</span></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="text-align:right">
31 January 1998<br />

</div></td>
</tr>
</tbody>
</table>

<table>
<thead>
<tr class="header">
<th><span class="fn org"><a href="//en.wikipedia.org/wiki/Iran_national_football_team" title="Iran national football team">Iran</a><span class="flagicon"> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /></span></span></th>
<th>1 – 1<br />
5 – 3 (<a href="//en.wikipedia.org/wiki/Penalty_shootout_(association_football)" class="mw-redirect" title="Penalty shootout (association football)">PSO</a>)<sup><a href="#cite_note-3">[3]</a><a href="#cite_note-4">[4]</a></sup></th>
<th><span class="fn org"><span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span><a href="//en.wikipedia.org/wiki/Chile_national_football_team" title="Chile national football team">Chile</a></span></span></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="font-size: 85%">
<span class="location"><a href="//en.wikipedia.org/wiki/Hong_Kong_Stadium" title="Hong Kong Stadium">Hong Kong Stadium</a>, <a href="//en.wikipedia.org/wiki/Hong_Kong" title="Hong Kong">Hong Kong</a></span>
</div></td>
</tr>
</tbody>
</table>

### <span id="Final" class="mw-headline">Final</span>

<span class="summary" style="display: none;">[Nigeria](//en.wikipedia.org/wiki/Nigeria_national_football_team "Nigeria national football team")<span class="flagicon"> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /></span> v <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong")</span> [Hong Kong League XI](//en.wikipedia.org/wiki/Hong_Kong_League_XI "Hong Kong League XI")</span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="text-align:right">
31 January 1998<br />
20:15<br />

</div></td>
</tr>
</tbody>
</table>

<table>
<thead>
<tr class="header">
<th><span class="fn org"><a href="//en.wikipedia.org/wiki/Nigeria_national_football_team" title="Nigeria national football team">Nigeria</a><span class="flagicon"> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /></span></span></th>
<th>2 – 0</th>
<th><span class="fn org"><span class="flagicon"><a href="//en.wikipedia.org/wiki/Hong_Kong" title="Hong Kong"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" /></a></span> <a href="//en.wikipedia.org/wiki/Hong_Kong_League_XI" title="Hong Kong League XI">Hong Kong League XI</a></span></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Samson_Siasia" title="Samson Siasia">Siasia</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> 61'<br />
<a href="//en.wikipedia.org/w/index.php?title=Patrick_Pascal&amp;action=edit&amp;redlink=1" class="new" title="Patrick Pascal (page does not exist)">Pascal</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/13px-Soccerball_shade.svg.png" title="Goal" alt="Goal" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/20px-Soccerball_shade.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Soccerball_shade.svg/26px-Soccerball_shade.svg.png 2x" width="13" height="13" /> 87'<sup><a href="#cite_note-5">[5]</a></sup></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="font-size: 85%">
<span class="location"><a href="//en.wikipedia.org/wiki/Hong_Kong_Stadium" title="Hong Kong Stadium">Hong Kong Stadium</a>, <a href="//en.wikipedia.org/wiki/Hong_Kong" title="Hong Kong">Hong Kong</a></span>
</div></td>
</tr>
</tbody>
</table>

<span id="Bracket" class="mw-headline">Bracket</span>
-----------------------------------------------------

Semi-finals

Final

28 January 1998 – ([Hong Kong Stadium](//en.wikipedia.org/wiki/Hong_Kong_Stadium "Hong Kong Stadium"))

 **<span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /> </span>[Nigeria](//en.wikipedia.org/wiki/Nigeria_national_football_team "Nigeria national football team")</span>**

 **1**

 

 <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /> </span>[Iran](//en.wikipedia.org/wiki/Iran_national_football_team "Iran national football team")</span>

 0

 

 

31 January 1998 – ([Hong Kong Stadium](//en.wikipedia.org/wiki/Hong_Kong_Stadium "Hong Kong Stadium"))

 

 

 **<span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/23px-Flag_of_Nigeria.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/35px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/46px-Flag_of_Nigeria.svg.png 2x" width="23" height="12" /> </span>[Nigeria](//en.wikipedia.org/wiki/Nigeria_national_football_team "Nigeria national football team")</span>**

 **2**

 

 <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong")</span> [Hong Kong League XI](//en.wikipedia.org/wiki/Hong_Kong_League_XI "Hong Kong League XI")

 0

Third place

28 January 1998 – ([Hong Kong Stadium](//en.wikipedia.org/wiki/Hong_Kong_Stadium "Hong Kong Stadium"))

31 January 1998 - ([Hong Kong Stadium](//en.wikipedia.org/wiki/Hong_Kong_Stadium "Hong Kong Stadium"))

 <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/23px-Flag_of_Hong_Kong.svg.png" alt="Hong Kong" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/35px-Flag_of_Hong_Kong.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Flag_of_Hong_Kong.svg/45px-Flag_of_Hong_Kong.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong")</span> **[Hong Kong League XI](//en.wikipedia.org/wiki/Hong_Kong_League_XI "Hong Kong League XI")**

 **3**

 **<span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/23px-Flag_of_Iran.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/35px-Flag_of_Iran.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Flag_of_Iran.svg/46px-Flag_of_Iran.svg.png 2x" width="23" height="13" /> </span>[Iran](//en.wikipedia.org/wiki/Iran_national_football_team "Iran national football team")</span>**

 **1 (5)** (<a href="//en.wikipedia.org/wiki/Penalty_shootout_(association_football)" class="mw-redirect" title="Penalty shootout (association football)">PSO</a>)

 <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span>[Chile](//en.wikipedia.org/wiki/Chile_national_football_team "Chile national football team")</span>

 1

 

 <span style="white-space:nowrap"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/23px-Flag_of_Chile.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/35px-Flag_of_Chile.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Flag_of_Chile.svg/45px-Flag_of_Chile.svg.png 2x" width="23" height="15" /> </span>[Chile](//en.wikipedia.org/wiki/Chile_national_football_team "Chile national football team")</span>

 1 (3)

<table>
<thead>
<tr class="header">
<th>1998 Carlsberg Cup Winner</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Nigeria.svg" class="image" title="Nigeria"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/100px-Flag_of_Nigeria.svg.png" alt="Nigeria" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/150px-Flag_of_Nigeria.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Flag_of_Nigeria.svg/200px-Flag_of_Nigeria.svg.png 2x" width="100" height="50" /></a><br />
<strong><a href="//en.wikipedia.org/wiki/Nigeria_national_football_team" title="Nigeria national football team">Nigeria</a></strong><br />
<strong>First Title</strong></td>
</tr>
</tbody>
</table>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Hong Kong Football Association](//en.wikipedia.org/wiki/Hong_Kong_Football_Association "Hong Kong Football Association")
-   [Hong Kong First Division League](//en.wikipedia.org/wiki/Hong_Kong_First_Division_League "Hong Kong First Division League")

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.hkfa.com/includes_files/board_details.php?news_id=4642" class="external text">HKFA Website 漫談賀歲足球賽事(九) (in chinese)</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://news.biafranigeriaworld.com/archive/2003/jun/04/0036.html" class="uri" class="external free">http://news.biafranigeriaworld.com/archive/2003/jun/04/0036.html</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.rsssf.com/intldetails/1998ic.html" class="uri" class="external free">http://www.rsssf.com/intldetails/1998ic.html</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.rsssf.com/intldetails/1998ic.html" class="uri" class="external free">http://www.rsssf.com/intldetails/1998ic.html</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.rsssf.com/tablesh/hk-carls98.html" class="uri" class="external free">http://www.rsssf.com/tablesh/hk-carls98.html</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.rsssf.com/intldetails/1998ic.html" class="uri" class="external free">http://www.rsssf.com/intldetails/1998ic.html</a></span>

-   [v](//en.wikipedia.org/wiki/Template:Lunar_New_Year_Cup "Template:Lunar New Year Cup")
-   [t](//en.wikipedia.org/wiki/Template_talk:Lunar_New_Year_Cup "Template talk:Lunar New Year Cup")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Lunar_New_Year_Cup&amp;action=edit" class="external text">e</a>

[Lunar New Year Cup](//en.wikipedia.org/wiki/Lunar_New_Year_Cup "Lunar New Year Cup")

-   <a href="//en.wikipedia.org/w/index.php?title=1974_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1974 Lunar New Year Cup (page does not exist)">1974</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1977_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1977 Lunar New Year Cup (page does not exist)">1977</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1978_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1978 Lunar New Year Cup (page does not exist)">1978</a>
-   [1979](//en.wikipedia.org/wiki/1979_Lunar_New_Year_Cup "1979 Lunar New Year Cup")
-   <a href="//en.wikipedia.org/w/index.php?title=1982_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1982 Lunar New Year Cup (page does not exist)">1982</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1983_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1983 Lunar New Year Cup (page does not exist)">1983</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1984_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1984 Lunar New Year Cup (page does not exist)">1984</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1985_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1985 Lunar New Year Cup (page does not exist)">1985</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1986_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1986 Lunar New Year Cup (page does not exist)">1986</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1987_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1987 Lunar New Year Cup (page does not exist)">1987</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1988_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1988 Lunar New Year Cup (page does not exist)">1988</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1989_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1989 Lunar New Year Cup (page does not exist)">1989</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1990_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1990 Lunar New Year Cup (page does not exist)">1990</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1991_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1991 Lunar New Year Cup (page does not exist)">1991</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1992_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1992 Lunar New Year Cup (page does not exist)">1992</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1993_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1993 Lunar New Year Cup (page does not exist)">1993</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1994_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1994 Lunar New Year Cup (page does not exist)">1994</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1995_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1995 Lunar New Year Cup (page does not exist)">1995</a>
-   <a href="//en.wikipedia.org/w/index.php?title=1996_Lunar_New_Year_Cup&amp;action=edit&amp;redlink=1" class="new" title="1996 Lunar New Year Cup (page does not exist)">1996</a>
-   [1997](//en.wikipedia.org/wiki/1997_Lunar_New_Year_Cup "1997 Lunar New Year Cup")
-   <span class="mw-selflink selflink">1998</span>
-   [1999](//en.wikipedia.org/wiki/1999_Lunar_New_Year_Cup "1999 Lunar New Year Cup")
-   [2000](//en.wikipedia.org/wiki/2000_Lunar_New_Year_Cup "2000 Lunar New Year Cup")
-   [2001](//en.wikipedia.org/wiki/2001_Lunar_New_Year_Cup "2001 Lunar New Year Cup")
-   [2002](//en.wikipedia.org/wiki/2002_Lunar_New_Year_Cup "2002 Lunar New Year Cup")
-   [2003](//en.wikipedia.org/wiki/2003_Lunar_New_Year_Cup "2003 Lunar New Year Cup")
-   [2004](//en.wikipedia.org/wiki/2004_Lunar_New_Year_Cup "2004 Lunar New Year Cup")
-   [2005](//en.wikipedia.org/wiki/2005_Lunar_New_Year_Cup "2005 Lunar New Year Cup")
-   [2006](//en.wikipedia.org/wiki/2006_Lunar_New_Year_Cup "2006 Lunar New Year Cup")
-   [2007](//en.wikipedia.org/wiki/2007_Lunar_New_Year_Cup "2007 Lunar New Year Cup")
-   [2008](//en.wikipedia.org/wiki/2008_Lunar_New_Year_Cup "2008 Lunar New Year Cup")
-   [2009](//en.wikipedia.org/wiki/2009_Lunar_New_Year_Cup "2009 Lunar New Year Cup")
-   [2010](//en.wikipedia.org/wiki/2010_Lunar_New_Year_Cup "2010 Lunar New Year Cup")
-   [2011](//en.wikipedia.org/wiki/2011_Asian_Challenge_Cup "2011 Asian Challenge Cup")
-   [2012](//en.wikipedia.org/wiki/2012_Asian_Challenge_Cup "2012 Asian Challenge Cup")
-   [2013](//en.wikipedia.org/wiki/2013_Lunar_New_Year_Cup "2013 Lunar New Year Cup")
-   [2014](//en.wikipedia.org/wiki/2014_Lunar_New_Year_Cup "2014 Lunar New Year Cup")
-   [2015](//en.wikipedia.org/wiki/2015_Lunar_New_Year_Cup "2015 Lunar New Year Cup")
-   [2016](//en.wikipedia.org/wiki/2016_Lunar_New_Year_Cup "2016 Lunar New Year Cup")
-   [2017](//en.wikipedia.org/wiki/2017_Lunar_New_Year_Cup "2017 Lunar New Year Cup")

