+++
title = "Chambers County, Texas"
date = "2009-01-10T12:35:10"
source = "https://en.wikipedia.org/wiki/Chambers_County,_Texas"
categories = [ "music", "movies", "home", "food", "art", "pets", "work", "books", "blog" ]
tags = [ "orange", "grey", "red", "black", "green", "indigo", "blue", "violet", "white" ]

+++

<span class="fn org">Chambers County</span>, <span class="adr"><span class="region">Texas</span></span>

<a href="//en.wikipedia.org/wiki/File:Chambers_county_tx_courthouse_2014.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Chambers_county_tx_courthouse_2014.jpg/250px-Chambers_county_tx_courthouse_2014.jpg" alt="Chambers county tx courthouse 2014.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Chambers_county_tx_courthouse_2014.jpg/375px-Chambers_county_tx_courthouse_2014.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Chambers_county_tx_courthouse_2014.jpg/500px-Chambers_county_tx_courthouse_2014.jpg 2x" width="250" height="167" /></a>

The Chambers County Courthouse in Anahuac

<a href="//en.wikipedia.org/wiki/File:Map_of_Texas_highlighting_Chambers_County.svg" class="image" title="Map of Texas highlighting Chambers County"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/29/Map_of_Texas_highlighting_Chambers_County.svg/200px-Map_of_Texas_highlighting_Chambers_County.svg.png" alt="Map of Texas highlighting Chambers County" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/29/Map_of_Texas_highlighting_Chambers_County.svg/300px-Map_of_Texas_highlighting_Chambers_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/29/Map_of_Texas_highlighting_Chambers_County.svg/400px-Map_of_Texas_highlighting_Chambers_County.svg.png 2x" width="200" height="190" /></a>
Location in the U.S. state of [Texas](//en.wikipedia.org/wiki/Texas "Texas")

<a href="//en.wikipedia.org/wiki/File:Map_of_USA_TX.svg" class="image" title="Map of the United States highlighting Texas"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Map_of_USA_TX.svg/200px-Map_of_USA_TX.svg.png" alt="Map of the United States highlighting Texas" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Map_of_USA_TX.svg/300px-Map_of_USA_TX.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Map_of_USA_TX.svg/400px-Map_of_USA_TX.svg.png 2x" width="200" height="130" /></a>
Texas's location in the [U.S.](//en.wikipedia.org/wiki/United_States "United States")

Founded

1858

[Seat](//en.wikipedia.org/wiki/County_seat "County seat")

[Anahuac](//en.wikipedia.org/wiki/Anahuac,_Texas "Anahuac, Texas")

Largest city

[Mont Belvieu](//en.wikipedia.org/wiki/Mont_Belvieu,_Texas "Mont Belvieu, Texas")

Area

 • Total

871 sq mi (2,256 km<sup>2</sup>)

 • Land

597 sq mi (1,546 km<sup>2</sup>)

 • Water

274 sq mi (710 km<sup>2</sup>), 31%

Population

 • ([2010](//en.wikipedia.org/wiki/2010_United_States_Census "2010 United States Census"))

35,096

 • Density

59/sq mi (23/km²)

Congressional districts

[14th](//en.wikipedia.org/wiki/Texas%27s_14th_congressional_district "Texas's 14th congressional district"), [36th](//en.wikipedia.org/wiki/Texas%27s_36th_congressional_district "Texas's 36th congressional district")

<span class="nowrap">[Time zone](//en.wikipedia.org/wiki/Time_in_the_United_States "Time in the United States")</span>

[Central](//en.wikipedia.org/wiki/Central_Time_Zone "Central Time Zone"): [UTC-6](//en.wikipedia.org/wiki/Coordinated_Universal_Time "Coordinated Universal Time")/[-5](//en.wikipedia.org/wiki/Daylight_saving_time "Daylight saving time")

Website

<span class="url"><a href="http://www.co.chambers.tx.us" class="external text">www.co.chambers.tx.us</a></span>

**Chambers County** is a <a href="//en.wikipedia.org/wiki/County_(U.S.)" class="mw-redirect" title="County (U.S.)">county</a> in the [U.S. state](//en.wikipedia.org/wiki/U.S._state "U.S. state") of [Texas](//en.wikipedia.org/wiki/Texas "Texas"). As of the [2010 census](//en.wikipedia.org/wiki/2010_United_States_Census "2010 United States Census"), the population was 35,096.<sup>[\[1\]](#cite_note-QF-1)</sup> The [county seat](//en.wikipedia.org/wiki/County_seat "County seat") is [Anahuac](//en.wikipedia.org/wiki/Anahuac,_Texas "Anahuac, Texas").<sup>[\[2\]](#cite_note-GR6-2)</sup>

Chambers County is included in the [Houston](//en.wikipedia.org/wiki/Houston "Houston")-[The Woodlands](//en.wikipedia.org/wiki/The_Woodlands,_Texas "The Woodlands, Texas")-[Sugar Land](//en.wikipedia.org/wiki/Sugar_Land,_Texas "Sugar Land, Texas"), TX [Metropolitan Statistical Area](//en.wikipedia.org/wiki/Greater_Houston "Greater Houston").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Geography</span>](#Geography)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Adjacent counties</span>](#Adjacent_counties)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">National protected areas</span>](#National_protected_areas)
-   [<span class="tocnumber">3</span> <span class="toctext">Demographics</span>](#Demographics)
-   [<span class="tocnumber">4</span> <span class="toctext">Politics</span>](#Politics)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">United States Congress</span>](#United_States_Congress)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Texas Legislature</span>](#Texas_Legislature)
        -   [<span class="tocnumber">4.2.1</span> <span class="toctext">Texas Senate</span>](#Texas_Senate)
        -   [<span class="tocnumber">4.2.2</span> <span class="toctext">Texas House of Representatives</span>](#Texas_House_of_Representatives)
-   [<span class="tocnumber">5</span> <span class="toctext">Education</span>](#Education)
-   [<span class="tocnumber">6</span> <span class="toctext">Transportation</span>](#Transportation)
    -   [<span class="tocnumber">6.1</span> <span class="toctext">Major highways</span>](#Major_highways)
    -   [<span class="tocnumber">6.2</span> <span class="toctext">Airports</span>](#Airports)
-   [<span class="tocnumber">7</span> <span class="toctext">Communities</span>](#Communities)
    -   [<span class="tocnumber">7.1</span> <span class="toctext">Cities</span>](#Cities)
    -   [<span class="tocnumber">7.2</span> <span class="toctext">Census-designated places</span>](#Census-designated_places)
    -   [<span class="tocnumber">7.3</span> <span class="toctext">Unincorporated communities</span>](#Unincorporated_communities)
-   [<span class="tocnumber">8</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">9</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">10</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Mission Nuestra Señora de la Luz, a [Spanish mission in Texas](//en.wikipedia.org/wiki/Spanish_missions_in_Texas "Spanish missions in Texas"), was established in 1756 near what is now [Wallisville](//en.wikipedia.org/wiki/Wallisville,_Texas "Wallisville, Texas").<sup>[\[3\]](#cite_note-3)</sup>

Chambers County was founded in 1858. It is named for Thomas Jefferson Chambers,<sup>[\[4\]](#cite_note-4)</sup> a major general in the Texas Revolution.

<span id="Geography" class="mw-headline">Geography</span>
---------------------------------------------------------

According to the <a href="//en.wikipedia.org/wiki/U.S._Census_Bureau" class="mw-redirect" title="U.S. Census Bureau">U.S. Census Bureau</a>, the county has a total area of 871 square miles (2,260 km<sup>2</sup>), of which 597 square miles (1,550 km<sup>2</sup>) is land and 274 square miles (710 km<sup>2</sup>) (31%) is water.<sup>[\[5\]](#cite_note-GR1-5)</sup>

The south and southwestern parts of the county lie in the [Galveston Bay Area](//en.wikipedia.org/wiki/Galveston_Bay_Area "Galveston Bay Area") on the shores of [Trinity Bay](//en.wikipedia.org/wiki/Trinity_Bay_(Texas) "Trinity Bay (Texas)") and East Bay. A small portion of the southeastern area lies on the coast of the [Gulf of Mexico](//en.wikipedia.org/wiki/Gulf_of_Mexico "Gulf of Mexico").

### <span id="Adjacent_counties" class="mw-headline">Adjacent counties</span>

-   [Liberty County](//en.wikipedia.org/wiki/Liberty_County,_Texas "Liberty County, Texas") (north)
-   [Jefferson County](//en.wikipedia.org/wiki/Jefferson_County,_Texas "Jefferson County, Texas") (east)
-   [Galveston County](//en.wikipedia.org/wiki/Galveston_County,_Texas "Galveston County, Texas") (southwest)
-   [Harris County](//en.wikipedia.org/wiki/Harris_County,_Texas "Harris County, Texas") (west)

### <span id="National_protected_areas" class="mw-headline">National protected areas</span>

-   [Anahuac National Wildlife Refuge](//en.wikipedia.org/wiki/Anahuac_National_Wildlife_Refuge "Anahuac National Wildlife Refuge")
-   <a href="//en.wikipedia.org/w/index.php?title=Moody_National_Wildlife_Refuge&amp;action=edit&amp;redlink=1" class="new" title="Moody National Wildlife Refuge (page does not exist)">Moody National Wildlife Refuge</a>

<span id="Demographics" class="mw-headline">Demographics</span>
---------------------------------------------------------------

Historical population

Census

Pop.

%±

**[1860](//en.wikipedia.org/wiki/1860_United_States_Census "1860 United States Census")**

1,508

—

**[1870](//en.wikipedia.org/wiki/1870_United_States_Census "1870 United States Census")**

1,503

−0.3%

**[1880](//en.wikipedia.org/wiki/1880_United_States_Census "1880 United States Census")**

2,187

45.5%

**[1890](//en.wikipedia.org/wiki/1890_United_States_Census "1890 United States Census")**

2,241

2.5%

**[1900](//en.wikipedia.org/wiki/1900_United_States_Census "1900 United States Census")**

3,046

35.9%

**[1910](//en.wikipedia.org/wiki/1910_United_States_Census "1910 United States Census")**

4,234

39.0%

**[1920](//en.wikipedia.org/wiki/1920_United_States_Census "1920 United States Census")**

4,162

−1.7%

**[1930](//en.wikipedia.org/wiki/1930_United_States_Census "1930 United States Census")**

5,710

37.2%

**[1940](//en.wikipedia.org/wiki/1940_United_States_Census "1940 United States Census")**

7,511

31.5%

**[1950](//en.wikipedia.org/wiki/1950_United_States_Census "1950 United States Census")**

7,871

4.8%

**[1960](//en.wikipedia.org/wiki/1960_United_States_Census "1960 United States Census")**

10,379

31.9%

**[1970](//en.wikipedia.org/wiki/1970_United_States_Census "1970 United States Census")**

12,187

17.4%

**[1980](//en.wikipedia.org/wiki/1980_United_States_Census "1980 United States Census")**

18,538

52.1%

**[1990](//en.wikipedia.org/wiki/1990_United_States_Census "1990 United States Census")**

20,088

8.4%

**[2000](//en.wikipedia.org/wiki/2000_United_States_Census "2000 United States Census")**

26,031

29.6%

**[2010](//en.wikipedia.org/wiki/2010_United_States_Census "2010 United States Census")**

35,096

34.8%

**Est. 2015**

38,863

<sup>[\[6\]](#cite_note-USCensusEst2015-6)</sup>

10.7%

U.S. Decennial Census<sup>[\[7\]](#cite_note-7)</sup>
1850–2010<sup>[\[8\]](#cite_note-8)</sup> 2010–2014<sup>[\[1\]](#cite_note-QF-1)</sup>

As of the [census](//en.wikipedia.org/wiki/Census "Census")<sup>[\[9\]](#cite_note-GR8-9)</sup> of 2000, there were 26,031 people, 9,139 households, and 7,219 families residing in the county. The [population density](//en.wikipedia.org/wiki/Population_density "Population density") was 43 people per square mile (17/km²). There were 10,336 housing units at an average density of 17 per square mile (7/km²). The racial makeup of the county was 81.88% <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">White</a>, 9.77% <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">Black</a> or <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">African American</a>, 0.48% <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">Native American</a>, 0.67% <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">Asian</a>, 6.02% from <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">other races</a>, and 1.18% from two or more races. 10.79% of the population were <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">Hispanic</a> or <a href="//en.wikipedia.org/wiki/Race_(United_States_Census)" class="mw-redirect" title="Race (United States Census)">Latino</a> of any race.

There were 9,139 households out of which 40.60% had children under the age of 18 living with them, 65.70% were [married couples](//en.wikipedia.org/wiki/Marriage "Marriage") living together, 9.00% had a female householder with no husband present, and 21.00% were non-families. 17.80% of all households were made up of individuals and 6.70% had someone living alone who was 65 years of age or older. The average household size was 2.82 and the average family size was 3.20.

In the county, the population was spread out with 28.90% under the age of 18, 8.20% from 18 to 24, 29.90% from 25 to 44, 24.00% from 45 to 64, and 9.00% who were 65 years of age or older. The median age was 35 years. For every 100 females there were 100.60 males. For every 100 females age 18 and over, there were 99.80 males.

The median income for a household in the county was $47,964, and the median income for a family was $52,986. Males had a median income of $43,351 versus $25,478 for females. The [per capita income](//en.wikipedia.org/wiki/Per_capita_income "Per capita income") for the county was $19,863. About 8.30% of families and 11.00% of the population were below the <a href="//en.wikipedia.org/wiki/Poverty_line" class="mw-redirect" title="Poverty line">poverty line</a>, including 13.30% of those under age 18 and 12.60% of those age 65 or over.

<span id="Politics" class="mw-headline">Politics</span>
-------------------------------------------------------

### <span id="United_States_Congress" class="mw-headline">United States Congress</span>

**Senators**

**Name**

**Party**

**First Elected**

**Level**

 

Senate Class 1

[John Cornyn](//en.wikipedia.org/wiki/John_Cornyn "John Cornyn")

[Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)")

1993

Senior Senator

 

Senate Class 2

[Ted Cruz](//en.wikipedia.org/wiki/Ted_Cruz "Ted Cruz")

[Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)")

2012

Junior Senator

**Representatives**

**Name**

**Party**

**First Elected**

**Area(s) of Chambers County Represented**

 

District 36

[Brian Babin](//en.wikipedia.org/wiki/Brian_Babin "Brian Babin")

[Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)")

New district created with 2010 census. First elected 2014.

Entire county

### <span id="Texas_Legislature" class="mw-headline">Texas Legislature</span>

#### <span id="Texas_Senate" class="mw-headline">Texas Senate</span>

**District 4:** <a href="//en.wikipedia.org/w/index.php?title=Brandon_Creighton_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Brandon Creighton (politician) (page does not exist)">Brandon Creighton</a> ([R](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)"))- first elected in 2014.

#### <span id="Texas_House_of_Representatives" class="mw-headline">Texas House of Representatives</span>

**District 23:** [Wayne Faircloth](//en.wikipedia.org/wiki/Wayne_Faircloth "Wayne Faircloth") ([R](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)"))- first elected in 2014.

<span id="Education" class="mw-headline">Education</span>
---------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Goose_Creek_CISD" class="mw-redirect" title="Goose Creek CISD">Goose Creek CISD</a>
-   <a href="//en.wikipedia.org/wiki/Barbers_Hill_ISD" class="mw-redirect" title="Barbers Hill ISD">Barbers Hill ISD</a>
-   <a href="//en.wikipedia.org/wiki/Anahuac_ISD" class="mw-redirect" title="Anahuac ISD">Anahuac ISD</a>
-   <a href="//en.wikipedia.org/wiki/East_Chambers_ISD" class="mw-redirect" title="East Chambers ISD">East Chambers ISD</a>

<span id="Transportation" class="mw-headline">Transportation</span>
-------------------------------------------------------------------

### <span id="Major_highways" class="mw-headline">Major highways</span>

-   <a href="//en.wikipedia.org/wiki/File:I-10.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/I-10.svg/20px-I-10.svg.png" alt="I-10.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/I-10.svg/30px-I-10.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d5/I-10.svg/40px-I-10.svg.png 2x" width="20" height="20" /></a> <a href="//en.wikipedia.org/wiki/Interstate_10_(Texas)" class="mw-redirect" title="Interstate 10 (Texas)">Interstate 10</a>
-   <a href="//en.wikipedia.org/wiki/File:Texas_61.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Texas_61.svg/20px-Texas_61.svg.png" alt="Texas 61.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Texas_61.svg/30px-Texas_61.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/Texas_61.svg/40px-Texas_61.svg.png 2x" width="20" height="20" /></a> <a href="//en.wikipedia.org/wiki/State_Highway_61_(Texas)" class="mw-redirect" title="State Highway 61 (Texas)">State Highway 61</a>
-   <a href="//en.wikipedia.org/wiki/File:Texas_65.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Texas_65.svg/20px-Texas_65.svg.png" alt="Texas 65.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Texas_65.svg/30px-Texas_65.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/55/Texas_65.svg/40px-Texas_65.svg.png 2x" width="20" height="20" /></a> <a href="//en.wikipedia.org/wiki/State_Highway_65_(Texas)" class="mw-redirect" title="State Highway 65 (Texas)">State Highway 65</a>
-   <a href="//en.wikipedia.org/wiki/File:Toll_Texas_99.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Toll_Texas_99.svg/20px-Toll_Texas_99.svg.png" alt="Toll Texas 99.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Toll_Texas_99.svg/30px-Toll_Texas_99.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Toll_Texas_99.svg/40px-Toll_Texas_99.svg.png 2x" width="20" height="20" /></a> <a href="//en.wikipedia.org/wiki/State_Highway_99_(Texas)" class="mw-redirect" title="State Highway 99 (Texas)">State Highway 99</a> (Under Construction) aka - Grand Parkway
-   <a href="//en.wikipedia.org/wiki/File:Texas_146.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Texas_146.svg/20px-Texas_146.svg.png" alt="Texas 146.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Texas_146.svg/30px-Texas_146.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/57/Texas_146.svg/40px-Texas_146.svg.png 2x" width="20" height="20" /></a> <a href="//en.wikipedia.org/wiki/State_Highway_146_(Texas)" class="mw-redirect" title="State Highway 146 (Texas)">State Highway 146</a>
-   *See [List of Highways in Chambers County](//en.wikipedia.org/wiki/List_of_highways_in_Chambers_County,_Texas "List of highways in Chambers County, Texas") for more roadways in Chambers County.*

### <span id="Airports" class="mw-headline">Airports</span>

The county operates two airports in unincorporated areas:

-   [Chambers County Airport](//en.wikipedia.org/wiki/Chambers_County_Airport "Chambers County Airport") is east of Anahuac
-   [Chambers County-Winnie Stowell Airport](//en.wikipedia.org/wiki/Chambers_County-Winnie_Stowell_Airport "Chambers County-Winnie Stowell Airport") serves Stowell and Winnie

In addition, [RWJ Airpark](//en.wikipedia.org/wiki/RWJ_Airpark "RWJ Airpark"), a privately owned airport for public use, is located in [Beach City](//en.wikipedia.org/wiki/Beach_City,_Texas "Beach City, Texas").

The [Houston Airport System](//en.wikipedia.org/wiki/Houston_Airport_System "Houston Airport System") stated that Chambers County is within the primary service area of [George Bush Intercontinental Airport](//en.wikipedia.org/wiki/George_Bush_Intercontinental_Airport "George Bush Intercontinental Airport"), an international airport in Houston in Harris County.<sup>[\[10\]](#cite_note-10)</sup>

<span id="Communities" class="mw-headline">Communities</span>
-------------------------------------------------------------

### <span id="Cities" class="mw-headline">Cities</span>

-   [Anahuac](//en.wikipedia.org/wiki/Anahuac,_Texas "Anahuac, Texas") (county seat)
-   [Baytown](//en.wikipedia.org/wiki/Baytown,_Texas "Baytown, Texas") (mostly in [Harris County](//en.wikipedia.org/wiki/Harris_County,_Texas "Harris County, Texas"))
-   [Beach City](//en.wikipedia.org/wiki/Beach_City,_Texas "Beach City, Texas")
-   [Cove](//en.wikipedia.org/wiki/Cove,_Texas "Cove, Texas")
-   [Mont Belvieu](//en.wikipedia.org/wiki/Mont_Belvieu,_Texas "Mont Belvieu, Texas") (small part in [Liberty County](//en.wikipedia.org/wiki/Liberty_County,_Texas "Liberty County, Texas"))
-   [Old River-Winfree](//en.wikipedia.org/wiki/Old_River-Winfree,_Texas "Old River-Winfree, Texas") (small part in [Liberty County](//en.wikipedia.org/wiki/Liberty_County,_Texas "Liberty County, Texas"))

### <span id="Census-designated_places" class="mw-headline">Census-designated places</span>

-   [Oak Island](//en.wikipedia.org/wiki/Oak_Island,_Texas "Oak Island, Texas")
-   [Stowell](//en.wikipedia.org/wiki/Stowell,_Texas "Stowell, Texas")
-   [Winnie](//en.wikipedia.org/wiki/Winnie,_Texas "Winnie, Texas")

### <span id="Unincorporated_communities" class="mw-headline">Unincorporated communities</span>

-   [Double Bayou](//en.wikipedia.org/wiki/Double_Bayou,_Texas "Double Bayou, Texas")
-   [Hankamer](//en.wikipedia.org/wiki/Hankamer,_Texas "Hankamer, Texas")
-   [Monroe City](//en.wikipedia.org/wiki/Monroe_City,_Texas "Monroe City, Texas")
-   [Seabreeze](//en.wikipedia.org/wiki/Seabreeze,_Texas "Seabreeze, Texas")
-   [Smith Point](//en.wikipedia.org/wiki/Smith_Point,_Texas "Smith Point, Texas")
-   [Turtle Bayou](//en.wikipedia.org/wiki/Turtle_Bayou,_Texas "Turtle Bayou, Texas")
-   [Wallisville](//en.wikipedia.org/wiki/Wallisville,_Texas "Wallisville, Texas")

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Houston%2C_Texas.png/32px-Flag_of_Houston%2C_Texas.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Houston%2C_Texas.png/48px-Flag_of_Houston%2C_Texas.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Houston%2C_Texas.png/64px-Flag_of_Houston%2C_Texas.png 2x" width="32" height="21" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Houston portal](//en.wikipedia.org/wiki/Portal:Houston "Portal:Houston")</span>

-   [List of museums in the Texas Gulf Coast](//en.wikipedia.org/wiki/List_of_museums_in_the_Texas_Gulf_Coast "List of museums in the Texas Gulf Coast")
-   [National Register of Historic Places listings in Chambers County, Texas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Chambers_County,_Texas "National Register of Historic Places listings in Chambers County, Texas")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-QF_1-0) [<sup>***b***</sup>](#cite_ref-QF_1-1)</span> <span class="reference-text"><a href="http://quickfacts.census.gov/qfd/states/48/48071.html" class="external text">&quot;State &amp; County QuickFacts&quot;</a>. United States Census Bureau<span class="reference-accessdate">. Retrieved <span class="nowrap">December 9,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=State+%26+County+QuickFacts&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fquickfacts.census.gov%2Fqfd%2Fstates%2F48%2F48071.html&amp;rft.pub=United+States+Census+Bureau&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GR6_2-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20110531210815/http://www.naco.org/Counties/Pages/FindACounty.aspx" class="external text">&quot;Find a County&quot;</a>. National Association of Counties. Archived from <a href="http://www.naco.org/Counties/Pages/FindACounty.aspx" class="external text">the original</a> on 2011-05-31<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-06-07</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=Find+a+County&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.naco.org%2FCounties%2FPages%2FFindACounty.aspx&amp;rft.pub=National+Association+of+Counties&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Alvarez, Elizabeth Cruce (Nov 8, 2011). <a href="https://books.google.com/books?id=rlxFHFdF3_gC&amp;lpg=PT978&amp;dq=Arp%2C%20Texas&amp;pg=PT566#v=onepage&amp;q=Arp,%20Texas&amp;f=false" class="external text"><em>Texas Almanac 2012–2013</em></a>. Texas A&M University Press. pp. Contents<span class="reference-accessdate">. Retrieved <span class="nowrap">17 November</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.au=Alvarez%2C+Elizabeth+Cruce&amp;rft.btitle=Texas+Almanac+2012%E2%80%932013&amp;rft.date=2011-11-08&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DrlxFHFdF3_gC%26lpg%3DPT978%26dq%3DArp%252C%2520Texas%26pg%3DPT566%23v%3Donepage%26q%3DArp%2C%2520Texas%26f%3Dfalse&amp;rft.pages=Contents&amp;rft.pub=Texas+A%26M+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Gannett, Henry (1905). <a href="https://books.google.com/books?id=9V1IAAAAMAAJ&amp;pg=PA74#v=onepage&amp;q&amp;f=false" class="external text"><em>The Origin of Certain Place Names in the United States</em></a>. Govt. Print. Off. p. 74.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.au=Gannett%2C+Henry&amp;rft.btitle=The+Origin+of+Certain+Place+Names+in+the+United+States&amp;rft.date=1905&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D9V1IAAAAMAAJ%26pg%3DPA74%23v%3Donepage%26q%26f%3Dfalse&amp;rft.pages=74&amp;rft.pub=Govt.+Print.+Off.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GR1_5-0)**</span> <span class="reference-text"><a href="http://www2.census.gov/geo/docs/maps-data/data/gazetteer/counties_list_48.txt" class="external text">&quot;2010 Census Gazetteer Files&quot;</a>. United States Census Bureau. August 22, 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">April 20,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=2010+Census+Gazetteer+Files&amp;rft.date=2012-08-22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.census.gov%2Fgeo%2Fdocs%2Fmaps-data%2Fdata%2Fgazetteer%2Fcounties_list_48.txt&amp;rft.pub=United+States+Census+Bureau&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-USCensusEst2015_6-0)**</span> <span class="reference-text"><a href="http://www.census.gov/popest/data/counties/totals/2015/CO-EST2015-alldata.html" class="external text">&quot;County Totals Dataset: Population, Population Change and Estimated Components of Population Change: April 1, 2010 to July 1, 2015&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">July 2,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=County+Totals+Dataset%3A+Population%2C+Population+Change+and+Estimated+Components+of+Population+Change%3A+April+1%2C+2010+to+July+1%2C+2015&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.census.gov%2Fpopest%2Fdata%2Fcounties%2Ftotals%2F2015%2FCO-EST2015-alldata.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.webcitation.org/6YSasqtfX?url=http%3A%2F%2Fwww.census.gov%2Fprod%2Fwww%2Fdecennial.html" class="external text">&quot;U.S. Decennial Census&quot;</a>. United States Census Bureau. Archived from <a href="http://www.census.gov/prod/www/decennial.html" class="external text">the original</a> on May 12, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">April 20,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=U.S.+Decennial+Census&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.census.gov%2Fprod%2Fwww%2Fdecennial.html&amp;rft.pub=United+States+Census+Bureau&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://texasalmanac.com/sites/default/files/images/topics/ctypophistweb2010.pdf" class="external text">&quot;Texas Almanac: Population History of Counties from 1850–2010&quot;</a> <span style="font-size:85%;">(PDF)</span>. Texas Almanac<span class="reference-accessdate">. Retrieved <span class="nowrap">April 20,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=Texas+Almanac%3A+Population+History+of+Counties+from+1850%E2%80%932010&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftexasalmanac.com%2Fsites%2Fdefault%2Ffiles%2Fimages%2Ftopics%2Fctypophistweb2010.pdf&amp;rft.pub=Texas+Almanac&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GR8_9-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130911234518/http://factfinder2.census.gov" class="external text">&quot;American FactFinder&quot;</a>. [United States Census Bureau](//en.wikipedia.org/wiki/United_States_Census_Bureau "United States Census Bureau"). Archived from <a href="http://factfinder2.census.gov" class="external text">the original</a> on 2013-09-11<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-05-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChambers+County%2C+Texas&amp;rft.btitle=American+FactFinder&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffactfinder2.census.gov&amp;rft.pub=United+States+Census+Bureau&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">"<a href="http://system.gocampaign.com/files/file.asp?f=13224" class="external text">Master Plan Executive Summary</a> <a href="https://web.archive.org/web/20110711104249/http://system.gocampaign.com/files/file.asp?f=13224" class="external text">Archived</a> July 11, 2011, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").." *George Bush Intercontinental Airport Master Plan*. [Houston Airport System](//en.wikipedia.org/wiki/Houston_Airport_System "Houston Airport System"). December 2006. 2-1 (23/130). Retrieved on December 14, 2010.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.co.chambers.tx.us/" class="external text">Chambers County government's website</a>
-   <a href="http://www.tshaonline.org/handbook/online/articles/hcc09" class="external text">Chambers County in <em>Handbook of Texas Online</em></a> from [The University of Texas at Austin](//en.wikipedia.org/wiki/University_of_Texas_at_Austin "University of Texas at Austin")
-   <a href="http://www.chamberscountygenealogy.com" class="external text">Chambers County, TXGenWeb</a> Focuses on genealogical research in Chambers County.

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/50px-Compass_rose_pale.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/75px-Compass_rose_pale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/100px-Compass_rose_pale.svg.png 2x" width="50" height="50" />

[Liberty County](//en.wikipedia.org/wiki/Liberty_County,_Texas "Liberty County, Texas")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/50px-Compass_rose_pale.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/75px-Compass_rose_pale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/100px-Compass_rose_pale.svg.png 2x" width="50" height="50" />

[Harris County](//en.wikipedia.org/wiki/Harris_County,_Texas "Harris County, Texas")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/17px-North.svg.png" title="North" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/26px-North.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/34px-North.svg.png 2x" width="17" height="17" />

[Jefferson County](//en.wikipedia.org/wiki/Jefferson_County,_Texas "Jefferson County, Texas")

<table>
<colgroup>
<col width="33%" />
<col width="33%" />
<col width="33%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="floatright">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/17px-West.svg.png" title="West" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/26px-West.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/34px-West.svg.png 2x" width="17" height="17" />
</div></td>
<td>  <strong>Chambers County, Texas</strong>  </td>
<td><div class="floatleft">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/17px-Boxed_East_arrow.svg.png" title="East" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/26px-Boxed_East_arrow.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/34px-Boxed_East_arrow.svg.png 2x" width="17" height="17" />
</div></td>
</tr>
</tbody>
</table>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/17px-South.svg.png" title="South" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/26px-South.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/34px-South.svg.png 2x" width="17" height="17" />

[Galveston County](//en.wikipedia.org/wiki/Galveston_County,_Texas "Galveston County, Texas")

-   [v](//en.wikipedia.org/wiki/Template:Houston-Sugar_Land-Baytown_MSA "Template:Houston-Sugar Land-Baytown MSA")
-   [t](//en.wikipedia.org/wiki/Template_talk:Houston-Sugar_Land-Baytown_MSA "Template talk:Houston-Sugar Land-Baytown MSA")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Houston-Sugar_Land-Baytown_MSA&amp;action=edit" class="external text">e</a>

<a href="//en.wikipedia.org/wiki/File:Flag_of_Texas.svg" class="image" title="Flag of Texas"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/20px-Flag_of_Texas.svg.png" alt="Flag of Texas" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/30px-Flag_of_Texas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/40px-Flag_of_Texas.svg.png 2x" width="20" height="13" /></a> [Houston–The Woodlands–Sugar Land](//en.wikipedia.org/wiki/Greater_Houston "Greater Houston")

Counties
-   [Austin](//en.wikipedia.org/wiki/Austin_County,_Texas "Austin County, Texas")
-   [Brazoria](//en.wikipedia.org/wiki/Brazoria_County,_Texas "Brazoria County, Texas")
-   <span class="mw-selflink selflink">Chambers</span>
-   [Fort Bend](//en.wikipedia.org/wiki/Fort_Bend_County,_Texas "Fort Bend County, Texas")
-   [Galveston](//en.wikipedia.org/wiki/Galveston_County,_Texas "Galveston County, Texas")
-   [Harris](//en.wikipedia.org/wiki/Harris_County,_Texas "Harris County, Texas")
-   [Liberty](//en.wikipedia.org/wiki/Liberty_County,_Texas "Liberty County, Texas")
-   [Montgomery](//en.wikipedia.org/wiki/Montgomery_County,_Texas "Montgomery County, Texas")
-   [Waller](//en.wikipedia.org/wiki/Waller_County,_Texas "Waller County, Texas")

<a href="//en.wikipedia.org/wiki/File:HSB_MSA.png" class="image" title="Houston–Sugar Land–Baytown Metropolitan Area"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/HSB_MSA.png/100px-HSB_MSA.png" alt="Houston–Sugar Land–Baytown Metropolitan Area" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/HSB_MSA.png/150px-HSB_MSA.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8e/HSB_MSA.png/200px-HSB_MSA.png 2x" width="100" height="95" /></a>

"Principal" cities
-   [Houston](//en.wikipedia.org/wiki/Houston "Houston")
-   [The Woodlands](//en.wikipedia.org/wiki/The_Woodlands,_Texas "The Woodlands, Texas")
-   [Sugar Land](//en.wikipedia.org/wiki/Sugar_Land,_Texas "Sugar Land, Texas")
-   [Baytown](//en.wikipedia.org/wiki/Baytown,_Texas "Baytown, Texas")
-   [Conroe](//en.wikipedia.org/wiki/Conroe,_Texas "Conroe, Texas")

Other cities
-   [Alvin](//en.wikipedia.org/wiki/Alvin,_Texas "Alvin, Texas")
-   [Angleton](//en.wikipedia.org/wiki/Angleton,_Texas "Angleton, Texas")
-   [Bellaire](//en.wikipedia.org/wiki/Bellaire,_Texas "Bellaire, Texas")
-   [Clute](//en.wikipedia.org/wiki/Clute,_Texas "Clute, Texas")
-   [Deer Park](//en.wikipedia.org/wiki/Deer_Park,_Texas "Deer Park, Texas")
-   [Dickinson](//en.wikipedia.org/wiki/Dickinson,_Texas "Dickinson, Texas")
-   [Freeport](//en.wikipedia.org/wiki/Freeport,_Texas "Freeport, Texas")
-   [Friendswood](//en.wikipedia.org/wiki/Friendswood,_Texas "Friendswood, Texas")
-   [Galena Park](//en.wikipedia.org/wiki/Galena_Park,_Texas "Galena Park, Texas")
-   [Galveston](//en.wikipedia.org/wiki/Galveston,_Texas "Galveston, Texas")
-   [Humble](//en.wikipedia.org/wiki/Humble,_Texas "Humble, Texas")
-   [Jacinto City](//en.wikipedia.org/wiki/Jacinto_City,_Texas "Jacinto City, Texas")
-   [Katy](//en.wikipedia.org/wiki/Katy,_Texas "Katy, Texas")
-   [Lake Jackson](//en.wikipedia.org/wiki/Lake_Jackson,_Texas "Lake Jackson, Texas")
-   [La Marque](//en.wikipedia.org/wiki/La_Marque,_Texas "La Marque, Texas")
-   [La Porte](//en.wikipedia.org/wiki/La_Porte,_Texas "La Porte, Texas")
-   [League City](//en.wikipedia.org/wiki/League_City,_Texas "League City, Texas")
-   [Manvel](//en.wikipedia.org/wiki/Manvel,_Texas "Manvel, Texas")
-   [Missouri City](//en.wikipedia.org/wiki/Missouri_City,_Texas "Missouri City, Texas")
-   [Pasadena](//en.wikipedia.org/wiki/Pasadena,_Texas "Pasadena, Texas")
-   [Pearland](//en.wikipedia.org/wiki/Pearland,_Texas "Pearland, Texas")
-   [Richmond](//en.wikipedia.org/wiki/Richmond,_Texas "Richmond, Texas")
-   [Rosenberg](//en.wikipedia.org/wiki/Rosenberg,_Texas "Rosenberg, Texas")
-   [South Houston](//en.wikipedia.org/wiki/South_Houston,_Texas "South Houston, Texas")
-   [Stafford](//en.wikipedia.org/wiki/Stafford,_Texas "Stafford, Texas")
-   [Texas City](//en.wikipedia.org/wiki/Texas_City,_Texas "Texas City, Texas")
-   [West University Place](//en.wikipedia.org/wiki/West_University_Place,_Texas "West University Place, Texas")

*For a complete listing, see [list of cities and towns in Houston–The Woodlands–Sugar Land MSA](//en.wikipedia.org/wiki/List_of_cities_and_towns_in_Greater_Houston "List of cities and towns in Greater Houston")*

Unincorporated
areas
-   [Atascocita](//en.wikipedia.org/wiki/Atascocita,_Texas "Atascocita, Texas")
-   [Channelview](//en.wikipedia.org/wiki/Channelview,_Texas "Channelview, Texas")
-   [Cloverleaf](//en.wikipedia.org/wiki/Cloverleaf,_Texas "Cloverleaf, Texas")
-   [Crosby](//en.wikipedia.org/wiki/Crosby,_Texas "Crosby, Texas")
-   [Cypress](//en.wikipedia.org/wiki/Cypress,_Texas "Cypress, Texas")
-   [Fresno](//en.wikipedia.org/wiki/Fresno,_Texas "Fresno, Texas")
-   [Hockley](//en.wikipedia.org/wiki/Hockley,_Texas "Hockley, Texas")
-   [Klein](//en.wikipedia.org/wiki/Klein,_Texas "Klein, Texas")
-   [Port Bolivar](//en.wikipedia.org/wiki/Port_Bolivar,_Texas "Port Bolivar, Texas")
-   [Spring](//en.wikipedia.org/wiki/Spring,_Texas "Spring, Texas")
-   [The Woodlands](//en.wikipedia.org/wiki/The_Woodlands,_Texas "The Woodlands, Texas")

Bodies of water
-   [Buffalo Bayou](//en.wikipedia.org/wiki/Buffalo_Bayou "Buffalo Bayou")
-   [Galveston Bay](//en.wikipedia.org/wiki/Galveston_Bay "Galveston Bay")
-   [Gulf Intracoastal Waterway](//en.wikipedia.org/wiki/Gulf_Intracoastal_Waterway "Gulf Intracoastal Waterway")
-   [Houston Ship Channel](//en.wikipedia.org/wiki/Houston_Ship_Channel "Houston Ship Channel")
-   [San Jacinto River](//en.wikipedia.org/wiki/San_Jacinto_River_(Texas) "San Jacinto River (Texas)")
-   [Trinity River](//en.wikipedia.org/wiki/Trinity_River_(Texas) "Trinity River (Texas)")
-   [Lake Houston](//en.wikipedia.org/wiki/Lake_Houston "Lake Houston")
-   [Lake Conroe](//en.wikipedia.org/wiki/Lake_Conroe "Lake Conroe")

-   [v](//en.wikipedia.org/wiki/Template:Chambers_County,_Texas "Template:Chambers County, Texas")
-   [t](//en.wikipedia.org/wiki/Template_talk:Chambers_County,_Texas "Template talk:Chambers County, Texas")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Chambers_County,_Texas&amp;action=edit" class="external text">e</a>

Municipalities and communities of <span class="mw-selflink selflink"><span class="region">Chambers County, Texas</span></span>, <span class="country-name">United States</span>

[<span>County seat</span>](//en.wikipedia.org/wiki/County_seat "County seat"): **[<span>Anahuac</span>](//en.wikipedia.org/wiki/Anahuac,_Texas "Anahuac, Texas")**

[Cities](//en.wikipedia.org/wiki/City "City")
-   [Anahuac](//en.wikipedia.org/wiki/Anahuac,_Texas "Anahuac, Texas")
-   [Baytown](//en.wikipedia.org/wiki/Baytown,_Texas "Baytown, Texas")‡
-   [Beach City](//en.wikipedia.org/wiki/Beach_City,_Texas "Beach City, Texas")
-   [Cove](//en.wikipedia.org/wiki/Cove,_Texas "Cove, Texas")
-   [Mont Belvieu](//en.wikipedia.org/wiki/Mont_Belvieu,_Texas "Mont Belvieu, Texas")‡
-   [Old River-Winfree](//en.wikipedia.org/wiki/Old_River-Winfree,_Texas "Old River-Winfree, Texas")‡
-   [Shoreacres](//en.wikipedia.org/wiki/Shoreacres,_Texas "Shoreacres, Texas")‡±
-   [Seabrook](//en.wikipedia.org/wiki/Seabrook,_Texas "Seabrook, Texas")‡±
-   [Texas City](//en.wikipedia.org/wiki/Texas_City,_Texas "Texas City, Texas")‡

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/29/Map_of_Texas_highlighting_Chambers_County.svg/100px-Map_of_Texas_highlighting_Chambers_County.svg.png" title="Chambers County map" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/29/Map_of_Texas_highlighting_Chambers_County.svg/150px-Map_of_Texas_highlighting_Chambers_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/29/Map_of_Texas_highlighting_Chambers_County.svg/200px-Map_of_Texas_highlighting_Chambers_County.svg.png 2x" width="100" height="95" />

[CDPs](//en.wikipedia.org/wiki/Census-designated_place "Census-designated place")
-   [Oak Island](//en.wikipedia.org/wiki/Oak_Island,_Texas "Oak Island, Texas")
-   [Stowell](//en.wikipedia.org/wiki/Stowell,_Texas "Stowell, Texas")
-   [Winnie](//en.wikipedia.org/wiki/Winnie,_Texas "Winnie, Texas")

[Other
unincorporated
communities](//en.wikipedia.org/wiki/Unincorporated_area "Unincorporated area")
-   [Double Bayou](//en.wikipedia.org/wiki/Double_Bayou,_Texas "Double Bayou, Texas")
-   [Hankamer](//en.wikipedia.org/wiki/Hankamer,_Texas "Hankamer, Texas")
-   [Monroe City](//en.wikipedia.org/wiki/Monroe_City,_Texas "Monroe City, Texas")
-   [Seabreeze](//en.wikipedia.org/wiki/Seabreeze,_Texas "Seabreeze, Texas")
-   [Smith Point](//en.wikipedia.org/wiki/Smith_Point,_Texas "Smith Point, Texas")
-   [Turtle Bayou](//en.wikipedia.org/wiki/Turtle_Bayou,_Texas "Turtle Bayou, Texas")
-   [Wallisville](//en.wikipedia.org/wiki/Wallisville,_Texas "Wallisville, Texas")

Footnotes
‡This populated place also has portions in an adjacent county or counties ±water surface only; land in adjacent county

-   [v](//en.wikipedia.org/wiki/Template:Texas_counties "Template:Texas counties")
-   [t](//en.wikipedia.org/wiki/Template_talk:Texas_counties "Template talk:Texas counties")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Texas_counties&amp;action=edit" class="external text">e</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/23px-Flag_of_Texas.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/35px-Flag_of_Texas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/46px-Flag_of_Texas.svg.png 2x" width="23" height="15" /></span> [Counties of Texas](//en.wikipedia.org/wiki/List_of_counties_in_Texas "List of counties in Texas")

-   [Anderson](//en.wikipedia.org/wiki/Anderson_County,_Texas "Anderson County, Texas")
-   [Andrews](//en.wikipedia.org/wiki/Andrews_County,_Texas "Andrews County, Texas")
-   [Angelina](//en.wikipedia.org/wiki/Angelina_County,_Texas "Angelina County, Texas")
-   [Aransas](//en.wikipedia.org/wiki/Aransas_County,_Texas "Aransas County, Texas")
-   [Archer](//en.wikipedia.org/wiki/Archer_County,_Texas "Archer County, Texas")
-   [Armstrong](//en.wikipedia.org/wiki/Armstrong_County,_Texas "Armstrong County, Texas")
-   [Atascosa](//en.wikipedia.org/wiki/Atascosa_County,_Texas "Atascosa County, Texas")
-   [Austin](//en.wikipedia.org/wiki/Austin_County,_Texas "Austin County, Texas")
-   [Bailey](//en.wikipedia.org/wiki/Bailey_County,_Texas "Bailey County, Texas")
-   [Bandera](//en.wikipedia.org/wiki/Bandera_County,_Texas "Bandera County, Texas")
-   [Bastrop](//en.wikipedia.org/wiki/Bastrop_County,_Texas "Bastrop County, Texas")
-   [Baylor](//en.wikipedia.org/wiki/Baylor_County,_Texas "Baylor County, Texas")
-   [Bee](//en.wikipedia.org/wiki/Bee_County,_Texas "Bee County, Texas")
-   [Bell](//en.wikipedia.org/wiki/Bell_County,_Texas "Bell County, Texas")
-   [Bexar](//en.wikipedia.org/wiki/Bexar_County,_Texas "Bexar County, Texas")
-   [Blanco](//en.wikipedia.org/wiki/Blanco_County,_Texas "Blanco County, Texas")
-   [Borden](//en.wikipedia.org/wiki/Borden_County,_Texas "Borden County, Texas")
-   [Bosque](//en.wikipedia.org/wiki/Bosque_County,_Texas "Bosque County, Texas")
-   [Bowie](//en.wikipedia.org/wiki/Bowie_County,_Texas "Bowie County, Texas")
-   [Brazoria](//en.wikipedia.org/wiki/Brazoria_County,_Texas "Brazoria County, Texas")
-   [Brazos](//en.wikipedia.org/wiki/Brazos_County,_Texas "Brazos County, Texas")
-   [Brewster](//en.wikipedia.org/wiki/Brewster_County,_Texas "Brewster County, Texas")
-   [Briscoe](//en.wikipedia.org/wiki/Briscoe_County,_Texas "Briscoe County, Texas")
-   [Brooks](//en.wikipedia.org/wiki/Brooks_County,_Texas "Brooks County, Texas")
-   [Brown](//en.wikipedia.org/wiki/Brown_County,_Texas "Brown County, Texas")
-   [Burleson](//en.wikipedia.org/wiki/Burleson_County,_Texas "Burleson County, Texas")
-   [Burnet](//en.wikipedia.org/wiki/Burnet_County,_Texas "Burnet County, Texas")
-   [Caldwell](//en.wikipedia.org/wiki/Caldwell_County,_Texas "Caldwell County, Texas")
-   [Calhoun](//en.wikipedia.org/wiki/Calhoun_County,_Texas "Calhoun County, Texas")
-   [Callahan](//en.wikipedia.org/wiki/Callahan_County,_Texas "Callahan County, Texas")
-   [Cameron](//en.wikipedia.org/wiki/Cameron_County,_Texas "Cameron County, Texas")
-   [Camp](//en.wikipedia.org/wiki/Camp_County,_Texas "Camp County, Texas")
-   [Carson](//en.wikipedia.org/wiki/Carson_County,_Texas "Carson County, Texas")
-   [Cass](//en.wikipedia.org/wiki/Cass_County,_Texas "Cass County, Texas")
-   [Castro](//en.wikipedia.org/wiki/Castro_County,_Texas "Castro County, Texas")
-   <span class="mw-selflink selflink">Chambers</span>
-   [Cherokee](//en.wikipedia.org/wiki/Cherokee_County,_Texas "Cherokee County, Texas")
-   [Childress](//en.wikipedia.org/wiki/Childress_County,_Texas "Childress County, Texas")
-   [Clay](//en.wikipedia.org/wiki/Clay_County,_Texas "Clay County, Texas")
-   [Cochran](//en.wikipedia.org/wiki/Cochran_County,_Texas "Cochran County, Texas")
-   [Coke](//en.wikipedia.org/wiki/Coke_County,_Texas "Coke County, Texas")
-   [Coleman](//en.wikipedia.org/wiki/Coleman_County,_Texas "Coleman County, Texas")
-   [Collin](//en.wikipedia.org/wiki/Collin_County,_Texas "Collin County, Texas")
-   [Collingsworth](//en.wikipedia.org/wiki/Collingsworth_County,_Texas "Collingsworth County, Texas")
-   [Colorado](//en.wikipedia.org/wiki/Colorado_County,_Texas "Colorado County, Texas")
-   [Comal](//en.wikipedia.org/wiki/Comal_County,_Texas "Comal County, Texas")
-   [Comanche](//en.wikipedia.org/wiki/Comanche_County,_Texas "Comanche County, Texas")
-   [Concho](//en.wikipedia.org/wiki/Concho_County,_Texas "Concho County, Texas")
-   [Cooke](//en.wikipedia.org/wiki/Cooke_County,_Texas "Cooke County, Texas")
-   [Coryell](//en.wikipedia.org/wiki/Coryell_County,_Texas "Coryell County, Texas")
-   [Cottle](//en.wikipedia.org/wiki/Cottle_County,_Texas "Cottle County, Texas")
-   [Crane](//en.wikipedia.org/wiki/Crane_County,_Texas "Crane County, Texas")
-   [Crockett](//en.wikipedia.org/wiki/Crockett_County,_Texas "Crockett County, Texas")
-   [Crosby](//en.wikipedia.org/wiki/Crosby_County,_Texas "Crosby County, Texas")
-   [Culberson](//en.wikipedia.org/wiki/Culberson_County,_Texas "Culberson County, Texas")
-   [Dallam](//en.wikipedia.org/wiki/Dallam_County,_Texas "Dallam County, Texas")
-   [Dallas](//en.wikipedia.org/wiki/Dallas_County,_Texas "Dallas County, Texas")
-   [Dawson](//en.wikipedia.org/wiki/Dawson_County,_Texas "Dawson County, Texas")
-   [Deaf Smith](//en.wikipedia.org/wiki/Deaf_Smith_County,_Texas "Deaf Smith County, Texas")
-   [Delta](//en.wikipedia.org/wiki/Delta_County,_Texas "Delta County, Texas")
-   [Denton](//en.wikipedia.org/wiki/Denton_County,_Texas "Denton County, Texas")
-   [DeWitt](//en.wikipedia.org/wiki/DeWitt_County,_Texas "DeWitt County, Texas")
-   [Dickens](//en.wikipedia.org/wiki/Dickens_County,_Texas "Dickens County, Texas")
-   [Dimmit](//en.wikipedia.org/wiki/Dimmit_County,_Texas "Dimmit County, Texas")
-   [Donley](//en.wikipedia.org/wiki/Donley_County,_Texas "Donley County, Texas")
-   [Duval](//en.wikipedia.org/wiki/Duval_County,_Texas "Duval County, Texas")
-   [Eastland](//en.wikipedia.org/wiki/Eastland_County,_Texas "Eastland County, Texas")
-   [Ector](//en.wikipedia.org/wiki/Ector_County,_Texas "Ector County, Texas")
-   [Edwards](//en.wikipedia.org/wiki/Edwards_County,_Texas "Edwards County, Texas")
-   [El Paso](//en.wikipedia.org/wiki/El_Paso_County,_Texas "El Paso County, Texas")
-   [Ellis](//en.wikipedia.org/wiki/Ellis_County,_Texas "Ellis County, Texas")
-   [Erath](//en.wikipedia.org/wiki/Erath_County,_Texas "Erath County, Texas")
-   [Falls](//en.wikipedia.org/wiki/Falls_County,_Texas "Falls County, Texas")
-   [Fannin](//en.wikipedia.org/wiki/Fannin_County,_Texas "Fannin County, Texas")
-   [Fayette](//en.wikipedia.org/wiki/Fayette_County,_Texas "Fayette County, Texas")
-   [Fisher](//en.wikipedia.org/wiki/Fisher_County,_Texas "Fisher County, Texas")
-   [Floyd](//en.wikipedia.org/wiki/Floyd_County,_Texas "Floyd County, Texas")
-   [Foard](//en.wikipedia.org/wiki/Foard_County,_Texas "Foard County, Texas")
-   [Fort Bend](//en.wikipedia.org/wiki/Fort_Bend_County,_Texas "Fort Bend County, Texas")
-   [Franklin](//en.wikipedia.org/wiki/Franklin_County,_Texas "Franklin County, Texas")
-   [Freestone](//en.wikipedia.org/wiki/Freestone_County,_Texas "Freestone County, Texas")
-   [Frio](//en.wikipedia.org/wiki/Frio_County,_Texas "Frio County, Texas")
-   [Gaines](//en.wikipedia.org/wiki/Gaines_County,_Texas "Gaines County, Texas")
-   [Galveston](//en.wikipedia.org/wiki/Galveston_County,_Texas "Galveston County, Texas")
-   [Garza](//en.wikipedia.org/wiki/Garza_County,_Texas "Garza County, Texas")
-   [Gillespie](//en.wikipedia.org/wiki/Gillespie_County,_Texas "Gillespie County, Texas")
-   [Glasscock](//en.wikipedia.org/wiki/Glasscock_County,_Texas "Glasscock County, Texas")
-   [Goliad](//en.wikipedia.org/wiki/Goliad_County,_Texas "Goliad County, Texas")
-   [Gonzales](//en.wikipedia.org/wiki/Gonzales_County,_Texas "Gonzales County, Texas")
-   [Gray](//en.wikipedia.org/wiki/Gray_County,_Texas "Gray County, Texas")
-   [Grayson](//en.wikipedia.org/wiki/Grayson_County,_Texas "Grayson County, Texas")
-   [Gregg](//en.wikipedia.org/wiki/Gregg_County,_Texas "Gregg County, Texas")
-   [Grimes](//en.wikipedia.org/wiki/Grimes_County,_Texas "Grimes County, Texas")
-   [Guadalupe](//en.wikipedia.org/wiki/Guadalupe_County,_Texas "Guadalupe County, Texas")
-   [Hale](//en.wikipedia.org/wiki/Hale_County,_Texas "Hale County, Texas")
-   [Hall](//en.wikipedia.org/wiki/Hall_County,_Texas "Hall County, Texas")
-   [Hamilton](//en.wikipedia.org/wiki/Hamilton_County,_Texas "Hamilton County, Texas")
-   [Hansford](//en.wikipedia.org/wiki/Hansford_County,_Texas "Hansford County, Texas")
-   [Hardeman](//en.wikipedia.org/wiki/Hardeman_County,_Texas "Hardeman County, Texas")
-   [Hardin](//en.wikipedia.org/wiki/Hardin_County,_Texas "Hardin County, Texas")
-   [Harris](//en.wikipedia.org/wiki/Harris_County,_Texas "Harris County, Texas")
-   [Harrison](//en.wikipedia.org/wiki/Harrison_County,_Texas "Harrison County, Texas")
-   [Hartley](//en.wikipedia.org/wiki/Hartley_County,_Texas "Hartley County, Texas")
-   [Haskell](//en.wikipedia.org/wiki/Haskell_County,_Texas "Haskell County, Texas")
-   [Hays](//en.wikipedia.org/wiki/Hays_County,_Texas "Hays County, Texas")
-   [Hemphill](//en.wikipedia.org/wiki/Hemphill_County,_Texas "Hemphill County, Texas")
-   [Henderson](//en.wikipedia.org/wiki/Henderson_County,_Texas "Henderson County, Texas")
-   [Hidalgo](//en.wikipedia.org/wiki/Hidalgo_County,_Texas "Hidalgo County, Texas")
-   [Hill](//en.wikipedia.org/wiki/Hill_County,_Texas "Hill County, Texas")
-   [Hockley](//en.wikipedia.org/wiki/Hockley_County,_Texas "Hockley County, Texas")
-   [Hood](//en.wikipedia.org/wiki/Hood_County,_Texas "Hood County, Texas")
-   [Hopkins](//en.wikipedia.org/wiki/Hopkins_County,_Texas "Hopkins County, Texas")
-   [Houston](//en.wikipedia.org/wiki/Houston_County,_Texas "Houston County, Texas")
-   [Howard](//en.wikipedia.org/wiki/Howard_County,_Texas "Howard County, Texas")
-   [Hudspeth](//en.wikipedia.org/wiki/Hudspeth_County,_Texas "Hudspeth County, Texas")
-   [Hunt](//en.wikipedia.org/wiki/Hunt_County,_Texas "Hunt County, Texas")
-   [Hutchinson](//en.wikipedia.org/wiki/Hutchinson_County,_Texas "Hutchinson County, Texas")
-   [Irion](//en.wikipedia.org/wiki/Irion_County,_Texas "Irion County, Texas")
-   [Jack](//en.wikipedia.org/wiki/Jack_County,_Texas "Jack County, Texas")
-   [Jackson](//en.wikipedia.org/wiki/Jackson_County,_Texas "Jackson County, Texas")
-   [Jasper](//en.wikipedia.org/wiki/Jasper_County,_Texas "Jasper County, Texas")
-   [Jeff Davis](//en.wikipedia.org/wiki/Jeff_Davis_County,_Texas "Jeff Davis County, Texas")
-   [Jefferson](//en.wikipedia.org/wiki/Jefferson_County,_Texas "Jefferson County, Texas")
-   [Jim Hogg](//en.wikipedia.org/wiki/Jim_Hogg_County,_Texas "Jim Hogg County, Texas")
-   [Jim Wells](//en.wikipedia.org/wiki/Jim_Wells_County,_Texas "Jim Wells County, Texas")
-   [Johnson](//en.wikipedia.org/wiki/Johnson_County,_Texas "Johnson County, Texas")
-   [Jones](//en.wikipedia.org/wiki/Jones_County,_Texas "Jones County, Texas")
-   [Karnes](//en.wikipedia.org/wiki/Karnes_County,_Texas "Karnes County, Texas")
-   [Kaufman](//en.wikipedia.org/wiki/Kaufman_County,_Texas "Kaufman County, Texas")
-   [Kendall](//en.wikipedia.org/wiki/Kendall_County,_Texas "Kendall County, Texas")
-   [Kenedy](//en.wikipedia.org/wiki/Kenedy_County,_Texas "Kenedy County, Texas")
-   [Kent](//en.wikipedia.org/wiki/Kent_County,_Texas "Kent County, Texas")
-   [Kerr](//en.wikipedia.org/wiki/Kerr_County,_Texas "Kerr County, Texas")
-   [Kimble](//en.wikipedia.org/wiki/Kimble_County,_Texas "Kimble County, Texas")
-   [King](//en.wikipedia.org/wiki/King_County,_Texas "King County, Texas")
-   [Kinney](//en.wikipedia.org/wiki/Kinney_County,_Texas "Kinney County, Texas")
-   [Kleberg](//en.wikipedia.org/wiki/Kleberg_County,_Texas "Kleberg County, Texas")
-   [Knox](//en.wikipedia.org/wiki/Knox_County,_Texas "Knox County, Texas")
-   [La Salle](//en.wikipedia.org/wiki/La_Salle_County,_Texas "La Salle County, Texas")
-   [Lamar](//en.wikipedia.org/wiki/Lamar_County,_Texas "Lamar County, Texas")
-   [Lamb](//en.wikipedia.org/wiki/Lamb_County,_Texas "Lamb County, Texas")
-   [Lampasas](//en.wikipedia.org/wiki/Lampasas_County,_Texas "Lampasas County, Texas")
-   [Lavaca](//en.wikipedia.org/wiki/Lavaca_County,_Texas "Lavaca County, Texas")
-   [Lee](//en.wikipedia.org/wiki/Lee_County,_Texas "Lee County, Texas")
-   [Leon](//en.wikipedia.org/wiki/Leon_County,_Texas "Leon County, Texas")
-   [Liberty](//en.wikipedia.org/wiki/Liberty_County,_Texas "Liberty County, Texas")
-   [Limestone](//en.wikipedia.org/wiki/Limestone_County,_Texas "Limestone County, Texas")
-   [Lipscomb](//en.wikipedia.org/wiki/Lipscomb_County,_Texas "Lipscomb County, Texas")
-   [Live Oak](//en.wikipedia.org/wiki/Live_Oak_County,_Texas "Live Oak County, Texas")
-   [Llano](//en.wikipedia.org/wiki/Llano_County,_Texas "Llano County, Texas")
-   [Loving](//en.wikipedia.org/wiki/Loving_County,_Texas "Loving County, Texas")
-   [Lubbock](//en.wikipedia.org/wiki/Lubbock_County,_Texas "Lubbock County, Texas")
-   [Lynn](//en.wikipedia.org/wiki/Lynn_County,_Texas "Lynn County, Texas")
-   [Madison](//en.wikipedia.org/wiki/Madison_County,_Texas "Madison County, Texas")
-   [Marion](//en.wikipedia.org/wiki/Marion_County,_Texas "Marion County, Texas")
-   [Martin](//en.wikipedia.org/wiki/Martin_County,_Texas "Martin County, Texas")
-   [Mason](//en.wikipedia.org/wiki/Mason_County,_Texas "Mason County, Texas")
-   [Matagorda](//en.wikipedia.org/wiki/Matagorda_County,_Texas "Matagorda County, Texas")
-   [Maverick](//en.wikipedia.org/wiki/Maverick_County,_Texas "Maverick County, Texas")
-   [McCulloch](//en.wikipedia.org/wiki/McCulloch_County,_Texas "McCulloch County, Texas")
-   [McLennan](//en.wikipedia.org/wiki/McLennan_County,_Texas "McLennan County, Texas")
-   [McMullen](//en.wikipedia.org/wiki/McMullen_County,_Texas "McMullen County, Texas")
-   [Medina](//en.wikipedia.org/wiki/Medina_County,_Texas "Medina County, Texas")
-   [Menard](//en.wikipedia.org/wiki/Menard_County,_Texas "Menard County, Texas")
-   [Midland](//en.wikipedia.org/wiki/Midland_County,_Texas "Midland County, Texas")
-   [Milam](//en.wikipedia.org/wiki/Milam_County,_Texas "Milam County, Texas")
-   [Mills](//en.wikipedia.org/wiki/Mills_County,_Texas "Mills County, Texas")
-   [Mitchell](//en.wikipedia.org/wiki/Mitchell_County,_Texas "Mitchell County, Texas")
-   [Montague](//en.wikipedia.org/wiki/Montague_County,_Texas "Montague County, Texas")
-   [Montgomery](//en.wikipedia.org/wiki/Montgomery_County,_Texas "Montgomery County, Texas")
-   [Moore](//en.wikipedia.org/wiki/Moore_County,_Texas "Moore County, Texas")
-   [Morris](//en.wikipedia.org/wiki/Morris_County,_Texas "Morris County, Texas")
-   [Motley](//en.wikipedia.org/wiki/Motley_County,_Texas "Motley County, Texas")
-   [Nacogdoches](//en.wikipedia.org/wiki/Nacogdoches_County,_Texas "Nacogdoches County, Texas")
-   [Navarro](//en.wikipedia.org/wiki/Navarro_County,_Texas "Navarro County, Texas")
-   [Newton](//en.wikipedia.org/wiki/Newton_County,_Texas "Newton County, Texas")
-   [Nolan](//en.wikipedia.org/wiki/Nolan_County,_Texas "Nolan County, Texas")
-   [Nueces](//en.wikipedia.org/wiki/Nueces_County,_Texas "Nueces County, Texas")
-   [Ochiltree](//en.wikipedia.org/wiki/Ochiltree_County,_Texas "Ochiltree County, Texas")
-   [Oldham](//en.wikipedia.org/wiki/Oldham_County,_Texas "Oldham County, Texas")
-   [Orange](//en.wikipedia.org/wiki/Orange_County,_Texas "Orange County, Texas")
-   [Palo Pinto](//en.wikipedia.org/wiki/Palo_Pinto_County,_Texas "Palo Pinto County, Texas")
-   [Panola](//en.wikipedia.org/wiki/Panola_County,_Texas "Panola County, Texas")
-   [Parker](//en.wikipedia.org/wiki/Parker_County,_Texas "Parker County, Texas")
-   [Parmer](//en.wikipedia.org/wiki/Parmer_County,_Texas "Parmer County, Texas")
-   [Pecos](//en.wikipedia.org/wiki/Pecos_County,_Texas "Pecos County, Texas")
-   [Polk](//en.wikipedia.org/wiki/Polk_County,_Texas "Polk County, Texas")
-   [Potter](//en.wikipedia.org/wiki/Potter_County,_Texas "Potter County, Texas")
-   [Presidio](//en.wikipedia.org/wiki/Presidio_County,_Texas "Presidio County, Texas")
-   [Rains](//en.wikipedia.org/wiki/Rains_County,_Texas "Rains County, Texas")
-   [Randall](//en.wikipedia.org/wiki/Randall_County,_Texas "Randall County, Texas")
-   [Reagan](//en.wikipedia.org/wiki/Reagan_County,_Texas "Reagan County, Texas")
-   [Real](//en.wikipedia.org/wiki/Real_County,_Texas "Real County, Texas")
-   [Red River](//en.wikipedia.org/wiki/Red_River_County,_Texas "Red River County, Texas")
-   [Reeves](//en.wikipedia.org/wiki/Reeves_County,_Texas "Reeves County, Texas")
-   [Refugio](//en.wikipedia.org/wiki/Refugio_County,_Texas "Refugio County, Texas")
-   [Roberts](//en.wikipedia.org/wiki/Roberts_County,_Texas "Roberts County, Texas")
-   [Robertson](//en.wikipedia.org/wiki/Robertson_County,_Texas "Robertson County, Texas")
-   [Rockwall](//en.wikipedia.org/wiki/Rockwall_County,_Texas "Rockwall County, Texas")
-   [Runnels](//en.wikipedia.org/wiki/Runnels_County,_Texas "Runnels County, Texas")
-   [Rusk](//en.wikipedia.org/wiki/Rusk_County,_Texas "Rusk County, Texas")
-   [Sabine](//en.wikipedia.org/wiki/Sabine_County,_Texas "Sabine County, Texas")
-   [San Augustine](//en.wikipedia.org/wiki/San_Augustine_County,_Texas "San Augustine County, Texas")
-   [San Jacinto](//en.wikipedia.org/wiki/San_Jacinto_County,_Texas "San Jacinto County, Texas")
-   [San Patricio](//en.wikipedia.org/wiki/San_Patricio_County,_Texas "San Patricio County, Texas")
-   [San Saba](//en.wikipedia.org/wiki/San_Saba_County,_Texas "San Saba County, Texas")
-   [Schleicher](//en.wikipedia.org/wiki/Schleicher_County,_Texas "Schleicher County, Texas")
-   [Scurry](//en.wikipedia.org/wiki/Scurry_County,_Texas "Scurry County, Texas")
-   [Shackelford](//en.wikipedia.org/wiki/Shackelford_County,_Texas "Shackelford County, Texas")
-   [Shelby](//en.wikipedia.org/wiki/Shelby_County,_Texas "Shelby County, Texas")
-   [Sherman](//en.wikipedia.org/wiki/Sherman_County,_Texas "Sherman County, Texas")
-   [Smith](//en.wikipedia.org/wiki/Smith_County,_Texas "Smith County, Texas")
-   [Somervell](//en.wikipedia.org/wiki/Somervell_County,_Texas "Somervell County, Texas")
-   [Starr](//en.wikipedia.org/wiki/Starr_County,_Texas "Starr County, Texas")
-   [Stephens](//en.wikipedia.org/wiki/Stephens_County,_Texas "Stephens County, Texas")
-   [Sterling](//en.wikipedia.org/wiki/Sterling_County,_Texas "Sterling County, Texas")
-   [Stonewall](//en.wikipedia.org/wiki/Stonewall_County,_Texas "Stonewall County, Texas")
-   [Sutton](//en.wikipedia.org/wiki/Sutton_County,_Texas "Sutton County, Texas")
-   [Swisher](//en.wikipedia.org/wiki/Swisher_County,_Texas "Swisher County, Texas")
-   [Tarrant](//en.wikipedia.org/wiki/Tarrant_County,_Texas "Tarrant County, Texas")
-   [Taylor](//en.wikipedia.org/wiki/Taylor_County,_Texas "Taylor County, Texas")
-   [Terrell](//en.wikipedia.org/wiki/Terrell_County,_Texas "Terrell County, Texas")
-   [Terry](//en.wikipedia.org/wiki/Terry_County,_Texas "Terry County, Texas")
-   [Throckmorton](//en.wikipedia.org/wiki/Throckmorton_County,_Texas "Throckmorton County, Texas")
-   [Titus](//en.wikipedia.org/wiki/Titus_County,_Texas "Titus County, Texas")
-   [Tom Green](//en.wikipedia.org/wiki/Tom_Green_County,_Texas "Tom Green County, Texas")
-   [Travis](//en.wikipedia.org/wiki/Travis_County,_Texas "Travis County, Texas")
-   [Trinity](//en.wikipedia.org/wiki/Trinity_County,_Texas "Trinity County, Texas")
-   [Tyler](//en.wikipedia.org/wiki/Tyler_County,_Texas "Tyler County, Texas")
-   [Upshur](//en.wikipedia.org/wiki/Upshur_County,_Texas "Upshur County, Texas")
-   [Upton](//en.wikipedia.org/wiki/Upton_County,_Texas "Upton County, Texas")
-   [Uvalde](//en.wikipedia.org/wiki/Uvalde_County,_Texas "Uvalde County, Texas")
-   [Val Verde](//en.wikipedia.org/wiki/Val_Verde_County,_Texas "Val Verde County, Texas")
-   [Van Zandt](//en.wikipedia.org/wiki/Van_Zandt_County,_Texas "Van Zandt County, Texas")
-   [Victoria](//en.wikipedia.org/wiki/Victoria_County,_Texas "Victoria County, Texas")
-   [Walker](//en.wikipedia.org/wiki/Walker_County,_Texas "Walker County, Texas")
-   [Waller](//en.wikipedia.org/wiki/Waller_County,_Texas "Waller County, Texas")
-   [Ward](//en.wikipedia.org/wiki/Ward_County,_Texas "Ward County, Texas")
-   [Washington](//en.wikipedia.org/wiki/Washington_County,_Texas "Washington County, Texas")
-   [Webb](//en.wikipedia.org/wiki/Webb_County,_Texas "Webb County, Texas")
-   [Wharton](//en.wikipedia.org/wiki/Wharton_County,_Texas "Wharton County, Texas")
-   [Wheeler](//en.wikipedia.org/wiki/Wheeler_County,_Texas "Wheeler County, Texas")
-   [Wichita](//en.wikipedia.org/wiki/Wichita_County,_Texas "Wichita County, Texas")
-   [Wilbarger](//en.wikipedia.org/wiki/Wilbarger_County,_Texas "Wilbarger County, Texas")
-   [Willacy](//en.wikipedia.org/wiki/Willacy_County,_Texas "Willacy County, Texas")
-   [Williamson](//en.wikipedia.org/wiki/Williamson_County,_Texas "Williamson County, Texas")
-   [Wilson](//en.wikipedia.org/wiki/Wilson_County,_Texas "Wilson County, Texas")
-   [Winkler](//en.wikipedia.org/wiki/Winkler_County,_Texas "Winkler County, Texas")
-   [Wise](//en.wikipedia.org/wiki/Wise_County,_Texas "Wise County, Texas")
-   [Wood](//en.wikipedia.org/wiki/Wood_County,_Texas "Wood County, Texas")
-   [Yoakum](//en.wikipedia.org/wiki/Yoakum_County,_Texas "Yoakum County, Texas")
-   [Young](//en.wikipedia.org/wiki/Young_County,_Texas "Young County, Texas")
-   [Zapata](//en.wikipedia.org/wiki/Zapata_County,_Texas "Zapata County, Texas")
-   [Zavala](//en.wikipedia.org/wiki/Zavala_County,_Texas "Zavala County, Texas")

-   [v](//en.wikipedia.org/wiki/Template:Texas "Template:Texas")
-   [t](//en.wikipedia.org/wiki/Template_talk:Texas "Template talk:Texas")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Texas&amp;action=edit" class="external text">e</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/23px-Flag_of_Texas.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/35px-Flag_of_Texas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Texas.svg/46px-Flag_of_Texas.svg.png 2x" width="23" height="15" /></span> [State](//en.wikipedia.org/wiki/U.S._state "U.S. state") of [Texas](//en.wikipedia.org/wiki/Texas "Texas")

**[Austin](//en.wikipedia.org/wiki/Austin,_Texas "Austin, Texas")** (capital)

[Topics](//en.wikipedia.org/wiki/Index_of_Texas-related_articles "Index of Texas-related articles")
-   [Architecture](//en.wikipedia.org/wiki/Architecture_of_Texas "Architecture of Texas")
-   [Climate](//en.wikipedia.org/wiki/Climate_of_Texas "Climate of Texas")
-   [Cuisine](//en.wikipedia.org/wiki/Texan_cuisine "Texan cuisine")
-   [Geography](//en.wikipedia.org/wiki/Geography_of_Texas "Geography of Texas")
-   [Government](//en.wikipedia.org/wiki/Government_of_Texas "Government of Texas")
-   [Healthcare](//en.wikipedia.org/wiki/Healthcare_in_Texas "Healthcare in Texas")
-   [History](//en.wikipedia.org/wiki/History_of_Texas "History of Texas")
-   [Languages](//en.wikipedia.org/wiki/Languages_of_Texas "Languages of Texas")
-   [Law](//en.wikipedia.org/wiki/Law_of_Texas "Law of Texas")
-   [Literature](//en.wikipedia.org/wiki/Texas_literature "Texas literature")
-   [Media](//en.wikipedia.org/wiki/Category:Texas_media "Category:Texas media")
    -   [Newspapers](//en.wikipedia.org/wiki/List_of_newspapers_in_Texas "List of newspapers in Texas")
    -   [Radio](//en.wikipedia.org/wiki/List_of_radio_stations_in_Texas "List of radio stations in Texas")
    -   [TV](//en.wikipedia.org/wiki/List_of_television_stations_in_Texas "List of television stations in Texas")
-   [National Historic Landmarks](//en.wikipedia.org/wiki/List_of_National_Historic_Landmarks_in_Texas "List of National Historic Landmarks in Texas")
-   [Recorded Texas Historic Landmarks](//en.wikipedia.org/wiki/List_of_Recorded_Texas_Historic_Landmarks "List of Recorded Texas Historic Landmarks")
-   [National Register of Historic Places Sites](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Texas "National Register of Historic Places listings in Texas")
-   [Sports](//en.wikipedia.org/wiki/Sports_in_Texas "Sports in Texas")
-   [Symbols](//en.wikipedia.org/wiki/List_of_Texas_state_symbols "List of Texas state symbols")
-   [Texans](//en.wikipedia.org/wiki/List_of_people_from_Texas "List of people from Texas")
-   [Tourist attractions](//en.wikipedia.org/wiki/Category:Tourist_attractions_in_Texas "Category:Tourist attractions in Texas")
-   [Transportation](//en.wikipedia.org/wiki/Transportation_in_Texas "Transportation in Texas")

<a href="//en.wikipedia.org/wiki/File:Seal_of_Texas.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Seal_of_Texas.svg/100px-Seal_of_Texas.svg.png" alt="Seal of Texas.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Seal_of_Texas.svg/150px-Seal_of_Texas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cb/Seal_of_Texas.svg/200px-Seal_of_Texas.svg.png 2x" width="100" height="100" /></a>

Society
-   [Culture](//en.wikipedia.org/wiki/Culture_of_Texas "Culture of Texas")
-   [Crime](//en.wikipedia.org/wiki/Crime_in_Texas "Crime in Texas")
-   [Demographics](//en.wikipedia.org/wiki/Demographics_of_Texas "Demographics of Texas")
-   [Economy](//en.wikipedia.org/wiki/Economy_of_Texas "Economy of Texas")
-   [Education](//en.wikipedia.org/wiki/Education_in_Texas "Education in Texas")
-   [Gambling](//en.wikipedia.org/wiki/Gambling_in_Texas "Gambling in Texas")
-   [Politics](//en.wikipedia.org/wiki/Politics_of_Texas "Politics of Texas")

[Regions](//en.wikipedia.org/wiki/List_of_regions_of_the_United_States#Texas "List of regions of the United States")
-   [Ark‑La‑Tex](//en.wikipedia.org/wiki/Ark-La-Tex "Ark-La-Tex")
-   [Big Bend](//en.wikipedia.org/wiki/Big_Bend_(Texas) "Big Bend (Texas)")
-   [Blackland Prairies](//en.wikipedia.org/wiki/Texas_blackland_prairies "Texas blackland prairies")
-   [Brazos Valley](//en.wikipedia.org/wiki/Brazos_Valley "Brazos Valley")
-   [Central Texas](//en.wikipedia.org/wiki/Central_Texas "Central Texas")
-   [Coastal Bend](//en.wikipedia.org/wiki/Texas_Coastal_Bend "Texas Coastal Bend")
-   [Concho Valley](//en.wikipedia.org/wiki/Concho_Valley "Concho Valley")
-   [Cross Timbers](//en.wikipedia.org/wiki/Cross_Timbers "Cross Timbers")
-   [Deep East Texas](//en.wikipedia.org/wiki/East_Texas#Deep_East_Texas "East Texas")
-   [East Texas](//en.wikipedia.org/wiki/East_Texas "East Texas")
-   [Edwards Plateau](//en.wikipedia.org/wiki/Edwards_Plateau "Edwards Plateau")
-   [Golden Triangle](//en.wikipedia.org/wiki/Golden_Triangle_(Texas) "Golden Triangle (Texas)")
-   [Hill Country](//en.wikipedia.org/wiki/Texas_Hill_Country "Texas Hill Country")
-   [Llano Estacado](//en.wikipedia.org/wiki/Llano_Estacado "Llano Estacado")
-   [Northeast Texas](//en.wikipedia.org/wiki/Northeast_Texas "Northeast Texas")
-   [North Texas](//en.wikipedia.org/wiki/North_Texas "North Texas")
-   [Osage Plains](//en.wikipedia.org/wiki/Osage_Plains "Osage Plains")
-   [Panhandle](//en.wikipedia.org/wiki/Texas_Panhandle "Texas Panhandle")
-   [Permian Basin](//en.wikipedia.org/wiki/Permian_Basin_(North_America) "Permian Basin (North America)")
-   [Piney Woods](//en.wikipedia.org/wiki/Piney_Woods "Piney Woods")
-   [Rio Grande Valley](//en.wikipedia.org/wiki/Rio_Grande_Valley "Rio Grande Valley")
-   [Southeast Texas](//en.wikipedia.org/wiki/Southeast_Texas "Southeast Texas")
-   [South Plains](//en.wikipedia.org/wiki/South_Plains "South Plains")
-   [South Texas](//en.wikipedia.org/wiki/South_Texas "South Texas")
-   [Texoma](//en.wikipedia.org/wiki/Texoma "Texoma")
-   [Trans-Pecos](//en.wikipedia.org/wiki/Trans-Pecos "Trans-Pecos")
-   [West Texas](//en.wikipedia.org/wiki/West_Texas "West Texas")

[Metropolitan
areas](//en.wikipedia.org/wiki/List_of_Texas_metropolitan_areas "List of Texas metropolitan areas")
-   [Abilene](//en.wikipedia.org/wiki/Abilene,_Texas "Abilene, Texas")
-   [Amarillo](//en.wikipedia.org/wiki/Amarillo,_Texas "Amarillo, Texas")
-   [Austin](//en.wikipedia.org/wiki/Austin,_Texas "Austin, Texas")–[Round Rock](//en.wikipedia.org/wiki/Round_Rock,_Texas "Round Rock, Texas")
-   [Beaumont](//en.wikipedia.org/wiki/Beaumont,_Texas "Beaumont, Texas")–[Port Arthur](//en.wikipedia.org/wiki/Port_Arthur,_Texas "Port Arthur, Texas")
-   [Brownsville](//en.wikipedia.org/wiki/Brownsville,_Texas "Brownsville, Texas")–[Harlingen](//en.wikipedia.org/wiki/Harlingen,_Texas "Harlingen, Texas")
-   [College Station](//en.wikipedia.org/wiki/College_Station,_Texas "College Station, Texas")–[Bryan](//en.wikipedia.org/wiki/Bryan,_Texas "Bryan, Texas")
-   [Corpus Christi](//en.wikipedia.org/wiki/Corpus_Christi,_Texas "Corpus Christi, Texas")
-   [Dallas](//en.wikipedia.org/wiki/Dallas "Dallas")–[Fort Worth](//en.wikipedia.org/wiki/Fort_Worth,_Texas "Fort Worth, Texas")–[Arlington](//en.wikipedia.org/wiki/Arlington,_Texas "Arlington, Texas")
-   [El Paso](//en.wikipedia.org/wiki/El_Paso,_Texas "El Paso, Texas")
-   [Houston](//en.wikipedia.org/wiki/Houston "Houston")–[The Woodlands](//en.wikipedia.org/wiki/The_Woodlands,_Texas "The Woodlands, Texas")–[Sugar Land](//en.wikipedia.org/wiki/Sugar_Land,_Texas "Sugar Land, Texas")
-   [Killeen](//en.wikipedia.org/wiki/Killeen,_Texas "Killeen, Texas")–[Temple](//en.wikipedia.org/wiki/Temple,_Texas "Temple, Texas")
-   [Laredo](//en.wikipedia.org/wiki/Laredo,_Texas "Laredo, Texas")
-   [Longview](//en.wikipedia.org/wiki/Longview,_Texas "Longview, Texas")
-   [Lubbock](//en.wikipedia.org/wiki/Lubbock,_Texas "Lubbock, Texas")
-   [McAllen](//en.wikipedia.org/wiki/McAllen,_Texas "McAllen, Texas")–[Edinburg](//en.wikipedia.org/wiki/Edinburg,_Texas "Edinburg, Texas")–[Mission](//en.wikipedia.org/wiki/Mission,_Texas "Mission, Texas")
-   [Midland](//en.wikipedia.org/wiki/Midland,_Texas "Midland, Texas")
-   [Odessa](//en.wikipedia.org/wiki/Odessa,_Texas "Odessa, Texas")
-   [San Angelo](//en.wikipedia.org/wiki/San_Angelo,_Texas "San Angelo, Texas")
-   [San Antonio](//en.wikipedia.org/wiki/San_Antonio "San Antonio")–[New Braunfels](//en.wikipedia.org/wiki/New_Braunfels,_Texas "New Braunfels, Texas")
-   [Sherman](//en.wikipedia.org/wiki/Sherman,_Texas "Sherman, Texas")–[Denison](//en.wikipedia.org/wiki/Denison,_Texas "Denison, Texas")
-   [Texarkana](//en.wikipedia.org/wiki/Texarkana,_Texas "Texarkana, Texas")
-   [Tyler](//en.wikipedia.org/wiki/Tyler,_Texas "Tyler, Texas")
-   [Victoria](//en.wikipedia.org/wiki/Victoria,_Texas "Victoria, Texas")
-   [Waco](//en.wikipedia.org/wiki/Waco,_Texas "Waco, Texas")
-   [Wichita Falls](//en.wikipedia.org/wiki/Wichita_Falls,_Texas "Wichita Falls, Texas")

[Counties](//en.wikipedia.org/wiki/List_of_counties_in_Texas "List of counties in Texas")
*See: [List of counties in Texas](//en.wikipedia.org/wiki/List_of_counties_in_Texas "List of counties in Texas")*

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Chambers_County%2C_Texas&amp;params=29.70_N_-94.68_E_type:adm2nd_region:US-TX_source:UScensus1990" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">29°42′N</span> <span class="longitude">94°41′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">29.70°N 94.68°W</span><span style="display:none">﻿ / <span class="geo">29.70; -94.68</span></span></span></a></span></span></span>
