+++
title = "Irvine's Landing"
date = "2008-06-21T21:41:52"
source = "https://en.wikipedia.org/wiki/Irvine%27s_Landing"
categories = [ "work", "pets", "music", "home" ]
tags = [ "blue", "orange" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Irvine%27s_Landing&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Irvine%26%2339%3Bs+Landing&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Irvine%26%2339%3Bs+Landing" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Irvine%27s_Landing" class="external text">Find link tool</a> for suggestions. <em>(June 2014)</em></span></td>
</tr>
</tbody>
</table>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Irvine%27s_Landing&amp;params=49.632_N_124.057_W_" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">49°37′55″N</span> <span class="longitude">124°03′25″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">49.632°N 124.057°W</span><span style="display:none">﻿ / <span class="geo">49.632; -124.057</span></span></span></a></span></span></span>

**Irvine's Landing** was the first post-contact settlement in the <a href="//en.wikipedia.org/wiki/Pender_Harbour" class="mw-redirect" title="Pender Harbour">Pender Harbour</a> area,<sup>[\[1\]](#cite_note-1)</sup> and quickly became a hub for supplies and provisions. The first settler in Pender Harbour was an English immigrant named Charles Irvine, who established a small trading post in 1865.<sup>[\[2\]](#cite_note-2)</sup> Steve Dames, a displaced seaman from [Riga](//en.wikipedia.org/wiki/Riga "Riga"), [Latvia](//en.wikipedia.org/wiki/Latvia "Latvia"), and Joe Perry of [Cape Verde](//en.wikipedia.org/wiki/Cape_Verde "Cape Verde") became familiar with Irvine's Landing, and purchased it in 1898. Perry's father-in-law, Joseph Gonsalves of <a href="//en.wikipedia.org/wiki/Madeira_Island" class="mw-redirect" title="Madeira Island">Madeira Island</a>, later moved up from [Brockton Point](//en.wikipedia.org/wiki/Brockton_Point "Brockton Point") (now [Stanley Park](//en.wikipedia.org/wiki/Stanley_Park "Stanley Park") in Vancouver). Under the name Gonsalves and Dames General Traders, they expanded their holdings and built the Irvine's Landing Hotel and Store. An early Union Steamer stop for settlers and loggers, it grew into a fish-processing centre and later a yacht anchorage and vacation spot.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://knowbc.com/limited/Books/Encyclopedia-of-BC/I/Irvines-Landing" class="uri" class="external free">http://knowbc.com/limited/Books/Encyclopedia-of-BC/I/Irvines-Landing</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://penderharbour.org/History/history.html" class="uri" class="external free">http://penderharbour.org/History/history.html</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://travelbritishcolumbia.com/plan-your-trip/regions-and-towns/vancouver-coast-mountains/irvines-landing/" class="uri" class="external free">http://travelbritishcolumbia.com/plan-your-trip/regions-and-towns/vancouver-coast-mountains/irvines-landing/</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://travelbritishcolumbia.com/things-to-do-and-see/parks-and-trails/vancouver-coast-mountains/garden-bay-marine-provincial-park/" class="uri" class="external free">http://travelbritishcolumbia.com/things-to-do-and-see/parks-and-trails/vancouver-coast-mountains/garden-bay-marine-provincial-park/</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.coastreporter.net/new-signs-depict-life-long-ago-in-the-harbour-1.1001759" class="uri" class="external free">http://www.coastreporter.net/new-signs-depict-life-long-ago-in-the-harbour-1.1001759</a></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Bright Seas, Pioneer Spirits - A History of the Sunshine Coast (Betty Keller and Rosella Leslie) 1996. Touchwood Editors.
-   Women of Pender Harbour, Their Voices, Their Stories (Dorthy Faulkner, Elaine Park, Cathy Jenks) 2010. Pender Harbour Living Heritage Society.

