+++
title = "Masoud Dehnamaki"
date = "2011-04-13T14:22:39"
source = "https://en.wikipedia.org/wiki/Masoud_Dehnamaki"
categories = [ "movies" ]
tags = [ "indigo", "white", "orange", "blue", "violet", "yellow", "grey", "red", "green" ]

+++

<span class="fn">Masoud Dehnamaki</span>

<a href="//en.wikipedia.org/wiki/File:Masoud_Dehnamaki_at_Amirkabir_University.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0a/Masoud_Dehnamaki_at_Amirkabir_University.jpg/220px-Masoud_Dehnamaki_at_Amirkabir_University.jpg" alt="Masoud Dehnamaki at Amirkabir University.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0a/Masoud_Dehnamaki_at_Amirkabir_University.jpg/330px-Masoud_Dehnamaki_at_Amirkabir_University.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/0/0a/Masoud_Dehnamaki_at_Amirkabir_University.jpg 2x" width="220" height="278" /></a>

Dehnamaki speaking at <a href="//en.wikipedia.org/wiki/Amir_Kabir_University" class="mw-redirect" title="Amir Kabir University">Amir Kabir University</a> in 2016

Born

<span style="display:none">(<span class="bday">1969-12-29</span>)</span> December 29, 1969 <span class="noprint ForceAgeToShow">(age 47)</span>
<span class="birthplace">[Ahar](//en.wikipedia.org/wiki/Ahar_County "Ahar County"), [Iran](//en.wikipedia.org/wiki/Iran "Iran")</span>

Occupation

Director, Journalist and Politician

Years active

2004–present

Political party

<a href="//en.wikipedia.org/wiki/Ansar-e-Hezbollah" class="mw-redirect" title="Ansar-e-Hezbollah">Ansar-e-Hezbollah</a>

**Masoud Dehnamaki** ([Persian](//en.wikipedia.org/wiki/Persian_language "Persian language"): <span lang="fa" dir="rtl" lang="fa">مسعود ده‌نمکی</span>‎‎, was born 1969 in [Ahar](//en.wikipedia.org/wiki/Ahar "Ahar"), <a href="//en.wikipedia.org/wiki/East_Azerbaijan" class="mw-redirect" title="East Azerbaijan">East Azerbaijan</a>) is an [Iranian](//en.wikipedia.org/wiki/Iran "Iran") filmmaker, holding numerous<sup>\[*[<span title="This claim needs references to reliable sources. (November 2013)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> box-office records.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Activism</span>](#Activism)
-   [<span class="tocnumber">3</span> <span class="toctext">Journalism</span>](#Journalism)
-   [<span class="tocnumber">4</span> <span class="toctext">Film career</span>](#Film_career)
-   [<span class="tocnumber">5</span> <span class="toctext">Viewpoints</span>](#Viewpoints)
-   [<span class="tocnumber">6</span> <span class="toctext">Books</span>](#Books)
-   [<span class="tocnumber">7</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">8</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Dehnamaki says that he was a member of the decimated army that liberated <a href="//en.wikipedia.org/wiki/Khoramshahr" class="mw-redirect" title="Khoramshahr">Khoramshahr</a> in 1982 — a decisive turning point in Iran-Iraq war.<sup>[\[1\]](#cite_note-ekathimerini.com-1)</sup> In his interview to CNN correspondent [Christiane Amanpour](//en.wikipedia.org/wiki/Christiane_Amanpour "Christiane Amanpour"), he said that the war front in Iran-Iraq war was a [utopia](//en.wikipedia.org/wiki/Utopia "Utopia") and an ideal society for him.

These claims seem far fetched, as Mr. Dehnamaki would have been 13 years old at the time of liberation of Khoramshahr and for the duration of the war, not officially eligible for service.

<span id="Activism" class="mw-headline">Activism</span>
-------------------------------------------------------

Dehnamaki was mostly unknown until he started his activities with [Ansar-e Hezbollah](//en.wikipedia.org/wiki/Ansar-e_Hezbollah "Ansar-e Hezbollah"). Dehnamaki has been for years the General Commander of the notorious Ansar Hezbollah and a leader of Baseej vigilantes who aggressively attacked conferences and festivals.<sup>[\[2\]](#cite_note-iran-press-service.com-2)</sup> For years, Massoud Dehnamaki was known widely as the feared enforcer of conservative rules that restricted freedom for women and society.<sup>[\[3\]](#cite_note-3)</sup> He used to break-up peaceful gatherings, attack speakers, and bring motor-cycle vigilantes into streets.<sup>[\[4\]](#cite_note-4)</sup>

Dehnamaki was involved in <a href="//en.wikipedia.org/wiki/Iran_student_riots,_July_1999" class="mw-redirect" title="Iran student riots, July 1999">the Tehran University student riots in July 1999</a>. Several students who were protesting that night the closure of "Salam" and were subsequently beaten up by the attackers have told the investigation committee that Mr. Dehnamaki was among the ones who were directing the brutal night raid.<sup>[\[2\]](#cite_note-iran-press-service.com-2)</sup>

In 2002, Ansar e Hezbollah, hard-line group best known for disrupting reformist gatherings and beating up students declared a "holy war" to rid Iran of reformers who promote Western democracy and challenge the country's supreme leader. Masoud Dehnamaki, an ideologue with the group, also said that Iranians who try to appease Iran's enemies such as the United States "should be stopped."<sup>[\[5\]](#cite_note-5)</sup>

<span id="Journalism" class="mw-headline">Journalism</span>
-----------------------------------------------------------

He was a managing director of *Do-Kouheh* weekly, *Jebheh* weekly, *Shalamcheh* weekley, Ansar-e Hezbollah weekly *[Yalasarat](//en.wikipedia.org/wiki/Yalasarat "Yalasarat")*, and *Sobh* magazine, all close to conservative ideology. "Shalamcheh" and "Jebheh" were closed by Tehran’s Press Court. *Shalamcheh* was banned by the Iranian court reportedly for "insulting a source of emulation".<sup>[\[6\]](#cite_note-6)</sup>

<span id="Film_career" class="mw-headline">Film career</span>
-------------------------------------------------------------

In 2002 he directed "Poverty and Prostitution", a [documentary](//en.wikipedia.org/wiki/Documentary_film "Documentary film") on [prostitution](//en.wikipedia.org/wiki/Prostitution "Prostitution") that traces its roots to the evils of [poverty](//en.wikipedia.org/wiki/Poverty "Poverty"). His documentary shows the rampant prostitution that is so strictly forbidden and suppressed by the Islamic Regime in control of the country. Prostitution in Iran is a taboo and therefore not directly discussed or addressed, allowing for the problem to spiral out of control.

In 2004 Dehnamaki directed "Which Blue, Which Red" (2004).

Massoud Dehnamaki's debut [feature film](//en.wikipedia.org/wiki/Feature_film "Feature film") "[Ekhrajiha (The Outcasts)](//en.wikipedia.org/wiki/Ekhrajiha "Ekhrajiha")" (2006), also called "Expelled", tells the story of Majid, a gangster from south Tehran who falls in love with Narges, the daughter of Mirza, a pious man. Majid must reform himself to marry Narges,so he decides to head to the Iranian warfront and his protégés also follow him.

The film set a box-office record in Iran.<sup>[\[7\]](#cite_note-7)</sup>

<a href="//en.wikipedia.org/wiki/File:15,9,2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/43/15%2C9%2C2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg/220px-15%2C9%2C2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/43/15%2C9%2C2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg/330px-15%2C9%2C2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/43/15%2C9%2C2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg/440px-15%2C9%2C2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg 2x" width="220" height="156" /></a>
<a href="//en.wikipedia.org/wiki/File:15,9,2009_-_Masoud_Dehnamaki_-_Meeting_with_Iran%27s_supreme_leader_Grand_Ayatollah_Ali_Khamenei_as_Artist_active_in_the_art_of_Holy_defense.jpg" class="internal" title="Enlarge"></a>

Dehnamaki in a meeting with [Ali Khamenei](//en.wikipedia.org/wiki/Ali_Khamenei "Ali Khamenei")

His most recent film, “Ekhrajijha 3” (“Outcasts 3”) (2011), is a political comedy that follows a group of <a href="//en.wikipedia.org/wiki/Iran-Iraq_war" class="mw-redirect" title="Iran-Iraq war">Iran-Iraq war</a> veterans, two of the most power-hungry of which run for president of Iran and lie, cheat and organize illegal late-night parties to win the hearts of Iran's young people. Dehnamaki denies any similarity between his film’s characters and any real-life figures, but the film's two villains resemble the official government image of incarcerated presidential challengers <a href="//en.wikipedia.org/wiki/Mir_Hossein_Moussavi" class="mw-redirect" title="Mir Hossein Moussavi">Mir Hossein Moussavi</a> and [Mehdi Karroubi](//en.wikipedia.org/wiki/Mehdi_Karroubi "Mehdi Karroubi"). Dehnamaki maintains he is an independent artist, but “Ekhrajijha 3” has been heavily promoted on state TV and Dehnamaki had sufficient influence to be granted permission to shoot scenes of big political rallies in the center of Tehran, gatherings that many mistook for anti-government demonstrations. It is even rumored that free tickets were handed out to government employees in order to boost the success of the film in the box office. Many critics and film fans have pointed out the cinematic weaknesses of the film. This film was released around the same time as the internationally acclaimed and <a href="//en.wikipedia.org/wiki/Academy_Award" class="mw-redirect" title="Academy Award">Academy Award</a> nominated movie [A Separation](//en.wikipedia.org/wiki/A_Separation "A Separation"). Dehnamaki's film received much more success in the box office ( breaking the record for the most selling film in Iranian history ). Dehnamaki was very critical of A Separation and has expressed his indignation that the Iranian opposition has called for a boycott of his film in favour of A Separation.

<sup>[\[8\]](#cite_note-8)</sup>

<span id="Viewpoints" class="mw-headline">Viewpoints</span>
-----------------------------------------------------------

Dehnamaki believes Iran needs to modernize, within the confines of a strict Islam, but not Taliban-style. "If we are against the Islam that the Taliban introduced, we must be able to offer a good model of the Islam that we believe is the source of compassion and kindness," he said. "But it has to be according to the needs of today so that it would be acceptable to our youth."<sup>[\[9\]](#cite_note-nytimes.com-9)</sup> "There was a time that I believed that the people were the problem. But that was a mistake. The real problems are our rulers, who have become used to corruption and cannot fulfill the promises of the early days of the revolution about social justice and equality."<sup>[\[10\]](#cite_note-10)</sup> In 2006, Dehnamaki wrote an open letter to the president Mahmoud Ahmadinejad warning him against his "fundamentalist and backward supporters," those people "who reduced promotion of virtue and prevention of vice to fighting against women's dress, and ignored justice in society."<sup>[\[9\]](#cite_note-nytimes.com-9)</sup>

<span id="Books" class="mw-headline">Books</span>
-------------------------------------------------

-   Ketab-shenasi-e Esarat

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ekathimerini.com_1-0)**</span> <span class="reference-text"><a href="http://www.ekathimerini.com/4dcgi/_w_articles_ell_559206_06/06/2006_70588" class="external text">ekathimerini.com | Confessions of a fundamentalist in Ahmadinejad’s Iran of today</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-iran-press-service.com_2-0) [<sup>***b***</sup>](#cite_ref-iran-press-service.com_2-1)</span> <span class="reference-text"><a href="http://www.iran-press-service.com/articles/students_killed_12899.html" class="external text">Students Demonstration In Tabriz Crushed With Utter Violence</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.krsi.net/news/detail.asp?NewsID=1585" class="external text">KRSI: Radio Sedaye Iran راديو صدای ايران</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070519073923/http://www.roozonline.com/english/archives/2007/02/002385.php" class="uri" class="external free">https://web.archive.org/web/20070519073923/http://www.roozonline.com/english/archives/2007/02/002385.php</a>. Archived from <a href="http://www.roozonline.com/english/archives/2007/02/002385.php" class="external text">the original</a> on May 19, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">June 17,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMasoud+Dehnamaki&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.roozonline.com%2Fenglish%2Farchives%2F2007%2F02%2F002385.php&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Missing or empty `|title=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#citation_missing_title "Help:CS1 errors"))</span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://ak4mc.us/2c/2002/9713.html" class="external text">Hard-Line Unit Vows War with Reformers; Associated Press, 2002</a> <a href="https://web.archive.org/web/20110811064925/http://ak4mc.us/2c/2002/9713.html" class="external text">Archived</a> August 11, 2011, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.globalsecurity.org/wmd/library/news/iran/1999/48-061299.html" class="external text">RFE/RL Iran Report</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070930190808/http://www.cinemaema.com/NewsArticle2074.html" class="external text">سينمای ما - اخراجی ها یک میلیارد را رد کرد</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.washingtonpost.com/world/middle-east/irans-political-struggle-hits-the-box-office/2011/05/01/AGiRkxiH_story.html" class="external text">Iran’s political struggle hits the box office</a> By Thomas Erdbrink| washingtonpost.com| 24 June 2011\]</span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nytimes.com_9-0) [<sup>***b***</sup>](#cite_ref-nytimes.com_9-1)</span> <span class="reference-text"><a href="https://www.nytimes.com/2005/11/26/international/middleeast/26dehnamaki.html?ei=5090&amp;en=9b13e03ffb753873&amp;ex=1290661200&amp;partner=rssuserland&amp;emc=rss&amp;pagewanted=print" class="external text">A Revolutionary Channels His Inner Michael Moore - New York Times</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.iht.com/articles/2005/11/29/style/filmmaker.php" class="external text">Iran's Michael Moore, criticized on 2 fronts - International Herald Tribune</a> <a href="https://web.archive.org/web/20070416095552/http://www.iht.com/articles/2005/11/29/style/filmmaker.php" class="external text">Archived</a> April 16, 2007, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/History_of_political_Islam_in_Iran" class="mw-redirect" title="History of political Islam in Iran">History of political Islam in Iran</a>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://web.archive.org/web/20070416095552/http://www.iht.com/articles/2005/11/29/style/filmmaker.php" class="external text">Iran's Michael Moore, criticized on 2 fronts</a>
-   <a href="http://www.washingtonpost.com/world/middle-east/irans-political-struggle-hits-the-box-office/2011/05/01/AGiRkxiH_story.html" class="external text">Iran’s political struggle hits the box office</a>

