+++
title = "Anne Waiguru"
date = "2007-12-29T09:36:06"
source = "https://en.wikipedia.org/wiki/Anne_Waiguru"
categories = [ "work", "music", "art", "books", "home", "movies", "pets" ]
tags = [ "green", "violet", "white" ]

+++

<span class="fn">Anne Waiguru</span>

Cabinet Secretary for Devolution

<span class="nowrap">**In office**</span>
15 May 2013 – 21 November 2015

President

[Uhuru Kenyatta](//en.wikipedia.org/wiki/Uhuru_Kenyatta "Uhuru Kenyatta")

Personal details

Nationality

Kenyan

Children

3

[Alma mater](//en.wikipedia.org/wiki/Alma_mater "Alma mater")

\[\[Egerton University\]\[University of Nairobi\]\]

Religion

Christian

**Anne Waiguru** is a [Kenyan](//en.wikipedia.org/wiki/Kenya "Kenya") who served as the first Cabinet Secretary in the Ministry of Devolution and Planning. She was nominated by President [Uhuru Kenyatta](//en.wikipedia.org/wiki/Uhuru_Kenyatta "Uhuru Kenyatta") to the position on 25 April 2013,<sup>[\[1\]](#cite_note-Waiguru-Scribd-1)</sup> holding a master's degree in Economic Policy from the University of Nairobi, and having experience in finance, financial management systems, public service reform and capacity building, and governance. She is behind establishment of <a href="//en.wikipedia.org/w/index.php?title=Huduma_Centre&amp;action=edit&amp;redlink=1" class="new" title="Huduma Centre (page does not exist)">Huduma Centres</a>, places where Kenyan citizens can access government services more efficiently,<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-agpo-3)</sup> as well as the 30% procurement rule, which accords at least 30 per cent of all supply contracts to the government to the youth, persons with disability and women.<sup>[\[4\]](#cite_note-4)</sup>

Following the [National Youth Service Scandal](//en.wikipedia.org/wiki/National_Youth_Service_Scandal "National Youth Service Scandal"), in which approximately Kshs. 1.4 billion was stolen from the <a href="//en.wikipedia.org/w/index.php?title=National_Youth_Service_(Kenya)&amp;action=edit&amp;redlink=1" class="new" title="National Youth Service (Kenya) (page does not exist)">National Youth Service</a>, a programme under the Ministry of Devolution and Planning, Waiguru resigned from her position as Cabinet Secretary, with [Festus Mwangi Kiunjuri](//en.wikipedia.org/wiki/Mwangi_Kiunjuri "Mwangi Kiunjuri") taking her place.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Education</span>](#Education)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">3</span> <span class="toctext">Corruption allegations</span>](#Corruption_allegations)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Education" class="mw-headline">Education</span>
---------------------------------------------------------

Waiguru attended [Precious Blood Riruta](//en.wikipedia.org/wiki/Precious_Blood_Secondary_School_(Riruta) "Precious Blood Secondary School (Riruta)") High school then later sat her A-level exams in 1989 at the Moi Forces Academy in [Nairobi](//en.wikipedia.org/wiki/Nairobi "Nairobi") after studying Mathematics, Physics and Chemistry. Upon graduating from <a href="//en.wikipedia.org/w/index.php?title=Egerton_University_with_a_Bachelors_degree_in_Agricultural_Economics&amp;action=edit&amp;redlink=1" class="new" title="Egerton University with a Bachelors degree in Agricultural Economics (page does not exist)">Egerton University with a Bachelors degree in Agricultural Economics</a>, she worked for [Transparency International](//en.wikipedia.org/wiki/Transparency_International "Transparency International") as an intern and research assistant, and then joined the Kenya Leadership Institute.<sup>[\[5\]](#cite_note-5)</sup> Waiguru holds a Master's Degree in Economic Policy from the University of Nairobi, and has specialized experience in [public finance](//en.wikipedia.org/wiki/Public_finance "Public finance"), financial management systems, public service reform, capacity building and governance.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Waiguru began her career in the public service by providing Technical Assistance to the Public Service Reform Secretariat in what was then the Cabinet Office. She then served as the Head of Governance and the Economic Stimulus Programme at the National Treasury, alternate to the Permanent Secretary/National Treasury in the Public Procurement Oversight Authority and Advisory Board and the Women Enterprise Fund Board.<sup>[\[7\]](#cite_note-7)</sup> She was successfully nominated in 2011 as one of the Top 40 under 40 women in the country, the only nominee at the time from the Public Service.<sup>[\[8\]](#cite_note-8)</sup>

Waiguru was the Director, Integrated Financial Management and Information System (IFMIS), and Head of Governance at the National Treasury. She served briefly as a Senior Public Sector Manager/Assistant Vice President, at Citi-group. Previously, she served as a Technical Advisor in the Cabinet Office, Ofﬁce of the President on secondment from the World Bank.<sup>[\[1\]](#cite_note-Waiguru-Scribd-1)</sup> Waiguru has served as the Alternate to the Permanent Secretary National Treasury in the Public Procurement Oversight Authority Advisory Board, and, the Women Enterprise Fund Board.<sup>[\[1\]](#cite_note-Waiguru-Scribd-1)</sup>

As of the end of August 2016,Anne Waiguru has declared her interest in politics and registered for TNA membership. This is in preparation for the 2017 general election where she is planning to vie for the Kirinyaga County gubernatorial seat.

If elected, she may be the first female governor in Kenya. She will also join the club of many Kenyan politicians with questionable integrity who hold office. Kenyans On Twitter are highly critical of Waiguru's intent to run for public office after a highly publicized corruption plot at the National Youth Service that led to her resignation.

<span id="Corruption_allegations" class="mw-headline">Corruption allegations</span>
-----------------------------------------------------------------------------------

In September 2015, Waiguru was asked by the director of public prosecutions in Kenya to record statements about disappearance of Kshs 791M (which was approx USD 7.9M) from the coffers of the National Youth Service (NYS) which is a department in the ministry she heads.<sup>[\[9\]](#cite_note-9)</sup>

The Kenyan Parliamentary Accounts Committee found that the Devolution ministry, where she served as a Cabinet Secretary, spent KSh450,000 ($4500) for 18 custom-made condom dispensers. The ministry's asset register also revealed Sh1.7 million ($17000) was spent for an HD television set in Anne Waiguru's office and Sh12 million ($120000) for an office partition, in the 2013/2014 financial year.<sup>[\[10\]](#cite_note-nation-office-expenses-10)</sup> The register, presented by the ministry's Principal Secretary Peter Mangiti, listed purchase of a copier at Sh1.5 million ($15000), while Sh1.9million ($19000) was spent for free downloadable Adobe software and Sh250,000 ($2500) for ten flashdisks/memory sticks.<sup>[\[11\]](#cite_note-11)</sup> These prices were so ridiculous and so highly inflated that they sparked uproar in political quarters and among the Kenyan public. Headlines around the world, including those such as "sex toys listed among state assets" appeared, putting the spotlight on the unraveling scandal.

Facing a storm of calls to quit office from the opposition and some members of the government, Waiguru claimed that the allegations against her were personal attacks and pointed out that corruption is endemic in other ministries in the Kenyan government but the media was not pointing it out. She said in remarks posted on her Facebook page: "It's amazing that whereas there are similar and more serious allegations of misuse of funds in many government departments there is never the personalized level of attack on CBS (Cabinet Secretaries) that has been directed at me. Surely this is no longer about the fight against corruption".<sup>[\[12\]](#cite_note-12)</sup> In fact, President Uhuru Kenyatta had suspended and sacked 5 Cabinet secretaries before Waiguru's woes, all over allegations of corruption, belying her statement that only she or her ministry was being targeted. On the contrary, her case seemed an oddity to the public, presenting the picture that she was being spared while others were being dropped from Cabinet.

Despite demands for her sacking, President Uhuru Kenyatta and top government officials, including the Deputy President [William Ruto](//en.wikipedia.org/wiki/William_Ruto "William Ruto") and Majority leader [Aden Duale](//en.wikipedia.org/wiki/Aden_Duale "Aden Duale") stood by her, dismissing the allegations as propaganda advanced by the opposition. An attempt to introduce a motion for impeachment in the National Assembly was defeated through concerted pressure from forces allied to the president.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Waiguru-Scribd_1-0) [<sup>***b***</sup>](#cite_ref-Waiguru-Scribd_1-1) [<sup>***c***</sup>](#cite_ref-Waiguru-Scribd_1-2)</span> <span class="reference-text"><a href="http://www.scribd.com/doc/137909381/Cabinet-Secretary-Nominees-CV-s-Part-2" class="external text">&quot;Anne Waiguru CV&quot;</a>. Nairobi: State House. 25 April 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">25 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=Anne+Waiguru+CV&amp;rft.date=2013-04-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.scribd.com%2Fdoc%2F137909381%2FCabinet-Secretary-Nominees-CV-s-Part-2&amp;rft.place=Nairobi&amp;rft.pub=State+House&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.bbc.com/news/world-africa-24855993" class="external text">&quot;Kenya launches Huduma e-centre to cut bureaucracy&quot;</a>. BBC Africa<span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=Kenya+launches+Huduma+e-centre+to+cut+bureaucracy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.com%2Fnews%2Fworld-africa-24855993&amp;rft.pub=BBC+Africa&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-agpo_3-0)**</span> <span class="reference-text"><a href="http://www.youthfund.go.ke/30-government-procurement-preference-provision-for-the-youth/" class="external text">&quot;ACCESS TO GOVERNMENT PROCUREMENT OPPORTUNITIES (AGPO)&quot;</a>. Youth Enterprise Development Fund<span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=ACCESS+TO+GOVERNMENT+PROCUREMENT+OPPORTUNITIES+%28AGPO%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.youthfund.go.ke%2F30-government-procurement-preference-provision-for-the-youth%2F&amp;rft.pub=Youth+Enterprise+Development+Fund&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.businessdailyafrica.com/Opinion-and-Analysis/New-procurement-laws-to-spur-economic-growth/-/539548/1939380/-/16tryq/-/index.html" class="external text">&quot;New procurement laws to spur economic growth&quot;</a>. Business Daily<span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=New+procurement+laws+to+spur+economic+growth&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.businessdailyafrica.com%2FOpinion-and-Analysis%2FNew-procurement-laws-to-spur-economic-growth%2F-%2F539548%2F1939380%2F-%2F16tryq%2F-%2Findex.html&amp;rft.pub=Business+Daily&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.nation.co.ke/news/Waigurus-transition-to-Devolution-ministry/-/1056/2945900/-/10jkqpoz/-/index.html" class="external text">&quot;Transition from Transparency International to Devolution ministry Waiguru's tale&quot;</a>. Nation Media Group<span class="reference-accessdate">. Retrieved <span class="nowrap">9 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=Transition+from+Transparency+International+to+Devolution+ministry+Waiguru%27s+tale&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nation.co.ke%2Fnews%2FWaigurus-transition-to-Devolution-ministry%2F-%2F1056%2F2945900%2F-%2F10jkqpoz%2F-%2Findex.html&amp;rft.pub=Nation+Media+Group&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://business.uonbi.ac.ke/node/6613" class="external text">&quot;Ms. Ann Waiguru, School of Business&quot;</a>. *uonbi.ac.ke*. University of Nairobi<span class="reference-accessdate">. Retrieved <span class="nowrap">9 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.atitle=Ms.+Ann+Waiguru%2C+School+of+Business&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fbusiness.uonbi.ac.ke%2Fnode%2F6613&amp;rft.jtitle=uonbi.ac.ke&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.sde.co.ke/article/2000149529/wcw-cabinet-secretary-anne-waiguru-beauty-brains-power" class="external text">&quot;Cabinet Secretary Anne Waiguru- Beauty, Brains, Power!&quot;</a>. Standard Digital Edition<span class="reference-accessdate">. Retrieved <span class="nowrap">9 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=Cabinet+Secretary+Anne+Waiguru-+Beauty%2C+Brains%2C+Power%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sde.co.ke%2Farticle%2F2000149529%2Fwcw-cabinet-secretary-anne-waiguru-beauty-brains-power&amp;rft.pub=Standard+Digital+Edition&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.presidency.go.ke/index.php/devolution-and-planning/14-state-departments/246-anne-waiguru-o-g-w" class="external text">&quot;Anne Waiguru, O.G.W&quot;</a>. The Presidency<span class="reference-accessdate">. Retrieved <span class="nowrap">9 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=Anne+Waiguru%2C+O.G.W&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.presidency.go.ke%2Findex.php%2Fdevolution-and-planning%2F14-state-departments%2F246-anne-waiguru-o-g-w&amp;rft.pub=The+Presidency&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.businessdailyafrica.com/Police-seek-three-more-weeks-to-conclude-NYS-investigations/-/539546/2849096/-/4hejevz/-/index.html" class="external text">&quot;Police seek three more weeks to conclude NYS investigations&quot;</a>. Business Daily<span class="reference-accessdate">. Retrieved <span class="nowrap">4 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.btitle=Police+seek+three+more+weeks+to+conclude+NYS+investigations&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.businessdailyafrica.com%2FPolice-seek-three-more-weeks-to-conclude-NYS-investigations%2F-%2F539546%2F2849096%2F-%2F4hejevz%2F-%2Findex.html&amp;rft.pub=Business+Daily&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-nation-office-expenses_10-0)**</span> <span class="reference-text">Ngirachu, John (3 November 2015). <a href="http://www.nation.co.ke/news/MPs-query-inflated-expenses-in-Anne-Waiguru-office/1056-2941676-131so5g/index.html" class="external text">&quot;MPs query inflated expenses in Waiguru's office&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">5 November</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.atitle=MPs+query+inflated+expenses+in+Waiguru%27s+office&amp;rft.aufirst=John&amp;rft.aulast=Ngirachu&amp;rft.date=2015-11-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nation.co.ke%2Fnews%2FMPs-query-inflated-expenses-in-Anne-Waiguru-office%2F1056-2941676-131so5g%2Findex.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.the-star.co.ke/news/waigurus-office-sh17-million-tv-sh450000-condom-dispensers-raise-eyebrows" class="external text">&quot;Waiguru's office Sh1.7 million TV, Sh450,000 condom dispensers raise eyebrows | The Star&quot;</a>. *www.the-star.co.ke*<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-11-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.atitle=Waiguru%27s+office+Sh1.7+million+TV%2C+Sh450%2C000+condom+dispensers+raise+eyebrows+%7C+The+Star&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.the-star.co.ke%2Fnews%2Fwaigurus-office-sh17-million-tv-sh450000-condom-dispensers-raise-eyebrows&amp;rft.jtitle=www.the-star.co.ke&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.standardmedia.co.ke/?articleID=2000181550&amp;story_title=waiguru-i-do-not-have-tv-screen-worth-sh1-7m-in-my-office" class="external text">&quot;Anne Waiguru: I do not have TV screen worth Sh1.7m in my office&quot;</a>. *Standard Digital News*<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-11-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnne+Waiguru&amp;rft.atitle=Anne+Waiguru%3A+I+do+not+have+TV+screen+worth+Sh1.7m+in+my+office&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.standardmedia.co.ke%2F%3FarticleID%3D2000181550%26story_title%3Dwaiguru-i-do-not-have-tv-screen-worth-sh1-7m-in-my-office&amp;rft.jtitle=Standard+Digital+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Current_Kenya_Cabinet "Template:Current Kenya Cabinet")
-   [t](//en.wikipedia.org/wiki/Template_talk:Current_Kenya_Cabinet "Template talk:Current Kenya Cabinet")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Current_Kenya_Cabinet&amp;action=edit" class="external text">e</a>

Current members of the [Cabinet of Kenya](//en.wikipedia.org/wiki/Cabinet_of_Kenya "Cabinet of Kenya")

-   [Uhuru Kenyatta](//en.wikipedia.org/wiki/Uhuru_Kenyatta "Uhuru Kenyatta")
-   [William Ruto](//en.wikipedia.org/wiki/William_Ruto "William Ruto")

<a href="//en.wikipedia.org/wiki/File:Flag_of_Kenya.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Kenya.svg/40px-Flag_of_Kenya.svg.png" alt="Flag of Kenya.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Kenya.svg/60px-Flag_of_Kenya.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Kenya.svg/80px-Flag_of_Kenya.svg.png 2x" width="40" height="27" /></a>

-   [Balala](//en.wikipedia.org/wiki/Najib_Balala "Najib Balala")
-   [Kaimenyi](//en.wikipedia.org/wiki/Jacob_Kaimenyi "Jacob Kaimenyi")
-   [Kandie](//en.wikipedia.org/wiki/Phyllis_Kandie "Phyllis Kandie")
-   [Keter](//en.wikipedia.org/wiki/Charles_Keter "Charles Keter")
-   [Macharia](//en.wikipedia.org/wiki/James_Wainaina_Macharia "James Wainaina Macharia")
-   [Matiang'i](//en.wikipedia.org/wiki/Fred_Matiang%27i "Fred Matiang'i")
-   [Mohamed, Amina](//en.wikipedia.org/wiki/Amina_Mohamed "Amina Mohamed")
-   [Mohammed, Adan](//en.wikipedia.org/wiki/Adan_Mohammed "Adan Mohammed")
-   [Muigai](//en.wikipedia.org/wiki/Githu_Muigai "Githu Muigai")
-   [Ole Nkaissery](//en.wikipedia.org/wiki/Joseph_Ole_Nkaissery "Joseph Ole Nkaissery")
-   [Omamo](//en.wikipedia.org/wiki/Raychelle_Omamo "Raychelle Omamo")
-   [Rotich](//en.wikipedia.org/wiki/Henry_Rotich "Henry Rotich")
-   [Wakhungu](//en.wikipedia.org/wiki/Judy_Wakhungu "Judy Wakhungu")
-   [Wamalwa](//en.wikipedia.org/wiki/Eugene_Wamalwa "Eugene Wamalwa")
-   [Wario](//en.wikipedia.org/wiki/Hassan_Wario "Hassan Wario")

<a href="//en.wikipedia.org/wiki/File:Kenya_Coat_of_Arms-detail.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Kenya_Coat_of_Arms-detail.svg/45px-Kenya_Coat_of_Arms-detail.svg.png" alt="Kenya Coat of Arms-detail.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Kenya_Coat_of_Arms-detail.svg/68px-Kenya_Coat_of_Arms-detail.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Kenya_Coat_of_Arms-detail.svg/90px-Kenya_Coat_of_Arms-detail.svg.png 2x" width="45" height="42" /></a>
