+++
title = "Liscomb Sanctuary, Nova Scotia"
date = "2009-12-24T02:16:09"
source = "https://en.wikipedia.org/wiki/Liscomb_Sanctuary,_Nova_Scotia"
categories = [ "books", "home", "art" ]
tags = [ "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:Canada_Nova_Scotia_location_map_2.svg" class="image" title="Liscomb Sanctuary, Nova Scotia is located in Nova Scotia"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/Canada_Nova_Scotia_location_map_2.svg/220px-Canada_Nova_Scotia_location_map_2.svg.png" alt="Liscomb Sanctuary, Nova Scotia is located in Nova Scotia" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/Canada_Nova_Scotia_location_map_2.svg/330px-Canada_Nova_Scotia_location_map_2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/db/Canada_Nova_Scotia_location_map_2.svg/440px-Canada_Nova_Scotia_location_map_2.svg.png 2x" width="220" height="180" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Liscomb Sanctuary, Nova Scotia" alt="Liscomb Sanctuary, Nova Scotia" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

[](//en.wikipedia.org/wiki/File:Canada_Nova_Scotia_location_map_2.svg "File:Canada Nova Scotia location map 2.svg")

Liscomb Sanctuary in [Nova Scotia](//en.wikipedia.org/wiki/Nova_Scotia "Nova Scotia")

**Liscomb Sanctuary** is a <a href="//en.wikipedia.org/wiki/Game_sanctuary" class="mw-redirect" title="Game sanctuary">game sanctuary</a> and a community of the <a href="//en.wikipedia.org/wiki/Halifax_Regional_Municipality" class="mw-redirect" title="Halifax Regional Municipality">Halifax Regional Municipality</a> and Guysborough County in the <a href="//en.wikipedia.org/wiki/Canadian" class="mw-redirect" title="Canadian">Canadian</a> province of [Nova Scotia](//en.wikipedia.org/wiki/Nova_Scotia "Nova Scotia").

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Liscomb_Sanctuary%2C_Nova_Scotia&amp;params=45_6_34_N_62_29_16.3_W_region:CA-NS_scale:100000_type:city" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°6′34″N</span> <span class="longitude">62°29′16.3″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.10944°N 62.487861°W</span><span style="display:none">﻿ / <span class="geo">45.10944; -62.487861</span></span></span></a></span></span></span> The Liscomb sanctuary was established in 1928. There have been some revisions of the boundaries since then, most recently in 1983. Total area is 43,244 hectares, of which 12,836 hectares is privately owned. There is some overlap with the Alder Ground wilderness area and the Boggy Lake wilderness area, so 844 hectares are designated both sanctuary and wilderness area. Hunting and trapping were originally prohibited, but since 1996 there has been a short hunting season each fall, with muzzle-loading firearms only.<sup>[\[1\]](#cite_note-1)</sup>

The Liscomb game sanctuary is of ecological importance due to its old-growth red spruce forests.<sup>[\[2\]](#cite_note-2)</sup> It is also habitat for [white-tailed deer](//en.wikipedia.org/wiki/White-tailed_deer "White-tailed deer") and the endangered mainland Nova Scotia moose. It was one of the last areas left to contain caribou. There is current contention amongst wilderness groups as to whether forest harvesting practices involving clear-cutting are affecting wildlife.<sup>[\[3\]](#cite_note-3)</sup> The Forest Products Association of Nova Scotia contends that the presence of even aged forest stands is due to wildfire rather than harvesting practice.<sup>[\[4\]](#cite_note-4)</sup>

The Liscomb Game Sanctuary is of geological importance as it is part of the Quartzite Barrens of Nova Scotia, which historically produced lots of gold.<sup>[\[5\]](#cite_note-5)</sup>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1f/NSRoute374.PNG/26px-NSRoute374.PNG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1f/NSRoute374.PNG/39px-NSRoute374.PNG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1f/NSRoute374.PNG/52px-NSRoute374.PNG 2x" width="26" height="20" /> <span class="nowrap">[Route 374](//en.wikipedia.org/wiki/Nova_Scotia_Route_374 "Nova Scotia Route 374")</span> runs north-south through the Sanctuary. The Sanctuary's southern border is with [Lochaber Mines](//en.wikipedia.org/wiki/Lochaber_Mines,_Nova_Scotia "Lochaber Mines, Nova Scotia"), and its northern border is with [Trafalgar](//en.wikipedia.org/wiki/Trafalgar,_Nova_Scotia "Trafalgar, Nova Scotia").

<span id="Parks" class="mw-headline">Parks</span>
-------------------------------------------------

-   Liscomb Game Sanctuary <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Liscomb_Sanctuary%2C_Nova_Scotia&amp;params=45_5_0_N_62_25_54_W_scale:10000_type:landmark_region:CA-NS&amp;title=Liscomb+Game+Sanctuary" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°5′0″N</span> <span class="longitude">62°25′54″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.08333°N 62.43167°W</span><span style="display:none">﻿ / <span class="geo">45.08333; -62.43167</span></span><span style="display:none">﻿ (<span class="fn org">Liscomb Game Sanctuary</span>)</span></span></span></a></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <a href="http://maps.halifax.ca/ExploreHRM/viewer.php" class="external text">Explore HRM</a>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.gov.ns.ca/natr/wildlife/habitats/sanctuaries/pdfs/liscomb.pdf" class="uri" class="external free">http://www.gov.ns.ca/natr/wildlife/habitats/sanctuaries/pdfs/liscomb.pdf</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://biology.dal.ca/People/faculty/herbinger/herbinger.htm" class="external text">&quot;Department of Biology - Dalhousie University&quot;</a>. Biology.dal.ca<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-05-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALiscomb+Sanctuary%2C+Nova+Scotia&amp;rft.btitle=Department+of+Biology+-+Dalhousie+University&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fbiology.dal.ca%2FPeople%2Ffaculty%2Fherbinger%2Fherbinger.htm&amp;rft.pub=Biology.dal.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.publicland.ca/liscomb.html" class="external autonumber">[1]</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since May 2017">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.fpans.ca/faq_harvesting.html" class="external autonumber">[2]</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since May 2017">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://museum.gov.ns.ca/mnh/nature/nhns2/400/413.htm" class="external autonumber">[3]</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since May 2017">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Nova_Scotia_flag_map.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Nova_Scotia_flag_map.png/32px-Nova_Scotia_flag_map.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Nova_Scotia_flag_map.png/48px-Nova_Scotia_flag_map.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Nova_Scotia_flag_map.png/64px-Nova_Scotia_flag_map.png 2x" width="32" height="26" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Halifax_County,_Nova_Scotia" title="Halifax County, Nova Scotia">Halifax County, Nova Scotia</a> location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Liscomb_Sanctuary,_Nova_Scotia&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:HalifaxNS-geo-stub" title="Template:HalifaxNS-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:HalifaxNS-geo-stub" title="Template talk:HalifaxNS-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:HalifaxNS-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


