+++
title = "Källargränd"
date = "2011-10-08T17:23:14"
source = "https://en.wikipedia.org/wiki/K%C3%A4llargr%C3%A4nd"
categories = [ "movies", "home", "books", "pets", "blog", "games", "art", "work" ]
tags = [ "violet", "blue", "black", "indigo", "yellow", "red" ]

+++

<a href="//en.wikipedia.org/wiki/File:K%C3%A4llargr%C3%A4nd_mars_2007.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/K%C3%A4llargr%C3%A4nd_mars_2007.JPG/220px-K%C3%A4llargr%C3%A4nd_mars_2007.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/K%C3%A4llargr%C3%A4nd_mars_2007.JPG/330px-K%C3%A4llargr%C3%A4nd_mars_2007.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/aa/K%C3%A4llargr%C3%A4nd_mars_2007.JPG/440px-K%C3%A4llargr%C3%A4nd_mars_2007.JPG 2x" width="220" height="275" /></a>
<a href="//en.wikipedia.org/wiki/File:K%C3%A4llargr%C3%A4nd_mars_2007.JPG" class="internal" title="Enlarge"></a>

Façade of the [Stock Exchange Building](//en.wikipedia.org/wiki/Stockholm_Stock_Exchange_Building "Stockholm Stock Exchange Building").

<a href="//en.wikipedia.org/wiki/File:K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7e/K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG/220px-K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7e/K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG/330px-K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7e/K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG/440px-K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG 2x" width="220" height="275" /></a>
<a href="//en.wikipedia.org/wiki/File:K%C3%A4llargr%C3%A4nd_urinoar_mars_2007.JPG" class="internal" title="Enlarge"></a>

An old <a href="//en.wikipedia.org/wiki/Urinal_(restroom)" class="mw-redirect" title="Urinal (restroom)">urinal</a> in the alley.

**Källargränd** is an [alley](//en.wikipedia.org/wiki/Alley "Alley") in [Gamla stan](//en.wikipedia.org/wiki/Gamla_stan "Gamla stan"), the old town in central [Stockholm](//en.wikipedia.org/wiki/Stockholm "Stockholm"), [Sweden](//en.wikipedia.org/wiki/Sweden "Sweden"), connecting [Slottsbacken](//en.wikipedia.org/wiki/Slottsbacken "Slottsbacken"), the slope south of the [Royal Palace](//en.wikipedia.org/wiki/Stockholm_Palace "Stockholm Palace"), to the square [Stortorget](//en.wikipedia.org/wiki/Stortorget "Stortorget"). It forms a parallel street to <a href="//en.wikipedia.org/wiki/Tr%C3%A5ngsund_(Stockholm)" class="mw-redirect" title="Trångsund (Stockholm)">Trångsund</a> and is intercepted by [Trädgårdsgatan](//en.wikipedia.org/wiki/Tr%C3%A4dg%C3%A5rdsgatan "Trädgårdsgatan").

The alley is named after the former tavern *Storkällaren* ("Great basement"), in its turn named after the vicinity to the cathedral [Storkyrkan](//en.wikipedia.org/wiki/Storkyrkan "Storkyrkan"). The tavern was located under the town house, where the present [Stock Exchange Building](//en.wikipedia.org/wiki/Stockholm_Stock_Exchange_Building "Stockholm Stock Exchange Building") is found. The town hall was relocated to the [Bonde Palace](//en.wikipedia.org/wiki/Bonde_Palace "Bonde Palace") at [Riddarhustorget](//en.wikipedia.org/wiki/Riddarhustorget "Riddarhustorget") in 1730, and when the old building was demolished in 1767, the tavern moved to [Svartmangatan](//en.wikipedia.org/wiki/Svartmangatan "Svartmangatan"). The name of the alley survived in various forms: ''*Stora Källaregränden*, *St. Källarbrinken* (1733), *Stora Kiällare-Gränden* (1740), *Källar-Gränd* (1855).<sup>[\[1\]](#cite_note-Gatunamn-1)</sup> Together with the inauguration of the stock exchange a new tavern was opened, which remained in business until 1906.<sup>[\[2\]](#cite_note-Glase-Kallargrand-2)</sup>

The [Swedish Academy](//en.wikipedia.org/wiki/Swedish_Academy "Swedish Academy") and the [Nobel Library](//en.wikipedia.org/wiki/Nobel_Library "Nobel Library") are on number 4.

Two sandstone sculptures, *Hoppet* ("Hope") and *Försiktighet* ("Guardedness") by <a href="//en.wikipedia.org/w/index.php?title=Kortz_Daniel&amp;action=edit&amp;redlink=1" class="new" title="Kortz Daniel (page does not exist)">Kortz Daniel</a> from 1702 are located in the alley.<sup>[\[3\]](#cite_note-Stockholm-City-3)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of streets and squares in Gamla stan](//en.wikipedia.org/wiki/List_of_streets_and_squares_in_Gamla_stan "List of streets and squares in Gamla stan")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Gatunamn_1-0)**</span> <span class="reference-text">"Innerstaden: Gamla stan". *Stockholms gatunamn* (in Swedish) (2nd ed.). Stockholm: Kommittén för Stockholmsforskning. 1992. pp. 57–58. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [91-7031-042-4](//en.wikipedia.org/wiki/Special:BookSources/91-7031-042-4 "Special:BookSources/91-7031-042-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AK%C3%A4llargr%C3%A4nd&amp;rft.atitle=Innerstaden%3A+Gamla+stan&amp;rft.btitle=Stockholms+gatunamn&amp;rft.date=1992&amp;rft.edition=2nd&amp;rft.genre=bookitem&amp;rft.isbn=91-7031-042-4&amp;rft.pages=57-58&amp;rft.place=Stockholm&amp;rft.pub=Kommitt%C3%A9n+f%C3%B6r+Stockholmsforskning&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Glase-Kallargrand_2-0)**</span> <span class="reference-text">Béatrice Glase, Gösta Glase (1988). "Inre Stadsholmen". *Gamla stan med Slottet och Riddarholmen* (in Swedish) (3rd ed.). Stockholm: Bokförlaget Trevi. p. 46. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [91-7160-823-0](//en.wikipedia.org/wiki/Special:BookSources/91-7160-823-0 "Special:BookSources/91-7160-823-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AK%C3%A4llargr%C3%A4nd&amp;rft.atitle=Inre+Stadsholmen&amp;rft.au=B%C3%A9atrice+Glase%2C+G%C3%B6sta+Glase&amp;rft.btitle=Gamla+stan+med+Slottet+och+Riddarholmen&amp;rft.date=1988&amp;rft.edition=3rd&amp;rft.genre=bookitem&amp;rft.isbn=91-7160-823-0&amp;rft.pages=46&amp;rft.place=Stockholm&amp;rft.pub=Bokf%C3%B6rlaget+Trevi&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Stockholm-City_3-0)**</span> <span class="reference-text"><a href="http://www.stockholm.se/Extern/Templates/Page.aspx?id=112004" class="external text">&quot;Konsten i Gamla stan&quot;</a>. City of Stockholm<span class="reference-accessdate">. Retrieved <span class="nowrap">2007-02-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AK%C3%A4llargr%C3%A4nd&amp;rft.btitle=Konsten+i+Gamla+stan&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.stockholm.se%2FExtern%2FTemplates%2FPage.aspx%3Fid%3D112004&amp;rft.pub=City+of+Stockholm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since October 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.svenskaakademien.se/LitiumInformation/site/page.asp?Page=3" class="external text">The Swedish Academy</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(English)</span>
-   <a href="http://www.nobelbiblioteket.se/LitiumInformation/site/page.asp?Page=8" class="external text">The Nobel library</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(English)</span>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=K%C3%A4llargr%C3%A4nd&amp;params=59_19_31.1_N_18_04_16.4_E_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">59°19′31.1″N</span> <span class="longitude">18°04′16.4″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">59.325306°N 18.071222°E</span><span style="display:none">﻿ / <span class="geo">59.325306; 18.071222</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Autoroute_icone.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Autoroute_icone.svg/30px-Autoroute_icone.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Autoroute_icone.svg/45px-Autoroute_icone.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Autoroute_icone.svg/60px-Autoroute_icone.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This Stockholm road or road transport-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=K%C3%A4llargr%C3%A4nd&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Stockholm-road-stub" title="Template:Stockholm-road-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Stockholm-road-stub" title="Template talk:Stockholm-road-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Stockholm-road-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


