+++
title = "Aleksander Gryglewski"
date = "2007-03-16T05:56:35"
source = "https://en.wikipedia.org/wiki/Aleksander_Gryglewski"
categories = [ "art", "home" ]
tags = [ "indigo", "yellow", "grey" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Aleksander_Gryglewski&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(December 2015)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/File:Tegazzo-Gryglewski.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Tegazzo-Gryglewski.jpg/185px-Tegazzo-Gryglewski.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/2/2a/Tegazzo-Gryglewski.jpg 1.5x" width="185" height="244" /></a>
<a href="//en.wikipedia.org/wiki/File:Tegazzo-Gryglewski.jpg" class="internal" title="Enlarge"></a>

Aleksander Gryglewski; portrait by <a href="//en.wikipedia.org/w/index.php?title=Franciszek_Tegazzo&amp;action=edit&amp;redlink=1" class="new" title="Franciszek Tegazzo (page does not exist)">Franciszek Tegazzo</a> from *Tygodnik Ilustrowany* (1868)

<a href="//en.wikipedia.org/wiki/File:Gryglewski-Sigismund.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Gryglewski-Sigismund.jpg/200px-Gryglewski-Sigismund.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Gryglewski-Sigismund.jpg/300px-Gryglewski-Sigismund.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f6/Gryglewski-Sigismund.jpg/400px-Gryglewski-Sigismund.jpg 2x" width="200" height="157" /></a>
<a href="//en.wikipedia.org/wiki/File:Gryglewski-Sigismund.jpg" class="internal" title="Enlarge"></a>

[Sigismund's Chapel](//en.wikipedia.org/wiki/Sigismund%27s_Chapel "Sigismund's Chapel") in Wawel.

<a href="//en.wikipedia.org/wiki/File:Gryglewski_Bathing_Room.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Gryglewski_Bathing_Room.jpg/200px-Gryglewski_Bathing_Room.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Gryglewski_Bathing_Room.jpg/300px-Gryglewski_Bathing_Room.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Gryglewski_Bathing_Room.jpg/400px-Gryglewski_Bathing_Room.jpg 2x" width="200" height="150" /></a>
<a href="//en.wikipedia.org/wiki/File:Gryglewski_Bathing_Room.jpg" class="internal" title="Enlarge"></a>

[Łazienki Palace](//en.wikipedia.org/wiki/%C5%81azienki_Palace "Łazienki Palace") bathing room, 1875

**Aleksander Konstanty Gryglewski** (4 March 1833, [Brzostek](//en.wikipedia.org/wiki/Brzostek "Brzostek") - 28 July 1879, [Gdańsk](//en.wikipedia.org/wiki/Gda%C5%84sk "Gdańsk")) was a Polish painter and art professor at the <a href="//en.wikipedia.org/wiki/Krak%C3%B3w_Academy_of_Fine_Arts" class="mw-redirect" title="Kraków Academy of Fine Arts">Kraków Academy of Fine Arts</a>. He is primarily known for his [interior portraits](//en.wikipedia.org/wiki/Interior_portrait "Interior portrait") of notable buildings throughout Poland.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life</span>](#Life)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Until 1852, he attended the public schools in [Krosno](//en.wikipedia.org/wiki/Krosno "Krosno"), then took courses in drawing at the Academy in [Kraków](//en.wikipedia.org/wiki/Krak%C3%B3w "Kraków"). There, he became a friend of [Jan Matejko](//en.wikipedia.org/wiki/Jan_Matejko "Jan Matejko")<sup>[\[1\]](#cite_note-A-1)</sup> and followed him to Munich when he went there to continue his studies. Gryglewski returned to Krakow in 1860 and spent the next nine years doing interior portraits of the city's famous buildings; mostly churches. His paintings were reproduced as woodcuts in several publications throughout the early 1870s, including *Kłosy* (Ears of Corn) and *[Tygodnik Ilustrowany](//en.wikipedia.org/wiki/Tygodnik_Ilustrowany "Tygodnik Ilustrowany")*.

He produced similar portraits in Prague and Vienna from 1870 to 1872, notably [St. Stephen's Cathedral](//en.wikipedia.org/wiki/St._Stephen%27s_Cathedral,_Vienna "St. Stephen's Cathedral, Vienna"). Upon his return, he concentrated on portraits of buildings related to Royalty. From 1872 to 1873, he depicted the interior of the Royal Baths at [Łazienki Park](//en.wikipedia.org/wiki/%C5%81azienki_Park "Łazienki Park") and, from 1873 to 1875, was at the [Royal Castle](//en.wikipedia.org/wiki/Royal_Castle,_Warsaw "Royal Castle, Warsaw") and the [Primate's Palace](//en.wikipedia.org/wiki/Primate%27s_Palace,_Warsaw "Primate's Palace, Warsaw") then, lastly, the [Wilanów Palace](//en.wikipedia.org/wiki/Wilan%C3%B3w_Palace "Wilanów Palace"). From 1875 to 1877, he returned to Krosno to do similar works.

In 1877, he was appointed to the chair of "<a href="//en.wikipedia.org/wiki/Perspective_(visual)" class="mw-redirect" title="Perspective (visual)">Perspective</a>" at the Academy in Krakow. His most notable pupil there was [Piotr Stachiewicz](//en.wikipedia.org/wiki/Piotr_Stachiewicz "Piotr Stachiewicz").

In 1879, he went to Gdańsk to do interiors of the [Main Town Hall](//en.wikipedia.org/wiki/Gda%C5%84sk_Town_Hall "Gdańsk Town Hall"). While there, overwhelmed by serious financial problems and depressed by his separation from his wife, he committed suicide by jumping from one of the Town Hall's windows.<sup>[\[1\]](#cite_note-A-1)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/List_of_Poles#Fine_arts" class="mw-redirect" title="List of Poles">List of Poles</a>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-A_1-0) [<sup>***b***</sup>](#cite_ref-A_1-1)</span> <span class="reference-text"><a href="http://www.agraart.pl/cgi-bin/obiekt.cgi?act=1&amp;qt=1451503083&amp;nr=1291" class="external text">Biographical notes</a> @ AgraArt.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /></a> Media related to <a href="https://commons.wikimedia.org/wiki/Category:Aleksander_Gryglewski" class="extiw" title="commons:Category:Aleksander Gryglewski">Aleksander Gryglewski</a> at Wikimedia Commons

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/303050227" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/303050227" class="external text">303050227</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/000000040939259X" class="external text">0000 0004 0939 259X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Union_List_of_Artist_Names" title="Union List of Artist Names">ULAN</a>: <span class="uid"><a href="//www.getty.edu/vow/ULANFullDisplay?find=&amp;role=&amp;nation=&amp;subjectid=500113093" class="external text">500113093</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Netherlands_Institute_for_Art_History#Online_artist_pages" title="Netherlands Institute for Art History">RKD</a>: <span class="uid"><a href="https://rkd.nl/en/explore/artists/34376" class="external text">34376</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


