+++
title = "Melanothrix"
date = "2012-12-26T11:24:05"
source = "https://en.wikipedia.org/wiki/Melanothrix"
categories = [ "books", "work" ]
tags = [ "grey", "green", "white", "orange", "violet" ]

+++

*Melanothrix*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Arthropoda](//en.wikipedia.org/wiki/Arthropod "Arthropod")</span>
Class:
<span class="class">[Insecta](//en.wikipedia.org/wiki/Insect "Insect")</span>
Order:
<span class="order">[Lepidoptera](//en.wikipedia.org/wiki/Lepidoptera "Lepidoptera")</span>
Family:
<span class="family">[Eupterotidae](//en.wikipedia.org/wiki/Eupterotidae "Eupterotidae")</span>
Genus:
<span class="genus">***Melanothrix***</span>
Felder, 1874

***Melanothrix*** is a genus of moths in the family [Eupterotidae](//en.wikipedia.org/wiki/Eupterotidae "Eupterotidae").<sup>[\[1\]](#cite_note-1)</sup>

<span id="Species" class="mw-headline">Species</span>
-----------------------------------------------------

-   *[Melanothrix alternans](//en.wikipedia.org/wiki/Melanothrix_alternans "Melanothrix alternans")* Pagenstecher, 1890
-   *[Melanothrix fumosa](//en.wikipedia.org/wiki/Melanothrix_fumosa "Melanothrix fumosa")* Swinhoe, 1905
-   *[Melanothrix latevittata](//en.wikipedia.org/wiki/Melanothrix_latevittata "Melanothrix latevittata")* Grünberg, 1914
-   *[Melanothrix leucotrigona](//en.wikipedia.org/wiki/Melanothrix_leucotrigona "Melanothrix leucotrigona")* Hampson, 1893
-   *[Melanothrix nymphaliaria](//en.wikipedia.org/wiki/Melanothrix_nymphaliaria "Melanothrix nymphaliaria")* Walker, 1866
-   *[Melanothrix philippina](//en.wikipedia.org/wiki/Melanothrix_philippina "Melanothrix philippina")* Rothschild, 1917
-   *[Melanothrix sanchezi](//en.wikipedia.org/wiki/Melanothrix_sanchezi "Melanothrix sanchezi")* Schultze, 1925
-   *[Melanothrix semperi](//en.wikipedia.org/wiki/Melanothrix_semperi "Melanothrix semperi")* Rothschild, 1917

<span id="Former_species" class="mw-headline">Former species</span>
-------------------------------------------------------------------

-   *<a href="//en.wikipedia.org/wiki/Melanothrix_homochroa" class="mw-redirect" title="Melanothrix homochroa">Melanothrix homochroa</a>* Grünberg, 1914
-   *<a href="//en.wikipedia.org/wiki/Melanothrix_intermedia" class="mw-redirect" title="Melanothrix intermedia">Melanothrix intermedia</a>* Rothschild, 1917
-   *<a href="//en.wikipedia.org/wiki/Melanothrix_nicevillei" class="mw-redirect" title="Melanothrix nicevillei">Melanothrix nicevillei</a>* Hampson, 1896
-   *<a href="//en.wikipedia.org/wiki/Melanothrix_radiata" class="mw-redirect" title="Melanothrix radiata">Melanothrix radiata</a>* Grünberg, 1914

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.nhm.ac.uk/research-curation/research/projects/lepindex/search/index.dsml" class="external text">LepIndex</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_(Hautes-Pyr%C3%A9n%C3%A9es)_Ventre.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/94/Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_%28Hautes-Pyr%C3%A9n%C3%A9es%29_Ventre.jpg/40px-Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_%28Hautes-Pyr%C3%A9n%C3%A9es%29_Ventre.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/94/Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_%28Hautes-Pyr%C3%A9n%C3%A9es%29_Ventre.jpg/60px-Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_%28Hautes-Pyr%C3%A9n%C3%A9es%29_Ventre.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/94/Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_%28Hautes-Pyr%C3%A9n%C3%A9es%29_Ventre.jpg/80px-Endromis_versicolora_MHNT.CUT.2011.0.446._female.Allier_%28Hautes-Pyr%C3%A9n%C3%A9es%29_Ventre.jpg 2x" width="40" height="31" /></a></td>
<td><em>This article relating to the <a href="//en.wikipedia.org/wiki/Bombycoidea" title="Bombycoidea">Bombycoidea</a> <a href="//en.wikipedia.org/wiki/Family_(biology)" title="Family (biology)">superfamily</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Melanothrix&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Bombycoidea-stub" title="Template:Bombycoidea-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Bombycoidea-stub" title="Template talk:Bombycoidea-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Bombycoidea-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


