+++
title = "Mack Rossoff"
date = "2007-07-09T23:44:10"
source = "https://en.wikipedia.org/wiki/Mack_Rossoff"
categories = [ "games", "home", "blog", "art", "food", "pets", "movies", "books" ]
tags = [ "green", "white", "orange", "red" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Mack_Rossoff&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Mack+Rossoff&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Mack+Rossoff" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Mack_Rossoff" class="external text">Find link tool</a> for suggestions. <em>(September 2016)</em></span></td>
</tr>
</tbody>
</table>

**Mack Rossoff** is an American financier and investment banker. He is the founder of Rossoff & Co., an independent investment banking and advisory firm based in New York City. Rossoff has had a long career in investment banking, with over 32 years of experience. Rossoff & Co. operates in the United States and internationally.

<span class="fn">Mack Rossoff</span>

Born

<span class="birthplace">[St. Louis](//en.wikipedia.org/wiki/St._Louis "St. Louis")</span>

Residence

[New York City](//en.wikipedia.org/wiki/New_York_City "New York City")

Citizenship

[United States](//en.wikipedia.org/wiki/United_States "United States")

Education

[Harvard Business School](//en.wikipedia.org/wiki/Harvard_Business_School "Harvard Business School"), (MBA, 1984)

Alma mater

[Princeton University](//en.wikipedia.org/wiki/Princeton_University "Princeton University"), (AB, 1974)

Occupation

Financier

Years active

32

Employer

Rossoff & Company LLC
[Banc of America Securities](//en.wikipedia.org/wiki/Banc_of_America_Securities "Banc of America Securities") (prior)
<a href="//en.wikipedia.org/wiki/Soundview_Technology_Group" class="mw-redirect" title="Soundview Technology Group">Soundview Technology Group</a> (prior)
<a href="//en.wikipedia.org/wiki/JP_Morgan" class="mw-redirect" title="JP Morgan">JP Morgan</a> (prior)
<a href="//en.wikipedia.org/wiki/Schroder_Wertheim_%26_Co." class="mw-redirect" title="Schroder Wertheim &amp; Co.">Schroder Wertheim &amp; Co.</a> (prior)
[Dillon, Read & Co.](//en.wikipedia.org/wiki/Dillon,_Read_%26_Co. "Dillon, Read & Co.") (prior)
[Wasserstein Perella & Co.](//en.wikipedia.org/wiki/Wasserstein_Perella_%26_Co. "Wasserstein Perella & Co.") (prior)
<a href="//en.wikipedia.org/wiki/The_First_Boston_Corporation" class="mw-redirect" title="The First Boston Corporation">The First Boston Corporation</a> (prior)

Known for

<a href="//en.wikipedia.org/wiki/Mergers_and_Acquisitions" class="mw-redirect" title="Mergers and Acquisitions">Mergers and Acquisitions</a>, <a href="//en.wikipedia.org/wiki/Corporate_Finance" class="mw-redirect" title="Corporate Finance">Corporate Finance</a>

<span style="white-space:nowrap;">Notable work</span>

Financial advisor to [Kohlberg Kravis Roberts](//en.wikipedia.org/wiki/Kohlberg_Kravis_Roberts "Kohlberg Kravis Roberts") during the leveraged buyout of [RJR Nabisco](//en.wikipedia.org/wiki/RJR_Nabisco "RJR Nabisco")

Home town

[Los Angeles](//en.wikipedia.org/wiki/Los_Angeles "Los Angeles")

Website

<span class="url"><a href="http://www.rossoffco.com" class="external text">www.rossoffco.com</a></span>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Rossoff started his career in 1982 with <a href="//en.wikipedia.org/wiki/The_First_Boston_Corporation" class="mw-redirect" title="The First Boston Corporation">The First Boston Corporation</a>, predecessor to [Credit Suisse](//en.wikipedia.org/wiki/Credit_Suisse "Credit Suisse"), where he advised [Taft Broadcasting](//en.wikipedia.org/wiki/Taft_Broadcasting "Taft Broadcasting") on acquisition of Gulf Broadcasting, [Time Inc.](//en.wikipedia.org/wiki/Time_Inc. "Time Inc.")’s acquisition of [Scott Foresman](//en.wikipedia.org/wiki/Scott_Foresman "Scott Foresman") & Co., <a href="//en.wikipedia.org/wiki/Tri-Star_Pictures" class="mw-redirect" title="Tri-Star Pictures">Tri-Star Pictures</a> on its initial public offering and [Ted Turner](//en.wikipedia.org/wiki/Ted_Turner "Ted Turner") on his <a href="//en.wikipedia.org/wiki/Junk_bond" class="mw-redirect" title="Junk bond">junk bond</a> offering.<sup>[\[1\]](#cite_note-First_Boston-1)</sup> At [First Boston](//en.wikipedia.org/wiki/First_Boston "First Boston"), Rossoff worked with [Bruce Wasserstein](//en.wikipedia.org/wiki/Bruce_Wasserstein "Bruce Wasserstein") and [Joseph Perella](//en.wikipedia.org/wiki/Joseph_Perella "Joseph Perella") and later joined them in a move to [Wasserstein Perella & Co.](//en.wikipedia.org/wiki/Wasserstein_Perella_%26_Co. "Wasserstein Perella & Co.").<sup>[\[2\]](#cite_note-Wasserestein-2)</sup>

While with [Wasserstein Perella & Co.](//en.wikipedia.org/wiki/Wasserstein_Perella_%26_Co. "Wasserstein Perella & Co."), Rossoff worked on several notable transactions, including [Campeau Corporation](//en.wikipedia.org/wiki/Campeau_Corporation "Campeau Corporation")'s acquisition of <a href="//en.wikipedia.org/wiki/Federated_Department_Stores" class="mw-redirect" title="Federated Department Stores">Federated Department Stores</a>,<sup>[\[3\]](#cite_note-Campeau-3)</sup> [Time Inc.](//en.wikipedia.org/wiki/Time_Inc. "Time Inc.")’s merger with [Warner Communications](//en.wikipedia.org/wiki/Warner_Communications "Warner Communications"), Inc.,<sup>[\[4\]](#cite_note-Time-4)[\[5\]](#cite_note-Time2-5)</sup> and [Kohlberg Kravis Roberts](//en.wikipedia.org/wiki/Kohlberg_Kravis_Roberts "Kohlberg Kravis Roberts") leveraged buyout of [RJR Nabisco](//en.wikipedia.org/wiki/RJR_Nabisco "RJR Nabisco") Inc., valued at a record $25 billion.<sup>[\[6\]](#cite_note-RJR-6)</sup> Rossoff's role in the leveraged buyout of [RJR Nabisco](//en.wikipedia.org/wiki/RJR_Nabisco "RJR Nabisco") Inc. is referenced in <a href="//en.wikipedia.org/wiki/Barbarians_at_the_Gate" class="mw-redirect" title="Barbarians at the Gate">Barbarians at the Gate</a>, the best-selling book that chronicled the transaction.

Rossoff went on to be a managing director at [Dillon, Read & Co.](//en.wikipedia.org/wiki/Dillon,_Read_%26_Co. "Dillon, Read & Co.") in the [corporate finance](//en.wikipedia.org/wiki/Corporate_finance "Corporate finance") department,<sup>[\[7\]](#cite_note-Dillon-7)</sup> head of [corporate finance](//en.wikipedia.org/wiki/Corporate_finance "Corporate finance") at <a href="//en.wikipedia.org/wiki/Schroder_Wertheim_%26_Co." class="mw-redirect" title="Schroder Wertheim &amp; Co.">Schroder Wertheim &amp; Co.</a>,<sup>[\[8\]](#cite_note-Schroder-8)</sup> global head of media and entertainment at <a href="//en.wikipedia.org/wiki/JP_Morgan" class="mw-redirect" title="JP Morgan">JP Morgan</a><sup>[\[9\]](#cite_note-JPM-9)</sup> and managing director and head of [mergers and acquisitions](//en.wikipedia.org/wiki/Mergers_and_acquisitions "Mergers and acquisitions") at <a href="//en.wikipedia.org/wiki/Soundview_Technology_Group" class="mw-redirect" title="Soundview Technology Group">Soundview Technology Group</a>, Inc.<sup>[\[10\]](#cite_note-Wit-10)[\[11\]](#cite_note-Wit2-11)</sup> Following <a href="//en.wikipedia.org/wiki/Soundview_Technology_Group" class="mw-redirect" title="Soundview Technology Group">Soundview Technology Group</a>, Rossoff joined [Banc of America Securities](//en.wikipedia.org/wiki/Banc_of_America_Securities "Banc of America Securities") as a managing director in the media and telecom group.<sup>[\[12\]](#cite_note-BOA-12)</sup> While at [Banc of America Securities](//en.wikipedia.org/wiki/Banc_of_America_Securities "Banc of America Securities"), Rossoff advised [Columbia Sussex](//en.wikipedia.org/wiki/Columbia_Sussex "Columbia Sussex") on the $2.75 billion contested acquisition of [Aztar](//en.wikipedia.org/wiki/Aztar "Aztar") Corp.<sup>[\[13\]](#cite_note-Aztar-13)</sup>

During his career Rossoff has been on a number of corporate boards including Director of Oneclip.com.<sup>[\[14\]](#cite_note-Oneclip-14)</sup> Rossoff is an Honorary Trustee of [Congregation Rodeph Sholom (Manhattan)](//en.wikipedia.org/wiki/Congregation_Rodeph_Sholom_(Manhattan) "Congregation Rodeph Sholom (Manhattan)")<sup>[\[15\]](#cite_note-Rodeph-15)</sup> and was Vice Chair and Trustee of [Ethical Culture Fieldston School](//en.wikipedia.org/wiki/Ethical_Culture_Fieldston_School "Ethical Culture Fieldston School")<sup>[\[16\]](#cite_note-Fieldston-16)</sup>

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Rossoff grew up in <a href="//en.wikipedia.org/wiki/Palos_Verdes" class="mw-redirect" title="Palos Verdes">Palos Verdes</a>, [California](//en.wikipedia.org/wiki/California "California"). He received his [AB](//en.wikipedia.org/wiki/Bachelor_of_Arts "Bachelor of Arts") *<a href="//en.wikipedia.org/wiki/Cum_laude" class="mw-redirect" title="Cum laude">cum laude</a>* from [Princeton University](//en.wikipedia.org/wiki/Princeton_University "Princeton University") in 1974. While at Princeton, Rossoff was Co-Winner of the 1869 Thesis Prize for best senior thesis on Ethics. Rossoff received his <a href="//en.wikipedia.org/wiki/MBA" class="mw-redirect" title="MBA">MBA</a> with Second Year Honors from [Harvard Business School](//en.wikipedia.org/wiki/Harvard_Business_School "Harvard Business School").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-First_Boston_1-0)**</span> <span class="reference-text"><a href="https://archive.org/details/TheNewGenerationOfMABankers" class="external text">The New Generation of M&amp;A Bankers.</a>, Lazere, Cathy (May,1989). *Institutional Investors*, 23, 6, Page 180</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Wasserestein_2-0)**</span> <span class="reference-text"><a href="https://archive.org/details/TwoBigFirstBostonClientsWillKeepDefectingMergersOfficalsAsAdvisers" class="external text">Two Big First Boston Clients Will Keep Defecting Merger Officials as Advisors.</a> Burrough, Bryan (Feb,1988). *Wall Street Journal*, Eastern Edition, 04 Feb 1988</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Campeau_3-0)**</span> <span class="reference-text"><a href="http://articles.latimes.com/1988-06-12/business/fi-7352_1_robert-campeau" class="external text">How Campeau Won Federated: Epic Battle Affected Lives and Livelihoods of Thousands.</a> Groves, Martha (June, 1988). *Los Angeles Times*, 12 June 1988</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Time_4-0)**</span> <span class="reference-text"><a href="http://fortune.com/2012/11/21/the-inside-story-of-time-warner/" class="external text">The inside story of Time Warner.</a> Saporito, Bill (November, 1989). *Fortune*, 20 November 1989</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Time2_5-0)**</span> <span class="reference-text"><a href="http://articles.latimes.com/1989-06-17/business/fi-1665_1_mergers-firms-shareholders-wall-street" class="external text">Time Inc. Strikes Back: Time's Strategy Showcases Wasserstein Perella &amp; Co. as Superstar in Merger Battles.</a> Sing, Bill (June, 1989). *Los Angeles Times*, 17 June 1989</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-RJR_6-0)**</span> <span class="reference-text">Barbarians at the Gate, Burrough Bryan and Helyar John (1990). Chapters 8 and 15 (<a href="//en.wikipedia.org/wiki/Special:BookSources/0099469154" class="internal mw-magiclink-isbn">ISBN 0099469154</a>)</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Dillon_7-0)**</span> <span class="reference-text"><a href="https://www.nytimes.com/1992/03/03/business/hiring-by-dillon-read.html" class="external text">New York Times, 3 March 1992</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Schroder_8-0)**</span> <span class="reference-text"><a href="https://archive.org/details/SchroderRecruitsRossoffForUSCorporateFinance" class="external text">Schroder recruits Rossoff for U.S. corporate finance.</a> *Wall Street Journal*. 09 October 1995</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-JPM_9-0)**</span> <span class="reference-text"><a href="http://variety.com/1997/scene/news/j-p-morgan-taps-rossoff-for-media-1116675007/" class="external text">J.P. Morgan taps Rossoff for Media.</a> Variety Staff (September, 1997). *Variety*, 10 September 1997</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Wit_10-0)**</span> <span class="reference-text"><a href="http://www.highbeam.com/doc/1G1-60106163.html" class="external text">In Brief: J.P. Morgan Loses Entertainment, Media Investment Chief to Net Firm.</a> Mandaro, Laura (March, 2000). *American Banker*, 15 March 2000</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Wit2_11-0)**</span> <span class="reference-text"><a href="http://freepdfhosting.com/fdbd0a089d.pdf" class="external text">Wit and Wisdom.</a> Forsten, Danny (March, 2001). *The Deal*, 09 March 2001</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BOA_12-0)**</span> <span class="reference-text"><a href="http://freepdfhosting.com/11d9c99cd4.pdf" class="external text">Movers &amp; Shakers - Oct. 14, 2002.</a> Moore, Heidi (October, 2002). *The Deal*, 11 October 2002</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Aztar_13-0)**</span> <span class="reference-text"><a href="http://freepdfhosting.com/26faa692ef.pdf" class="external text">Columbia Sussex wins Aztar.</a> Beltran, Luisa (May, 2006). *The Deal*, 22 May 2006</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Oneclip_14-0)**</span> <span class="reference-text"><a href="http://www.thefreelibrary.com/OneClip.com+Announces+New+Board+Appointments.-a061803371" class="external text">Oneclip.com Announces New Board Appointments.</a> PR Newswire (April, 2000). *PR Newswire*, 12 April 2000</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Rodeph_15-0)**</span> <span class="reference-text"><a href="http://rodephsholom.org/about/board-of-trustees/" class="external text">Congregation Rodeph Sholom Established 1842</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Fieldston_16-0)**</span> <span class="reference-text"><a href="http://www.ecfs.org/files/annual_report_0405.pdf" class="external text">Ethical Culture Fieldston School Annual Report 2004 - 2005</a></span>

