+++
title = "Hercules Point"
date = "2016-02-16T11:11:01"
source = "https://en.wikipedia.org/wiki/Hercules_Point"
categories = [ "blog", "games", "work", "music", "pets" ]
tags = [ "violet", "green", "yellow", "black", "blue", "red", "grey" ]

+++

**Hercules Point** is a point forming the west side of the entrance to [Hercules Bay](//en.wikipedia.org/wiki/Hercules_Bay "Hercules Bay") on the north coast of [South Georgia](//en.wikipedia.org/wiki/South_Georgia_Island "South Georgia Island"). It was probably first surveyed by [Discovery Investigations](//en.wikipedia.org/wiki/Discovery_Investigations "Discovery Investigations") personnel in 1927. The name, which derives from nearby Hercules Bay, was used by a German expedition under [Ludwig Kohl-Larsen](//en.wikipedia.org/wiki/Ludwig_Kohl-Larsen "Ludwig Kohl-Larsen"), 1928–29, but is known to have been used earlier by whalers.<sup>[\[1\]](#cite_note-gnis-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-gnis_1-0)**</span> <span class="reference-text"><a href="https://geonames.usgs.gov/apex/f?p=gnispq:5:::NO::P5_ANTAR_ID:6683" class="external text">&quot;Hercules Point&quot;</a>. *[Geographic Names Information System](//en.wikipedia.org/wiki/Geographic_Names_Information_System "Geographic Names Information System")*. [United States Geological Survey](//en.wikipedia.org/wiki/United_States_Geological_Survey "United States Geological Survey")<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-06-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHercules+Point&amp;rft.atitle=Hercules+Point&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fgeonames.usgs.gov%2Fapex%2Ff%3Fp%3Dgnispq%3A5%3A%3A%3ANO%3A%3AP5_ANTAR_ID%3A6683&amp;rft.jtitle=Geographic+Names+Information+System&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<img src="//upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/12px-PD-icon.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/18px-PD-icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/24px-PD-icon.svg.png 2x" width="12" height="12" /> This article incorporates [public domain material](//en.wikipedia.org/wiki/Copyright_status_of_work_by_the_U.S._government "Copyright status of work by the U.S. government") from the [United States Geological Survey](//en.wikipedia.org/wiki/United_States_Geological_Survey "United States Geological Survey") document <a href="https://geonames.usgs.gov/apex/f?p=gnispq:5:::NO::P5_ANTAR_ID:6683" class="external text">&quot;Hercules Point&quot;</a> (content from the [Geographic Names Information System](//en.wikipedia.org/wiki/Geographic_Names_Information_System "Geographic Names Information System")).

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Hercules_Point&amp;params=54_7_S_36_40_W_source:GNIS" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">54°7′S</span> <span class="longitude">36°40′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">54.117°S 36.667°W</span><span style="display:none">﻿ / <span class="geo">-54.117; -36.667</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg/30px-Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg/45px-Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg/60px-Flag-map_of_South_Georgia_and_the_South_Sandwich_Islands.svg.png 2x" width="30" height="19" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/South_Georgia_and_the_South_Sandwich_Islands" title="South Georgia and the South Sandwich Islands">South Georgia and the South Sandwich Islands</a> location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Hercules_Point&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:SouthGeorgia-geo-stub" title="Template:SouthGeorgia-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:SouthGeorgia-geo-stub" title="Template talk:SouthGeorgia-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:SouthGeorgia-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


