+++
title = "Hydrophilus caschmirensis"
date = "2011-05-27T19:31:03"
source = "https://en.wikipedia.org/wiki/Hydrophilus_caschmirensis"
categories = [ "pets", "food", "home", "work", "blog", "music", "games" ]
tags = [ "black", "violet" ]

+++

*Hydrophilus caschmirensis*
<a href="//en.wikipedia.org/wiki/File:Hydrophilidae_-_Hydrophilus_cashmirensis.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6e/Hydrophilidae_-_Hydrophilus_cashmirensis.JPG/220px-Hydrophilidae_-_Hydrophilus_cashmirensis.JPG" alt="Hydrophilidae - Hydrophilus cashmirensis.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6e/Hydrophilidae_-_Hydrophilus_cashmirensis.JPG/330px-Hydrophilidae_-_Hydrophilus_cashmirensis.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6e/Hydrophilidae_-_Hydrophilus_cashmirensis.JPG/440px-Hydrophilidae_-_Hydrophilus_cashmirensis.JPG 2x" width="220" height="183" /></a>
*Hydrophilus caschmirensis* from [India](//en.wikipedia.org/wiki/India "India").
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Arthropoda](//en.wikipedia.org/wiki/Arthropod "Arthropod")</span>
Class:
<span class="class">[Insecta](//en.wikipedia.org/wiki/Insect "Insect")</span>
Order:
<span class="order"><a href="//en.wikipedia.org/wiki/Coleoptera" class="mw-redirect" title="Coleoptera">Coleoptera</a></span>
Family:
<span class="family">[Hydrophilidae](//en.wikipedia.org/wiki/Hydrophilidae "Hydrophilidae")</span>
Genus:
<span class="genus">*<a href="//en.wikipedia.org/wiki/Hydrophilus_(insect)" class="mw-redirect" title="Hydrophilus (insect)">Hydrophilus</a>*</span>
Species:
<span class="species">***H. caschmirensis***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Hydrophilus caschmirensis*</span>**
Redtenbacher, 1844

**Hydrophilus cashmirensis**, common name **Large Scavenging [water beetle](//en.wikipedia.org/wiki/Water_beetle "Water beetle")**, is a species of water scavenger beetles belonging to the [Hydrophilidae](//en.wikipedia.org/wiki/Hydrophilidae "Hydrophilidae") family.

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

*Hydrophilus caschmirensis* is dark brown or black. These beetles have streamlined bodies and heads adapted for aquatic life. The hindlegs are fringed with stiff hair useful in propelling this insect in the water. They gets oxygen from the air periodically visiting the surface. They feed on decaying vegetable matter.

<span id="Distribution" class="mw-headline">Distribution</span>
---------------------------------------------------------------

This species can be found in [India](//en.wikipedia.org/wiki/India "India") & [Pakistan](//en.wikipedia.org/wiki/Pakistan "Pakistan").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |                                                                                                                                                                                                                                                                                                   |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wikispecies-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/34px-Wikispecies-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/51px-Wikispecies-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/68px-Wikispecies-logo.svg.png 2x" width="34" height="40" /></a> | [Wikispecies](//en.wikipedia.org/wiki/Wikispecies "Wikispecies") has information related to: ***<a href="https://species.wikimedia.org/wiki/Special:Search/Hydrophilus_caschmirensis" class="extiw" title="wikispecies:Special:Search/Hydrophilus caschmirensis">Hydrophilus caschmirensis</a>*** |

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                                          |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Special:Search/Hydrophilus_caschmirensis" class="extiw" title="commons:Special:Search/Hydrophilus caschmirensis">Hydrophilus caschmirensis</a>***. |

-   <a href="http://www.inhs.illinois.edu/research/fijiphp/taxa/details.php?id=3099" class="external text">Inhs.illinois.edu</a>
-   <a href="http://gni.globalnames.org/?search_term=id:3548881" class="external text">Global Names</a>
-   <a href="http://hbs.bishopmuseum.org/fiji/checklists/coleoptera.html" class="external text">Bishop Museum</a>
-   <a href="http://www.cybertruffle.org.uk/cgi-bin/nome.pl?organism=144248&amp;glo=ger" class="external text">Cybernome</a>
-   <a href="http://zsi.gov.in/checklist/checkist%20of%20aquatic%20coleoptera.pdf" class="external text">Aquatic coleoptera of India</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Sphaeridium.scarabaeoides.-.calwer.09.05.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Sphaeridium.scarabaeoides.-.calwer.09.05.jpg/29px-Sphaeridium.scarabaeoides.-.calwer.09.05.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Sphaeridium.scarabaeoides.-.calwer.09.05.jpg/43px-Sphaeridium.scarabaeoides.-.calwer.09.05.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Sphaeridium.scarabaeoides.-.calwer.09.05.jpg/58px-Sphaeridium.scarabaeoides.-.calwer.09.05.jpg 2x" width="29" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Hydrophilidae" title="Hydrophilidae">Hydrophilidae</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Hydrophilus_caschmirensis&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Hydrophilidae-stub" title="Template:Hydrophilidae-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Hydrophilidae-stub" title="Template talk:Hydrophilidae-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Hydrophilidae-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


