+++
title = "To the People of the United States"
date = "2011-02-01T14:37:46"
source = "https://en.wikipedia.org/wiki/To_the_People_of_the_United_States"
categories = [ "music", "art" ]
tags = [ "black", "grey", "green", "yellow" ]

+++

To the People of the United States

Directed by

[Arthur Lubin](//en.wikipedia.org/wiki/Arthur_Lubin "Arthur Lubin")

Produced by

[United States Public Health Service](//en.wikipedia.org/wiki/United_States_Public_Health_Service "United States Public Health Service")

Written by

<a href="//en.wikipedia.org/w/index.php?title=Edmund_L._Hartmann&amp;action=edit&amp;redlink=1" class="new" title="Edmund L. Hartmann (page does not exist)">Edmund L. Hartmann</a>

Starring

Jean Hersholt

Narrated by

[Jean Hersholt](//en.wikipedia.org/wiki/Jean_Hersholt "Jean Hersholt")

Distributed by

[War Activities Committee of the Motion Pictures Industry](//en.wikipedia.org/wiki/War_Activities_Committee_of_the_Motion_Pictures_Industry "War Activities Committee of the Motion Pictures Industry")

Release date

-   November 21, 1943<span style="display:none"> (<span class="bday dtstart published updated">1943-11-21</span>)</span>
-   -   -   -   

Running time

21 minutes

Country

United States

Language

English

***To the People of the United States*** is a short propaganda film produced by the US Public Health Service in 1943 to warn the American GIs against [syphilis](//en.wikipedia.org/wiki/Syphilis "Syphilis"). It was directed by [Arthur Lubin](//en.wikipedia.org/wiki/Arthur_Lubin "Arthur Lubin").

The film opens with the ground crew of a flying fortress talking to their colleagues about being grounded. It seems the other planes in their unit are off to fight the enemy, but they and their plane lay idle because their pilot is "sick". The pilot, whose face is never shown, talks with a doctor, feeling very embarrassed and guilty about what has happened. The doctor assures him that he will fly again when he gets better. When the pilot interjects that he has heard he wouldn't, the doctor asks "Heard from who? The kid next door or the drug patent salesman? Surely not anyone who knew what he was talking about." The doctor then informs him that if the disease is caught early, and he keeps up a strict treatment he will be able to go about his business normally again.

Once the pilot leaves the doctor addresses the audience "Do you want the facts? Well the first question is the extent of syphilis in America." A visit to the local draft board later reveals that nearly 47 of every thousand men called up have to be dismissed because they had syphilis. He then visits an Army hospital and is informed by the doctor that syphilis is like a "forest fire", no organization or saboteur could do half the damage that <a href="//en.wikipedia.org/wiki/Venereal_disease" class="mw-redirect" title="Venereal disease">venereal disease</a> does to the army.

The doctor then goes into the social stigma associated with syphilis, and the fact that so many people will not get a blood test to check for syphilis. He notes in his native Scandinavia, people were much more open about it, and it was a normal sight for people to get a blood test for syphilis. He shows a diagram of Norway, Sweden, and Denmark, which he says has a comparable population as the State of New York, and how fewer Scandinavians have VD than New Yorkers, The film ends with a plea for everyone to get a blood test.

The director and all the actors volunteered their time for this movie. However, the Catholic church objected to the subject matter, and USPHS Surgeon General Thomas Parron would not release the film. It was only shown to a few select audiences.

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

The film was nominated for an <a href="//en.wikipedia.org/wiki/Academy_Award" class="mw-redirect" title="Academy Award">Academy Award</a> for <a href="//en.wikipedia.org/wiki/Academy_Award_for_Documentary_Short_Subject" class="mw-redirect" title="Academy Award for Documentary Short Subject">Best Documentary Short</a>.<sup>[\[1\]](#cite_note-NY_Times-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-NY_Times_1-0)**</span> <span class="reference-text"><a href="http://movies.nytimes.com/movie/300192/To-The-People-Of-The-United-States/details" class="external text">&quot;NY Times: To the People of the United States&quot;</a>. *NY Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-11-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATo+the+People+of+the+United+States&amp;rft.atitle=NY+Times%3A+To+the+People+of+the+United+States&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmovies.nytimes.com%2Fmovie%2F300192%2FTo-The-People-Of-The-United-States%2Fdetails&amp;rft.jtitle=NY+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/title/tt0036445/" class="external text"><em>To the People of the United States</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   The short film *<a href="https://archive.org/details/TothePeo1944" class="external text">To the People of the United States</a>* is available for free download at the [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Shortfilm2.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/Shortfilm2.svg/30px-Shortfilm2.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/69/Shortfilm2.svg/45px-Shortfilm2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/69/Shortfilm2.svg/60px-Shortfilm2.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This article about a short documentary film is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=To_the_People_of_the_United_States&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Short-documentary-film-stub" title="Template:Short-documentary-film-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Short-documentary-film-stub" title="Template talk:Short-documentary-film-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Short-documentary-film-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


