+++
title = "Ganja Auto Plant"
date = "2008-07-07T09:58:05"
source = "https://en.wikipedia.org/wiki/Ganja_Auto_Plant"
categories = [ "home", "art" ]
tags = [ "grey", "white", "orange", "indigo", "green", "black", "yellow", "red" ]

+++

Ganja Auto Plant

<a href="//en.wikipedia.org/wiki/File:Ganja_logo.jpg" class="image" title="Ganja logo.jpg"><img src="//upload.wikimedia.org/wikipedia/commons/d/d3/Ganja_logo.jpg" alt="Ganja logo.jpg" width="96" height="79" /></a>

**Gəncə Avtomobil Zavodu**

<a href="//en.wikipedia.org/wiki/File:ImagesBLFUG6I6.jpg" class="image" title="ImagesBLFUG6I6.jpg"><img src="//upload.wikimedia.org/wikipedia/commons/b/b0/ImagesBLFUG6I6.jpg" alt="ImagesBLFUG6I6.jpg" width="333" height="151" /></a>

[Type](//en.wikipedia.org/wiki/Types_of_business_entity "Types of business entity")

<a href="//en.wikipedia.org/wiki/Public_Company" class="mw-redirect" title="Public Company">Public Company</a>

Industry

<a href="//en.wikipedia.org/wiki/Automotive" class="mw-redirect" title="Automotive">Automotive</a>

Predecessor

KiAZ (Kirovabad Automobile Factory)

Founded

1986

Headquarters

<span class="locality">[Ganja](//en.wikipedia.org/wiki/Ganja,_Azerbaijan "Ganja, Azerbaijan")</span>, <span class="country-name">[Azerbaijan](//en.wikipedia.org/wiki/Azerbaijan "Azerbaijan")</span>

Products

<a href="//en.wikipedia.org/wiki/Automobiles" class="mw-redirect" title="Automobiles">automobiles</a>, <a href="//en.wikipedia.org/wiki/Tractors" class="mw-redirect" title="Tractors">tractors</a>, <a href="//en.wikipedia.org/wiki/Trucks" class="mw-redirect" title="Trucks">trucks</a>, <a href="//en.wikipedia.org/wiki/Buses" class="mw-redirect" title="Buses">buses</a>

Website

<a href="http://ganjaauto.gov.az/" class="uri" class="external free">http://ganjaauto.gov.az/</a>

**Ganja Auto Plant** ([Azerbaijani](//en.wikipedia.org/wiki/Azerbaijani_language "Azerbaijani language"): <span lang="az" lang="az">*Gəncə Avtomobil Zavodu*</span>), is an auto assembly plant situated in the [Ganja](//en.wikipedia.org/wiki/Ganja,_Azerbaijan "Ganja, Azerbaijan") city in [Azerbaijan](//en.wikipedia.org/wiki/Azerbaijan "Azerbaijan"). The factory was founded in 1986 as **KiAZ** (**Kirovabad Automobile Plant**) for a production of run of 30,000 "[GAZelle](//en.wikipedia.org/wiki/GAZelle "GAZelle")" vans according to the project brief. The commissioning was intended to end in 1989 but following a decision of Ministers Cabinets of <a href="//en.wikipedia.org/wiki/USSR" class="mw-redirect" title="USSR">USSR</a> the construction of the factory was interrupted and the technological project was given to <a href="//en.wikipedia.org/wiki/Bryansk_automobile_plant" class="mw-redirect" title="Bryansk automobile plant">Bryansk automobile plant</a>. The 256 [hectares](//en.wikipedia.org/wiki/Hectare "Hectare") of territory and 50 hectares of production territory stayed without utilization for 15 years.

Construction of an automobile plant was considered by the government after Azerbaijan had obtained its independence. Since 1994 the giant and famous automobile companies of [Italy](//en.wikipedia.org/wiki/Italy "Italy"), [Korea](//en.wikipedia.org/wiki/Korea "Korea"), [Japan](//en.wikipedia.org/wiki/Japan "Japan"), [France](//en.wikipedia.org/wiki/France "France") and [Germany](//en.wikipedia.org/wiki/Germany "Germany") have shown interest in the institution, but negotiations held with them ended without a deal.

In December 2004 Ganja automobile plant restarted manufacturing and the first car built at the factory was sold. In 2008 the plant produced about 600 cars and tractors.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Products<sup>\[5\]</sup></span>](#Products.5B5.5D)
-   [<span class="tocnumber">3</span> <span class="toctext">Gallery</span>](#Gallery)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Construction of the plant began in 1986 under the name KiAZ (Kirovabad Automobile Factory). The production capacity of the plant was designed to produce 30,000 cars. Construction of the plant for the project was supposed to end in 1989, but because of the collapse of the Soviet Union the construction and operation of the plant has been postponed indefinitely. In December 2004 it opened as the Gyandzha Auto Plant and the first car that came out of their production line was presented that year. In the year 2008 the factory produced about 600 vehicles from cars and tractors. Also bus assembly launches in GA.<sup>[\[2\]](#cite_note-2)</sup>

In parallel, this plant serves as one example of Azeri government to show progress in diversifying its economy, always dependent on oil and gas, and has been able to serve other purposes, in particular, to give political proaganda his government, but not to give any autosificiencia in its main weaknesses, such as the import of transport equipment other nations.

Despite the efforts<sup>[\[3\]](#cite_note-ganjaauto.az-3)</sup> made in this plant by Russian plants, the production is still very low, being just hundreds, where facility on the original idea could accommodate increased production.

Recently [Moldova](//en.wikipedia.org/wiki/Moldova "Moldova"), [Belarus](//en.wikipedia.org/wiki/Belarus "Belarus")<sup>[\[3\]](#cite_note-ganjaauto.az-3)[\[4\]](#cite_note-4)</sup> and [Russia](//en.wikipedia.org/wiki/Russia "Russia")<sup>[\[3\]](#cite_note-ganjaauto.az-3)</sup> investors have visited the plant in order to see the progress made and the production of their products in this factory.

<span id="Products.5B5.5D" class="mw-headline">Products<sup>[\[5\]](#cite_note-5)</sup></span>
----------------------------------------------------------------------------------------------

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/23px-Flag_of_Russia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/35px-Flag_of_Russia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/45px-Flag_of_Russia.svg.png 2x" width="23" height="15" /> </span>[RUS](//en.wikipedia.org/wiki/Russia "Russia") [Lada](//en.wikipedia.org/wiki/Lada "Lada")  
-   **<a href="//en.wikipedia.org/wiki/VAZ-1111" class="mw-redirect" title="VAZ-1111">VAZ-1111 Oka</a>** (2004-2008)

<!-- -->

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/23px-Flag_of_Russia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/35px-Flag_of_Russia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/45px-Flag_of_Russia.svg.png 2x" width="23" height="15" /> </span>[RUS](//en.wikipedia.org/wiki/Russia "Russia") [UAZ](//en.wikipedia.org/wiki/UAZ "UAZ")  
-   **<a href="//en.wikipedia.org/wiki/UAZ_3151" class="mw-redirect" title="UAZ 3151">UAZ 3151</a>2** (2006, 2007-present)
-   **<a href="//en.wikipedia.org/wiki/UAZ_3151" class="mw-redirect" title="UAZ 3151">UAZ 3151</a>4** (2006, 2007-present)
-   **<a href="//en.wikipedia.org/wiki/UAZ_3151" class="mw-redirect" title="UAZ 3151">UAZ 3151</a>9** (2006, 2007-present)
-   **[UAZ 39094](//en.wikipedia.org/wiki/UAZ-452 "UAZ-452")** (2006, 2007-present)
-   **[UAZ 396259](//en.wikipedia.org/wiki/UAZ-452 "UAZ-452")** (2006, 2007-present)
-   **<a href="//en.wikipedia.org/wiki/UAZ_Hunter" class="mw-redirect" title="UAZ Hunter">UAZ Hunter</a>** (2006, 2007-present)
-   **[UAZ Simbir](//en.wikipedia.org/wiki/UAZ_Simbir "UAZ Simbir")** (2006)

<!-- -->

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/23px-Flag_of_Belarus.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/35px-Flag_of_Belarus.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/46px-Flag_of_Belarus.svg.png 2x" width="23" height="12" /> </span>[BLR](//en.wikipedia.org/wiki/Belarus "Belarus") [MAZ](//en.wikipedia.org/wiki/Minsk_Automobile_Plant "Minsk Automobile Plant") trucks  
-   **MAZ 551605-272** (2007-present)
-   **MAZ 555102-223** (2007-present)
-   **MAZ 631705-212** (2007-present)
-   **MAZ 642205-222** (2007-present)
-   **MAZ 642208-232** (2007-present)
-   **MAZ 953000-010** (2007-present)

<!-- -->

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/23px-Flag_of_Belarus.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/35px-Flag_of_Belarus.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/46px-Flag_of_Belarus.svg.png 2x" width="23" height="12" /> </span>[BLR](//en.wikipedia.org/wiki/Belarus "Belarus") [MTZ](//en.wikipedia.org/wiki/Minsk_Tractor_Works "Minsk Tractor Works") [Belarus](//en.wikipedia.org/wiki/Belarus_(tractor) "Belarus (tractor)") tractors  
-   **Belarus 80.1** (2007-present)
-   **Belarus 80.3** (2007-present)
-   **Belarus 82.1** (2007-present)
-   **Belarus 892** (2007-present)
-   **Belarus 1025** (2007-present)
-   **Belarus 1221** (2007-present)

<!-- -->

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/23px-Flag_of_the_People%27s_Republic_of_China.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/35px-Flag_of_the_People%27s_Republic_of_China.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Flag_of_the_People%27s_Republic_of_China.svg/45px-Flag_of_the_People%27s_Republic_of_China.svg.png 2x" width="23" height="15" /> </span>[CHN](//en.wikipedia.org/wiki/China "China") <a href="//en.wikipedia.org/wiki/Chang%27an_Automobile_Group" class="mw-redirect" title="Chang&#39;an Automobile Group">Chang'an Automobile Group</a> Vans & trucks  
-   **Changan Van Ganca** (2005)
-   **Changan Pick Up Truck** (2005)

<span id="Gallery" class="mw-headline">Gallery</span>
-----------------------------------------------------

Cars and trucks

-   <a href="//en.wikipedia.org/wiki/File:Automobil_Oka_(2004).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Automobil_Oka_%282004%29.jpg/120px-Automobil_Oka_%282004%29.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Automobil_Oka_%282004%29.jpg/180px-Automobil_Oka_%282004%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Automobil_Oka_%282004%29.jpg/240px-Automobil_Oka_%282004%29.jpg 2x" width="120" height="65" /></a>

    VAZ-1111 Oka

-   <a href="//en.wikipedia.org/wiki/File:UAZ-315195_Hunter.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/52/UAZ-315195_Hunter.jpg/120px-UAZ-315195_Hunter.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/52/UAZ-315195_Hunter.jpg/180px-UAZ-315195_Hunter.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/52/UAZ-315195_Hunter.jpg/240px-UAZ-315195_Hunter.jpg 2x" width="120" height="85" /></a>

    UAZ-315195 Hunter

-   <a href="//en.wikipedia.org/wiki/File:%D0%A3%D0%90%D0%97_39094.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/%D0%A3%D0%90%D0%97_39094.JPG/120px-%D0%A3%D0%90%D0%97_39094.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/%D0%A3%D0%90%D0%97_39094.JPG/180px-%D0%A3%D0%90%D0%97_39094.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/35/%D0%A3%D0%90%D0%97_39094.JPG/240px-%D0%A3%D0%90%D0%97_39094.JPG 2x" width="120" height="80" /></a>

    UAZ-39094

-   <a href="//en.wikipedia.org/wiki/File:MAZ_truck_2.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/MAZ_truck_2.JPG/120px-MAZ_truck_2.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f6/MAZ_truck_2.JPG/180px-MAZ_truck_2.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f6/MAZ_truck_2.JPG/240px-MAZ_truck_2.JPG 2x" width="120" height="80" /></a>

    MAZ 551605

-   <a href="//en.wikipedia.org/wiki/File:%D0%9C%D0%90%D0%97_6%D1%856.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/%D0%9C%D0%90%D0%97_6%D1%856.jpg/120px-%D0%9C%D0%90%D0%97_6%D1%856.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/%D0%9C%D0%90%D0%97_6%D1%856.jpg/180px-%D0%9C%D0%90%D0%97_6%D1%856.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6a/%D0%9C%D0%90%D0%97_6%D1%856.jpg/240px-%D0%9C%D0%90%D0%97_6%D1%856.jpg 2x" width="120" height="90" /></a>

    MAZ 631705

Tractors

-   <a href="//en.wikipedia.org/wiki/File:Belarus_821_Qurgonteppa_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/Belarus_821_Qurgonteppa_1.jpg/120px-Belarus_821_Qurgonteppa_1.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/Belarus_821_Qurgonteppa_1.jpg/180px-Belarus_821_Qurgonteppa_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/99/Belarus_821_Qurgonteppa_1.jpg/240px-Belarus_821_Qurgonteppa_1.jpg 2x" width="120" height="87" /></a>

    MTZ-82

-   <a href="//en.wikipedia.org/wiki/File:Belarus_1025.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Belarus_1025.jpg/120px-Belarus_1025.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Belarus_1025.jpg/180px-Belarus_1025.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/55/Belarus_1025.jpg/240px-Belarus_1025.jpg 2x" width="120" height="80" /></a>

    MTZ-1025

-   <a href="//en.wikipedia.org/wiki/File:Tractor_Belarus-1221-s.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/Tractor_Belarus-1221-s.jpg/120px-Tractor_Belarus-1221-s.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/Tractor_Belarus-1221-s.jpg/180px-Tractor_Belarus-1221-s.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/50/Tractor_Belarus-1221-s.jpg/240px-Tractor_Belarus-1221-s.jpg 2x" width="120" height="95" /></a>

    MTZ-1221

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Azsamand" class="mw-redirect" title="Azsamand">Azsamand</a>
-   [Nakhchivan Automobile Plant](//en.wikipedia.org/wiki/Nakhchivan_Automobile_Plant "Nakhchivan Automobile Plant")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.ganjaauto.az/page.php?page=history" class="external text">Ganja Automobile Plant History</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.export.by/en/?act=news&amp;mode=view&amp;id=45805" class="uri" class="external free">http://www.export.by/en/?act=news&amp;mode=view&amp;id=45805</a></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ganjaauto.az_3-0) [<sup>***b***</sup>](#cite_ref-ganjaauto.az_3-1) [<sup>***c***</sup>](#cite_ref-ganjaauto.az_3-2)</span> <span class="reference-text"><a href="http://ganjaauto.az/page.php?page=news&amp;nid=65&amp;n=1&amp;sub_id=0" class="uri" class="external free">http://ganjaauto.az/page.php?page=news&amp;nid=65&amp;n=1&amp;sub_id=0</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://ganjaauto.az/page.php?page=news&amp;nid=368" class="uri" class="external free">http://ganjaauto.az/page.php?page=news&amp;nid=368</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://ganjaauto.az/page.php?page=models&amp;sub_id=4" class="uri" class="external free">http://ganjaauto.az/page.php?page=models&amp;sub_id=4</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.ganjaauto.az" class="external text">Home Page</a>
-   <a href="http://ganjaauto.gov.az/" class="external text">Ganja Auto homepage</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Sportcar_sergio_luiz_ara_01.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Sportcar_sergio_luiz_ara_01.svg/43px-Sportcar_sergio_luiz_ara_01.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Sportcar_sergio_luiz_ara_01.svg/65px-Sportcar_sergio_luiz_ara_01.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/18/Sportcar_sergio_luiz_ara_01.svg/86px-Sportcar_sergio_luiz_ara_01.svg.png 2x" width="43" height="17" /></a></td>
<td><em>This article relating to an automotive factory or manufacturer facility is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ganja_Auto_Plant&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Auto-factory-stub" title="Template:Auto-factory-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Auto-factory-stub" title="Template talk:Auto-factory-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Auto-factory-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

-   [v](//en.wikipedia.org/wiki/Template:Automotive_industry_in_Azerbaijan "Template:Automotive industry in Azerbaijan")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Automotive_industry_in_Azerbaijan&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Automotive industry in Azerbaijan (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Automotive_industry_in_Azerbaijan&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/23px-Flag_of_Azerbaijan.svg.png" alt="Azerbaijan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/35px-Flag_of_Azerbaijan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/46px-Flag_of_Azerbaijan.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/Azerbaijan "Azerbaijan")</span> <a href="//en.wikipedia.org/w/index.php?title=Automotive_industry_in_Azerbaijan&amp;action=edit&amp;redlink=1" class="new" title="Automotive industry in Azerbaijan (page does not exist)">Automotive industry in Azerbaijan</a>

-   [Automotive industry](//en.wikipedia.org/wiki/Automotive_industry "Automotive industry")
-   [Economy of Azerbaijan](//en.wikipedia.org/wiki/Economy_of_Azerbaijan "Economy of Azerbaijan")
-   [Transport in Azerbaijan](//en.wikipedia.org/wiki/Transport_in_Azerbaijan "Transport in Azerbaijan")

Vehicle companies

Active manufacurers

-   [Aziz](//en.wikipedia.org/wiki/AzSamand "AzSamand")
-   [AUM](//en.wikipedia.org/wiki/Isuzu_Motors "Isuzu Motors")
-   <span class="mw-selflink selflink">GA</span>
-   [NAZ](//en.wikipedia.org/wiki/Nakhchivan_Automobile_Plant "Nakhchivan Automobile Plant")

Defunct manufacturers

-   <a href="//en.wikipedia.org/w/index.php?title=Baku_Automobile_Plant&amp;action=edit&amp;redlink=1" class="new" title="Baku Automobile Plant (page does not exist)">BakAZ</a>

Active factories

-   [AzSamand](//en.wikipedia.org/wiki/AzSamand "AzSamand")
-   [AzUniversal Motors](//en.wikipedia.org/wiki/Isuzu_Motors "Isuzu Motors")
-   <span class="mw-selflink selflink">Ganja Auto Plant</span>
-   [Nakhchivan Automobile Plant](//en.wikipedia.org/wiki/Nakhchivan_Automobile_Plant "Nakhchivan Automobile Plant")

Defunct factories

-   <a href="//en.wikipedia.org/w/index.php?title=Baku_Automobile_Plant&amp;action=edit&amp;redlink=1" class="new" title="Baku Automobile Plant (page does not exist)">Baku Automobile Plant</a>

Joint Ventures

-   [Isuzu Motors](//en.wikipedia.org/wiki/Isuzu_Motors "Isuzu Motors")

Components
-   -

Insurance and
finance companies
-   [International Insurance Company](//en.wikipedia.org/wiki/International_Insurance_Company "International Insurance Company")

Subsidiaries of
foreign companies
-   -

Related topics
-   [Roads in Azerbaijan](//en.wikipedia.org/wiki/Transport_in_Azerbaijan#Road_transport_in_Azerbaijan "Transport in Azerbaijan")
-   <a href="//en.wikipedia.org/w/index.php?title=Azerbaijan_International_Automotive_Exhibition&amp;action=edit&amp;redlink=1" class="new" title="Azerbaijan International Automotive Exhibition (page does not exist)">Azerbaijan International Automotive Exhibition</a>

-   [v](//en.wikipedia.org/wiki/Template:Automobile_manufacturers_of_the_former_Soviet_Union "Template:Automobile manufacturers of the former Soviet Union")
-   [t](//en.wikipedia.org/wiki/Template_talk:Automobile_manufacturers_of_the_former_Soviet_Union "Template talk:Automobile manufacturers of the former Soviet Union")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Automobile_manufacturers_of_the_former_Soviet_Union&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Flag_of_the_Soviet_Union.svg/23px-Flag_of_the_Soviet_Union.svg.png" alt="Soviet Union" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Flag_of_the_Soviet_Union.svg/35px-Flag_of_the_Soviet_Union.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Flag_of_the_Soviet_Union.svg/46px-Flag_of_the_Soviet_Union.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/Soviet_Union "Soviet Union")</span> [Automobile manufacturers of states of the former Soviet Union](//en.wikipedia.org/wiki/Automotive_industry_in_the_Soviet_Union "Automotive industry in the Soviet Union")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Flag_of_Armenia.svg/23px-Flag_of_Armenia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Flag_of_Armenia.svg/35px-Flag_of_Armenia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Flag_of_Armenia.svg/46px-Flag_of_Armenia.svg.png 2x" width="23" height="12" /> </span>[Armenia](//en.wikipedia.org/wiki/Armenia "Armenia")
-   [ErAZ](//en.wikipedia.org/wiki/ErAZ "ErAZ")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/23px-Flag_of_Azerbaijan.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/35px-Flag_of_Azerbaijan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/46px-Flag_of_Azerbaijan.svg.png 2x" width="23" height="12" /> </span>[Azerbaijan](//en.wikipedia.org/wiki/Azerbaijan "Azerbaijan")
-   [AzSamand](//en.wikipedia.org/wiki/AzSamand "AzSamand")
-   <span class="mw-selflink selflink">Ganja Auto Plant</span>
-   [NAZ](//en.wikipedia.org/wiki/Nakhchivan_Automobile_Plant "Nakhchivan Automobile Plant")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/23px-Flag_of_Belarus.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/35px-Flag_of_Belarus.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/85/Flag_of_Belarus.svg/46px-Flag_of_Belarus.svg.png 2x" width="23" height="12" /> </span>[Belarus](//en.wikipedia.org/wiki/Belarus "Belarus")
-   [BelAZ](//en.wikipedia.org/wiki/BelAZ "BelAZ")
-   [Ford Union](//en.wikipedia.org/wiki/Ford_Union "Ford Union")
-   [MAZ](//en.wikipedia.org/wiki/Minsk_Automobile_Plant "Minsk Automobile Plant") ([MZKT](//en.wikipedia.org/wiki/MZKT "MZKT"))
-   [Neman](//en.wikipedia.org/wiki/Neman_(bus) "Neman (bus)")
-   [Unison](//en.wikipedia.org/wiki/Unison "Unison")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Flag_of_Georgia.svg/23px-Flag_of_Georgia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Flag_of_Georgia.svg/35px-Flag_of_Georgia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Flag_of_Georgia.svg/45px-Flag_of_Georgia.svg.png 2x" width="23" height="15" /> </span>[Georgia](//en.wikipedia.org/wiki/Georgia_(country) "Georgia (country)")
-   [KAZ](//en.wikipedia.org/wiki/Kutaisi_Auto_Mechanical_Plant "Kutaisi Auto Mechanical Plant")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Flag_of_Latvia.svg/23px-Flag_of_Latvia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Flag_of_Latvia.svg/35px-Flag_of_Latvia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/84/Flag_of_Latvia.svg/46px-Flag_of_Latvia.svg.png 2x" width="23" height="12" /> </span>[Latvia](//en.wikipedia.org/wiki/Latvia "Latvia")
-   [DARTZ](//en.wikipedia.org/wiki/Dartz "Dartz")
-   [RAF](//en.wikipedia.org/wiki/Riga_Autobus_Factory "Riga Autobus Factory")
-   [Russo-Balt](//en.wikipedia.org/wiki/Russo-Balt "Russo-Balt")<sup>\[*[<span title="The text near this tag may need clarification or removal of jargon. (April 2017)">clarification\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Please_clarify "Wikipedia:Please clarify")*\]</sup>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/11/Flag_of_Lithuania.svg/23px-Flag_of_Lithuania.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/11/Flag_of_Lithuania.svg/35px-Flag_of_Lithuania.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/11/Flag_of_Lithuania.svg/46px-Flag_of_Lithuania.svg.png 2x" width="23" height="14" /> </span>[Lithuania](//en.wikipedia.org/wiki/Lithuania "Lithuania")
-   <a href="//en.wikipedia.org/wiki/Kauno_Autobus%C5%B3_Gamykla" class="mw-redirect" title="Kauno Autobusų Gamykla">KAG</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/23px-Flag_of_Kazakhstan.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/35px-Flag_of_Kazakhstan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/46px-Flag_of_Kazakhstan.svg.png 2x" width="23" height="12" /> </span>[Kazakhstan](//en.wikipedia.org/wiki/Kazakhstan "Kazakhstan")
-   <a href="//en.wikipedia.org/w/index.php?title=AgromashHolding&amp;action=edit&amp;redlink=1" class="new" title="AgromashHolding (page does not exist)">AgromashHolding</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Asia-Auto&amp;action=edit&amp;redlink=1" class="new" title="Asia-Auto (page does not exist)">Asia-Auto</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/23px-Flag_of_Russia.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/35px-Flag_of_Russia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/45px-Flag_of_Russia.svg.png 2x" width="23" height="15" /> </span>[Russia](//en.wikipedia.org/wiki/Russia "Russia")
-   [AMUR](//en.wikipedia.org/wiki/Amur_(company) "Amur (company)")
-   [Avtokam](//en.wikipedia.org/wiki/Avtokam "Avtokam")
-   [AvtoKuban](//en.wikipedia.org/wiki/AvtoKuban "AvtoKuban")
-   [Avtotor](//en.wikipedia.org/wiki/Avtotor "Avtotor")
-   [AvtoVAZ](//en.wikipedia.org/wiki/AvtoVAZ "AvtoVAZ")
    -   [GM-AvtoVAZ](//en.wikipedia.org/wiki/GM-AvtoVAZ "GM-AvtoVAZ")
    -   [Lada](//en.wikipedia.org/wiki/Lada "Lada")
    -   [VIS](//en.wikipedia.org/wiki/VAZInterService "VAZInterService")
-   [AZLK](//en.wikipedia.org/wiki/AZLK "AZLK")
    -   [Moskvitch](//en.wikipedia.org/wiki/Moskvitch "Moskvitch")
-   [BAZ](//en.wikipedia.org/wiki/Bryansky_Avtomobilny_Zavod "Bryansky Avtomobilny Zavod")
-   [Derways](//en.wikipedia.org/wiki/Derways_Automobile_Company "Derways Automobile Company")
-   [GAZ](//en.wikipedia.org/wiki/GAZ "GAZ")
    -   <a href="//en.wikipedia.org/wiki/GOLAZ" class="mw-redirect" title="GOLAZ">GolAZ</a>
    -   [KAvZ](//en.wikipedia.org/wiki/KAvZ "KAvZ")
    -   [LiAZ](//en.wikipedia.org/wiki/LiAZ_(Russia) "LiAZ (Russia)")
    -   [PAZ](//en.wikipedia.org/wiki/Pavlovo_Bus_Factory "Pavlovo Bus Factory")
    -   [UralAZ](//en.wikipedia.org/wiki/Ural_Automotive_Plant "Ural Automotive Plant")
-   [Izhmash](//en.wikipedia.org/wiki/Kalashnikov_Concern#Motorcycles_and_automobiles_.28XX_century.29 "Kalashnikov Concern")
-   [KAMAZ](//en.wikipedia.org/wiki/Kamaz "Kamaz")
-   [KZKT](//en.wikipedia.org/wiki/Kurgan_Wheel_Tractor_Plant "Kurgan Wheel Tractor Plant")
-   [Marussia Motors](//en.wikipedia.org/wiki/Marussia_Motors "Marussia Motors")
-   <a href="//en.wikipedia.org/wiki/Automobile_and_Engine_Research_Institution" class="mw-redirect" title="Automobile and Engine Research Institution">NAMI</a> (<a href="//en.wikipedia.org/wiki/Tractor_Research_Institution" class="mw-redirect" title="Tractor Research Institution">NATI</a>)
-   [NefAZ](//en.wikipedia.org/wiki/Neftekamsk_Automotive_Plant "Neftekamsk Automotive Plant")
-   [Renault Russia](//en.wikipedia.org/wiki/Renault_Russia "Renault Russia")
-   [SeAZ](//en.wikipedia.org/wiki/SeAZ "SeAZ")
-   [Silant](//en.wikipedia.org/wiki/Silant "Silant")
-   [Sollers JSC](//en.wikipedia.org/wiki/Sollers_JSC "Sollers JSC")
    -   [UAZ](//en.wikipedia.org/wiki/UAZ "UAZ")
    -   [ZMA](//en.wikipedia.org/wiki/ZMA_(factory) "ZMA (factory)")
-   [TagAZ](//en.wikipedia.org/wiki/TagAZ "TagAZ")
-   [Volzhanin](//en.wikipedia.org/wiki/Volzhanin "Volzhanin")
-   [Yarovit](//en.wikipedia.org/wiki/Yarovit_Motors "Yarovit Motors")
-   [Yo-Mobile](//en.wikipedia.org/wiki/Yo-Mobile "Yo-Mobile")
-   [ZiL](//en.wikipedia.org/wiki/ZiL "ZiL")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Ukraine.svg/23px-Flag_of_Ukraine.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Ukraine.svg/35px-Flag_of_Ukraine.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Flag_of_Ukraine.svg/45px-Flag_of_Ukraine.svg.png 2x" width="23" height="15" /> </span>[Ukraine](//en.wikipedia.org/wiki/Ukraine "Ukraine")
-   <a href="//en.wikipedia.org/wiki/Bogdan_Group" class="mw-redirect" title="Bogdan Group">Bohdan Corporation</a>
    -   <a href="//en.wikipedia.org/wiki/Bogdan_(bus)" class="mw-redirect" title="Bogdan (bus)">Cherkaskyi Avtobus</a>
    -   [Bohdan Motors](//en.wikipedia.org/wiki/LuAZ "LuAZ")
-   <a href="//en.wikipedia.org/w/index.php?title=Dobrota-Auto&amp;action=edit&amp;redlink=1" class="new" title="Dobrota-Auto (page does not exist)">Dobrota-Auto</a>
-   <a href="//en.wikipedia.org/wiki/Electron_(concern)" class="mw-redirect" title="Electron (concern)">Electron</a>
    -   <a href="//en.wikipedia.org/wiki/Electron_(concern)" class="mw-redirect" title="Electron (concern)">ElectronMash</a>
    -   <a href="//en.wikipedia.org/wiki/Electron_(concern)" class="mw-redirect" title="Electron (concern)">ElectronTrans</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Etalon_(corporation)&amp;action=edit&amp;redlink=1" class="new" title="Etalon (corporation) (page does not exist)">Etalon-Avto</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Boryspilskyi_Avtobusnyi_Zavod&amp;action=edit&amp;redlink=1" class="new" title="Boryspilskyi Avtobusnyi Zavod (page does not exist)">BAZ</a>
    -   [ChAZ](//en.wikipedia.org/wiki/Chernihivskyi_Avtobusnyi_Zavod "Chernihivskyi Avtobusnyi Zavod")
    -   <a href="//en.wikipedia.org/w/index.php?title=Halytskyi_Avtobusnyi_Zavod&amp;action=edit&amp;redlink=1" class="new" title="Halytskyi Avtobusnyi Zavod (page does not exist)">HalAZ</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Eurocar&amp;action=edit&amp;redlink=1" class="new" title="Eurocar (page does not exist)">Eurocar</a>
-   [KRAZ](//en.wikipedia.org/wiki/KrAZ "KrAZ")
-   <a href="//en.wikipedia.org/w/index.php?title=KrASZ&amp;action=edit&amp;redlink=1" class="new" title="KrASZ (page does not exist)">KRASZ</a>
-   [KhTZ](//en.wikipedia.org/wiki/Kharkiv_Tractor_Plant "Kharkiv Tractor Plant")
-   [LAZ Holding](//en.wikipedia.org/wiki/Lviv_Bus_Factory "Lviv Bus Factory")
    -   [LAZ](//en.wikipedia.org/wiki/Lviv_Bus_Factory "Lviv Bus Factory")
    -   [DAZ](//en.wikipedia.org/wiki/Lviv_Bus_Factory "Lviv Bus Factory")
-   <a href="//en.wikipedia.org/w/index.php?title=Stryi-Avto&amp;action=edit&amp;redlink=1" class="new" title="Stryi-Avto (page does not exist)">Stryi-Avto</a>
-   [Ukrainian Automobile Corporation](//en.wikipedia.org/wiki/Ukrainian_Automobile_Corporation "Ukrainian Automobile Corporation")
    -   [AvtoZAZ](//en.wikipedia.org/wiki/AvtoZAZ "AvtoZAZ")
    -   [ZAZ](//en.wikipedia.org/wiki/ZAZ "ZAZ")
    -   [MeMZ](//en.wikipedia.org/wiki/MeMZ "MeMZ")
    -   <a href="//en.wikipedia.org/w/index.php?title=IZAA&amp;action=edit&amp;redlink=1" class="new" title="IZAA (page does not exist)">IZAA</a>
-   <a href="//en.wikipedia.org/wiki/Ukrainian_Defense_Industry_(company)" class="mw-redirect" title="Ukrainian Defense Industry (company)">UDI</a>
    -   [KMDB](//en.wikipedia.org/wiki/Kharkiv_Morozov_Machine_Building_Design_Bureau "Kharkiv Morozov Machine Building Design Bureau")

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Flag_of_Uzbekistan.svg/23px-Flag_of_Uzbekistan.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Flag_of_Uzbekistan.svg/35px-Flag_of_Uzbekistan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/84/Flag_of_Uzbekistan.svg/46px-Flag_of_Uzbekistan.svg.png 2x" width="23" height="12" /> </span>[Uzbekistan](//en.wikipedia.org/wiki/Uzbekistan "Uzbekistan")
-   [GM Uzbekistan](//en.wikipedia.org/wiki/GM_Uzbekistan "GM Uzbekistan")
-   [MAN](//en.wikipedia.org/wiki/MAN_Auto-Uzbekistan "MAN Auto-Uzbekistan")
-   <a href="//en.wikipedia.org/w/index.php?title=Samarkand_Automobile_Factory&amp;action=edit&amp;redlink=1" class="new" title="Samarkand Automobile Factory (page does not exist)">SamAuto</a>
-   [SamKochAvto](//en.wikipedia.org/wiki/SamKochAvto "SamKochAvto")
-   <a href="//en.wikipedia.org/wiki/UzDaewooAuto" class="mw-redirect" title="UzDaewooAuto">UzDaewooAuto</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Azerbaijan.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/30px-Flag_of_Azerbaijan.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/45px-Flag_of_Azerbaijan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Azerbaijan.svg/60px-Flag_of_Azerbaijan.svg.png 2x" width="30" height="15" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Azerbaijan" title="Azerbaijan">Azerbaijan</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ganja_Auto_Plant&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Azerbaijan-stub" title="Template:Azerbaijan-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Azerbaijan-stub" title="Template talk:Azerbaijan-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Azerbaijan-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


