+++
title = "Lorne Nicolson"
date = "2011-01-05T15:25:08"
source = "https://en.wikipedia.org/wiki/Lorne_Nicolson"
categories = [ "blog", "work", "games", "food", "pets", "home", "movies", "books" ]
tags = [ "yellow", "white", "grey" ]

+++

<span class="fn">Lorne Nicolson</span>

Member of the <span style="display: inline-block;"><a href="//en.wikipedia.org/wiki/British_Columbia_Legislative_Assembly" class="mw-redirect" title="British Columbia Legislative Assembly">British Columbia Legislative Assembly</a></span>
for [Nelson-Creston](//en.wikipedia.org/wiki/Nelson-Creston "Nelson-Creston")

<span class="nowrap">**In office**</span>
August 30, 1972 – October 22, 1986

<span class="nowrap">Preceded by</span>

[Wesley Drewett Black](//en.wikipedia.org/wiki/Wesley_Drewett_Black "Wesley Drewett Black")

<span class="nowrap">Succeeded by</span>

[Howard Dirks](//en.wikipedia.org/wiki/Howard_Dirks "Howard Dirks")

Personal details

Born

<span style="display:none">(<span class="bday">1936-07-04</span>)</span> July 4, 1936 <span class="noprint ForceAgeToShow">(age 80)</span>
[Vancouver](//en.wikipedia.org/wiki/Vancouver "Vancouver"), [British Columbia](//en.wikipedia.org/wiki/British_Columbia "British Columbia")

Political party

[New Democratic](//en.wikipedia.org/wiki/British_Columbia_New_Democratic_Party "British Columbia New Democratic Party")

Profession

Teacher

**Lorne James Nicolson** (born July 4, 1936)<sup>[\[1\]](#cite_note-normandin-1)</sup> was an educator and political figure in [British Columbia](//en.wikipedia.org/wiki/British_Columbia "British Columbia"). He represented [Nelson-Creston](//en.wikipedia.org/wiki/Nelson-Creston "Nelson-Creston") in the [Legislative Assembly of British Columbia](//en.wikipedia.org/wiki/Legislative_Assembly_of_British_Columbia "Legislative Assembly of British Columbia") from 1972 to 1986 as a [New Democratic Party](//en.wikipedia.org/wiki/British_Columbia_New_Democratic_Party "British Columbia New Democratic Party") (NDP) member.

He was born in [Vancouver](//en.wikipedia.org/wiki/Vancouver "Vancouver"), [British Columbia](//en.wikipedia.org/wiki/British_Columbia "British Columbia"), the son of James Thomas Nicolson and Rosa Maria Cristiano, and was educated at the [University of British Columbia](//en.wikipedia.org/wiki/University_of_British_Columbia "University of British Columbia"). In 1958, Nicolson married Frances Golata. He served in the provincial cabinet as a [minister without portfolio](//en.wikipedia.org/wiki/Minister_without_portfolio "Minister without portfolio") and as Minister of Housing.<sup>[\[1\]](#cite_note-normandin-1)[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-normandin_1-0) [<sup>***b***</sup>](#cite_ref-normandin_1-1)</span> <span class="reference-text">Normandin, P G (1985). *Canadian Parliamentary Guide, 1985*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALorne+Nicolson&amp;rft.aufirst=P+G&amp;rft.aulast=Normandin&amp;rft.btitle=Canadian+Parliamentary+Guide%2C+1985&amp;rft.date=1985&amp;rft.genre=book&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://books.google.ca/books?id=XLyECgAAQBAJ&amp;pg=PT240&amp;lpg=PT240&amp;dq=Lorne+Nicolson&amp;source=bl&amp;ots=PsrVEaAhuo&amp;sig=sifD7tzeog7zeJao2hW5qXNmsGI&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwic9s2ThubSAhVF5oMKHWjlAjAQ6AEIRjAI#v=onepage&amp;q=Lorne%20Nicolson&amp;f=false" class="external text">The Art of the Impossible: Dave Barrett and the NDP in Power</a></span>

-   [v](//en.wikipedia.org/wiki/Template:Barrett_Ministry "Template:Barrett Ministry")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Barrett_Ministry&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Barrett Ministry (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Barrett_Ministry&amp;action=edit" class="external text">e</a>

[Cabinet](//en.wikipedia.org/wiki/Executive_Council_of_British_Columbia "Executive Council of British Columbia") of [Premier of British Columbia](//en.wikipedia.org/wiki/Premier_of_British_Columbia "Premier of British Columbia") [Dave Barrett](//en.wikipedia.org/wiki/Dave_Barrett "Dave Barrett") (1972—1975)

**[Dave Barrett](//en.wikipedia.org/wiki/Dave_Barrett "Dave Barrett")**
-   [Frank Calder](//en.wikipedia.org/wiki/Frank_Arthur_Calder "Frank Arthur Calder")
-   [Dennis Cocke](//en.wikipedia.org/wiki/Dennis_Cocke "Dennis Cocke")
-   [Eileen Dailly](//en.wikipedia.org/wiki/Eileen_Dailly "Eileen Dailly")
-   [Ernest Hall](//en.wikipedia.org/wiki/Ernest_Hall_(politician) "Ernest Hall (politician)")
-   [Bill Hartley](//en.wikipedia.org/wiki/Bill_Hartley_(politician) "Bill Hartley (politician)")
-   [William King](//en.wikipedia.org/wiki/William_King_(Canadian_politician) "William King (Canadian politician)")
-   [Gary Lauk](//en.wikipedia.org/wiki/Gary_Lauk "Gary Lauk")
-   [Graham Lea](//en.wikipedia.org/wiki/Graham_Lea "Graham Lea")
-   [Norman Levi](//en.wikipedia.org/wiki/Norman_Levi "Norman Levi")
-   [Carl Liden](//en.wikipedia.org/wiki/Carl_Liden "Carl Liden")
-   [James Lorimer](//en.wikipedia.org/wiki/James_Gibson_Lorimer "James Gibson Lorimer")
-   [Alexander Macdonald](//en.wikipedia.org/wiki/Alexander_Macdonald_(British_Columbia_politician) "Alexander Macdonald (British Columbia politician)")
-   <span class="mw-selflink selflink">Lorne Nicolson</span>
-   [Leo Nimsick](//en.wikipedia.org/wiki/Leo_Nimsick "Leo Nimsick")
-   [Alf Nunweiler](//en.wikipedia.org/wiki/Alf_Nunweiler "Alf Nunweiler")
-   [Jack Radford](//en.wikipedia.org/wiki/Jack_Radford "Jack Radford")
-   [Robert Strachan](//en.wikipedia.org/wiki/Robert_Strachan "Robert Strachan")
-   [David Stupich](//en.wikipedia.org/wiki/David_Stupich "David Stupich")
-   [Robert Williams](//en.wikipedia.org/wiki/Robert_Arthur_Williams "Robert Arthur Williams")
-   [Phyllis Young](//en.wikipedia.org/wiki/Phyllis_Florence_Young "Phyllis Florence Young")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:BC_Legislature_Buildings.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2e/BC_Legislature_Buildings.jpg/45px-BC_Legislature_Buildings.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2e/BC_Legislature_Buildings.jpg/68px-BC_Legislature_Buildings.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2e/BC_Legislature_Buildings.jpg/90px-BC_Legislature_Buildings.jpg 2x" width="45" height="30" /></a></td>
<td><em>This article about a British Columbian politician is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Lorne_Nicolson&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:BritishColumbia-politician-stub" title="Template:BritishColumbia-politician-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:BritishColumbia-politician-stub" title="Template talk:BritishColumbia-politician-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:BritishColumbia-politician-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


