+++
title = "USRC Harriet Lane (1857)"
date = "2015-06-23T10:18:29"
source = "https://en.wikipedia.org/wiki/USRC_Harriet_Lane_(1857)"
categories = [ "blog" ]
tags = [ "red", "violet", "orange", "grey", "yellow", "green" ]

+++

USRC *Harriet Lane*

<a href="//en.wikipedia.org/wiki/File:USS_Harriet_Lane.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/USS_Harriet_Lane.jpg/300px-USS_Harriet_Lane.jpg" alt="USS Harriet Lane.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/USS_Harriet_Lane.jpg/450px-USS_Harriet_Lane.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4b/USS_Harriet_Lane.jpg/600px-USS_Harriet_Lane.jpg 2x" width="300" height="191" /></a>

Artist's rendition of USS *Harriet Lane*

History

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/US_flag_38_stars.svg/54px-US_flag_38_stars.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/US_flag_38_stars.svg/80px-US_flag_38_stars.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/09/US_flag_38_stars.svg/107px-US_flag_38_stars.svg.png 2x" width="54" height="28" /></span> <span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/88/Confederate_States_Naval_Ensign_after_May_26_1863.svg/42px-Confederate_States_Naval_Ensign_after_May_26_1863.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/88/Confederate_States_Naval_Ensign_after_May_26_1863.svg/63px-Confederate_States_Naval_Ensign_after_May_26_1863.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/88/Confederate_States_Naval_Ensign_after_May_26_1863.svg/84px-Confederate_States_Naval_Ensign_after_May_26_1863.svg.png 2x" width="42" height="28" /></span>

Laid down:

1859

Launched:

1859

Commissioned:

1861

Decommissioned:

1881

Fate:

Abandoned at sea

General characteristics

Displacement:

730 tons

Tons burthen:

639

Length:

177.5 ft (54.1 m)

Beam:

30.5 ft (9.3 m)

Draft:

13 ft (4.0 m)

Propulsion:

A double-right-angled marine engine with two side paddles

Speed:

13 knots (24 km/h; 15 mph)

Complement:

95 officers and men

Armament:

-   1 × 4" gun
-   1 × 9" gun
-   2 × 8" guns
-   2 × 24 lb brass howitzers (1862)

***Harriet Lane*** was a <a href="//en.wikipedia.org/wiki/Revenue_cutter" class="mw-redirect" title="Revenue cutter">revenue cutter</a> of the [United States Revenue Cutter Service](//en.wikipedia.org/wiki/United_States_Revenue_Cutter_Service "United States Revenue Cutter Service") and, on the outbreak of the [American Civil War](//en.wikipedia.org/wiki/American_Civil_War "American Civil War"), a ship of the [United States Navy](//en.wikipedia.org/wiki/United_States_Navy "United States Navy") and later [Confederate States Navy](//en.wikipedia.org/wiki/Confederate_States_Navy "Confederate States Navy"). The craft was named after the [niece](//en.wikipedia.org/wiki/Harriet_Lane "Harriet Lane") of senator and later <a href="//en.wikipedia.org/wiki/United_States_President" class="mw-redirect" title="United States President">United States President</a>, [James Buchanan](//en.wikipedia.org/wiki/James_Buchanan "James Buchanan"); during his presidency, she acted as First Lady. The cutter was christened and entered the water for the Revenue Service in 1859 out of New York City, and saw action during the Civil War at [Fort Sumter](//en.wikipedia.org/wiki/Fort_Sumter "Fort Sumter"), [New Orleans](//en.wikipedia.org/wiki/New_Orleans "New Orleans"), [Galveston, Texas](//en.wikipedia.org/wiki/Galveston,_Texas "Galveston, Texas"), and Virginia Point and was captured by the [Confederates](//en.wikipedia.org/wiki/Confederate_States_of_America "Confederate States of America") in 1863, whereupon she was converted to a trade ship. She was promptly recaptured by the [Union forces](//en.wikipedia.org/wiki/United_States "United States"), declared unfit for service, sold, and rechristened the *Elliot Ritchie* out of [Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia"), only to be abandoned at sea in 1881.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Layout of the ship</span>](#Layout_of_the_ship)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">With the Union</span>](#With_the_Union)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">With the Confederacy, recapture and sale</span>](#With_the_Confederacy.2C_recapture_and_sale)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Layout_of_the_ship" class="mw-headline">Layout of the ship</span>
---------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:USRC_Harriet_Lane_plans.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/63/USRC_Harriet_Lane_plans.jpg/220px-USRC_Harriet_Lane_plans.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/63/USRC_Harriet_Lane_plans.jpg/330px-USRC_Harriet_Lane_plans.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/63/USRC_Harriet_Lane_plans.jpg/440px-USRC_Harriet_Lane_plans.jpg 2x" width="220" height="118" /></a>
<a href="//en.wikipedia.org/wiki/File:USRC_Harriet_Lane_plans.jpg" class="internal" title="Enlarge"></a>

Plans of *Harriet Lane*

*Harriet Lane* measured 177.5 feet long, 30.5 feet wide and 12 feet from the bottom of the hull to the main deck.<sup>[\[1\]](#cite_note-TUSGHL-1)</sup> Her propulsion was a double-right-angled marine engine with two side paddles, supported by two masts; the entire ship was sheathed and fastened with [copper](//en.wikipedia.org/wiki/Copper "Copper"). From stern to bow, the captain's cabin and stateroom sat above an aft magazine, forward of which was a second magazine with the officer quarters above. Forward of this, in the midships was the engine machinery and coal supply, and beyond this the quarters and galley for the non-commissioned ranks which sat above a third magazine. Her initial armaments were described as "light guns",<sup>[\[1\]](#cite_note-TUSGHL-1)</sup> however after joining the West Gulf Squadron her firepower was upgraded somewhat: one four-inch rifled [Parrott gun](//en.wikipedia.org/wiki/Parrott_rifle "Parrott rifle") to the [forecastle](//en.wikipedia.org/wiki/Forecastle "Forecastle"), one nine-inch [Dahlgren gun](//en.wikipedia.org/wiki/Dahlgren_gun "Dahlgren gun") before the first mast, two eight-inch Dahlgren [Columbiads](//en.wikipedia.org/wiki/Columbiad "Columbiad") and two twenty-four-pound brass howitzers. Her crew of 95 were also given small arms.

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

### <span id="With_the_Union" class="mw-headline">With the Union</span>

<a href="//en.wikipedia.org/wiki/File:The_Paraguay_Squadron.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3b/The_Paraguay_Squadron.jpg/300px-The_Paraguay_Squadron.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3b/The_Paraguay_Squadron.jpg/450px-The_Paraguay_Squadron.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3b/The_Paraguay_Squadron.jpg/600px-The_Paraguay_Squadron.jpg 2x" width="300" height="143" /></a>
<a href="//en.wikipedia.org/wiki/File:The_Paraguay_Squadron.jpg" class="internal" title="Enlarge"></a>

The [Paraguay Squadron](//en.wikipedia.org/wiki/Paraguay_expedition "Paraguay expedition") (*[Harper's Weekly](//en.wikipedia.org/wiki/Harper%27s_Weekly "Harper's Weekly")*, [New York](//en.wikipedia.org/wiki/New_York_City "New York City"), [October 16](//en.wikipedia.org/wiki/October_16 "October 16"), [1858](//en.wikipedia.org/wiki/1858 "1858")).

*Harriet Lane*, built for the [Treasury Department](//en.wikipedia.org/wiki/United_States_Department_of_the_Treasury "United States Department of the Treasury") by <a href="//en.wikipedia.org/wiki/William_Henry_Webb" class="mw-redirect" title="William Henry Webb">William H. Webb</a>, was launched in New York City, November 1857. She was a copper-plated steamer that could make speeds of up to eleven knots. Her battery consisted of three thirty-two-pounders and four twenty-four-pound howitzers.<sup>[\[1\]](#cite_note-TUSGHL-1)</sup> She served as a revenue cutter until temporarily transferred to the Navy late in 1858. Her new assignment took her to [Paraguay](//en.wikipedia.org/wiki/Paraguay "Paraguay") with a squadron ordered to [support the discussions](//en.wikipedia.org/wiki/Paraguay_expedition "Paraguay expedition") of U.S. Special Commissioner [James B. Bowlin](//en.wikipedia.org/wiki/James_B._Bowlin "James B. Bowlin") with Dictator [Carlos Antonio López](//en.wikipedia.org/wiki/Carlos_Antonio_L%C3%B3pez "Carlos Antonio López") concerning reparations for damages incurred during an unprovoked attack on [*Water Witch*](//en.wikipedia.org/wiki/USS_Water_Witch_(1851) "USS Water Witch (1851)") by the Paraguayan forces, February 1, 1855. This [display of sea power](//en.wikipedia.org/wiki/Gunboat_diplomacy "Gunboat diplomacy") quickly won the United States a prompt and respectful hearing which four years of diplomacy had failed to obtain. Paraguay apologized, paid an indemnity to compensate the family of an American seaman killed during the fight, and signed a new commercial treaty containing provisions highly advantageous to the United States. In his report, Flag Officer <a href="//en.wikipedia.org/wiki/William_B._Shubrick" class="mw-redirect" title="William B. Shubrick">William B. Shubrick</a> singled out *Harriet Lane* for special commendation on the invaluable service she rendered in extricating his other ships that repeatedly ran aground in the treacherous waters of the [Paraná River](//en.wikipedia.org/wiki/Paran%C3%A1_River "Paraná River").

Returning to the United States, *Harriet Lane* resumed her former duties as a revenue cutter. Captain John A. Faunce, USRCS was commanding officer.<sup>[\[2\]](#cite_note-2)</sup> In September 1860 she embarked <a href="//en.wikipedia.org/wiki/Edward_VII_of_the_United_Kingdom" class="mw-redirect" title="Edward VII of the United Kingdom">Edward Albert</a>, the [Prince of Wales](//en.wikipedia.org/wiki/Prince_of_Wales "Prince of Wales"), the first member of the British Royal Family to visit the United States, for passage to <a href="//en.wikipedia.org/wiki/Mount_Vernon_(plantation)" class="mw-redirect" title="Mount Vernon (plantation)">Mount Vernon</a>, where he planted a tree and placed a wreath on the tomb of [George Washington](//en.wikipedia.org/wiki/George_Washington "George Washington").

*USRC Harriet Lane* again transferred to the Navy on March 30, 1861, for service in the expedition sent to [Charleston, South Carolina](//en.wikipedia.org/wiki/Charleston,_South_Carolina "Charleston, South Carolina"), to supply the [Fort Sumter](//en.wikipedia.org/wiki/Fort_Sumter "Fort Sumter") garrison after the outbreak of the [American Civil War](//en.wikipedia.org/wiki/American_Civil_War "American Civil War"). She departed New York April 8 and arrived off Charleston April 11.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> On the evening of the 11th, the *Harriet Lane* fired on the civilian steamship *Nashville* when that merchantman appeared with no colors flying. *Nashville* avoided further attack by promptly hoisting the United States ensign. When <a href="//en.wikipedia.org/wiki/Major_Robert_Anderson" class="mw-redirect" title="Major Robert Anderson">Major Robert Anderson</a> surrendered Fort Sumter 13 April, *USRC Harriet Lane* withdrew with her sister ships. According to Coast Guard historian Captain Commandant Horatio Davis Smith, USRCS, Ret;<sup>[\[5\]](#cite_note-5)[\[6\]](#cite_note-6)</sup> Lieutenant W. D. Thompson fired the first naval shot of the Civil with the thirty-two pounder he commanded on the deck of the *Harriet Lane* at the *[Nashville](//en.wikipedia.org/wiki/CSS_Nashville_(1853) "CSS Nashville (1853)")*.<sup>[\[7\]](#cite_note-7)</sup> <sup>[\[8\]](#cite_note-8)[\[9\]](#cite_note-9)</sup>

On 5 June 1861 *Harriet Lane*, commanded by Captain John A. Faunce, USRCS; engaged Confederate forces in the [Battle of Pig Point](//en.wikipedia.org/wiki/Battle_of_Pig_Point "Battle of Pig Point") Virginia.

Her next important service came the following summer when a task force was sent against <a href="//en.wikipedia.org/w/index.php?title=Fort_Clark,_North_Carolina&amp;action=edit&amp;redlink=1" class="new" title="Fort Clark, North Carolina (page does not exist)">Fort Clark</a> and <a href="//en.wikipedia.org/w/index.php?title=Fort_Hatteras&amp;action=edit&amp;redlink=1" class="new" title="Fort Hatteras (page does not exist)">Fort Hatteras</a> on the outer banks of [North Carolina](//en.wikipedia.org/wiki/North_Carolina "North Carolina") to check blockade running in the area. The ships attacked from [Hampton Roads](//en.wikipedia.org/wiki/Hampton_Roads "Hampton Roads") August 26, 1861, for this first important combined amphibious operation of the war. The next morning, *Harriet Lane*, [*Monticello*](//en.wikipedia.org/wiki/USS_Monticello_(1859) "USS Monticello (1859)"), and [*Pawnee*](//en.wikipedia.org/wiki/USS_Pawnee_(1859) "USS Pawnee (1859)") slipped close inshore to provide direct support to the landings, while heavier ships pounded the forts from deeper water. The last resistance was snuffed out the following afternoon, giving a badly needed boost to morale in the North, which had been disheartened a month before by defeat in the [First Battle of Bull Run](//en.wikipedia.org/wiki/First_Battle_of_Bull_Run "First Battle of Bull Run"). Of greater importance was the fact that this combined operation opened the inland waterways to Union ships and gave the <a href="//en.wikipedia.org/wiki/North_Atlantic_Blockading_Squadron" class="mw-redirect" title="North Atlantic Blockading Squadron">North Atlantic Blockading Squadron</a> a base deep in Southern waters.

*Harriet Lane* ran aground while attempting to enter [Pamlico Sound](//en.wikipedia.org/wiki/Pamlico_Sound "Pamlico Sound") through [Hatteras Inlet](//en.wikipedia.org/wiki/Hatteras_Inlet "Hatteras Inlet") on August 29 and suffered severe damage while fast on the shoal. She was refloated at the cost of her armament, rigging, stores, provisions, and everything else on board that could be heaved over the side to lighten ship. Temporary repairs completed on September 3, she proceeded to Hampton Roads, arriving September 8, 1861.

*Harriet Lane* sailed February 10, 1862, to join Commander [David Dixon Porter](//en.wikipedia.org/wiki/David_Dixon_Porter "David Dixon Porter")'s <a href="//en.wikipedia.org/wiki/Mortar_Flotilla" class="mw-redirect" title="Mortar Flotilla">Mortar Flotilla</a> at [Key West](//en.wikipedia.org/wiki/Key_West "Key West"), where units were assembling for an attack on Confederate forts in the [Mississippi River](//en.wikipedia.org/wiki/Mississippi_River "Mississippi River") Delta below <a href="//en.wikipedia.org/wiki/New_Orleans,_Louisiana" class="mw-redirect" title="New Orleans, Louisiana">New Orleans, Louisiana</a>. Comdr. Porter embarked at Washington. During her passage to Hampton Roads, *Harriet Lane* was taken under fire by the Confederate battery at <a href="//en.wikipedia.org/w/index.php?title=Shipping_Point,_Virginia&amp;action=edit&amp;redlink=1" class="new" title="Shipping Point, Virginia (page does not exist)">Shipping Point, Virginia</a>, which inflicted such damage to her port wheel that her departure for Key West was delayed another two days. On February 24 she captured the Confederate [schooner](//en.wikipedia.org/wiki/Schooner "Schooner") *Joanna Ward* off [Florida](//en.wikipedia.org/wiki/Florida "Florida").

*Harriet Lane* then targeted the Confederate fleets in [Louisiana](//en.wikipedia.org/wiki/Louisiana "Louisiana") and [Texas](//en.wikipedia.org/wiki/Texas "Texas") as part of the West Gulf Squadron under the command of Commodore Farragut, a duty for which her firepower was upgraded as mentioned above. Commanded by Commander <a href="//en.wikipedia.org/wiki/Jonathan_Mayhew_Wainwright_II" class="mw-redirect" title="Jonathan Mayhew Wainwright II">Jonathan M. Wainwright</a> and Lieutenant Commander [Edward Lea](//en.wikipedia.org/wiki/Edward_Lea "Edward Lea") at this point, she was used as Farragut's flagship until he transferred to the *Hartford* on January 20. She was then ordered to join a fleet under the command of Captain David D. Porter at the mouth of the [Mississippi River](//en.wikipedia.org/wiki/Mississippi_River "Mississippi River"). On March 4, 1862, this fleet moved to attack Confederate forts south of [New Orleans](//en.wikipedia.org/wiki/New_Orleans "New Orleans"), advancing up the river and engaging Fort Jackson of April 8 and passing it on April 24, with New Orleans falling the next day.<sup>[\[10\]](#cite_note-10)</sup> *Harriet Lane* was sent on June 29, 1862, to attack the Vicksburg batteries.

Farragut ordered the Mortar Flotilla to Ship Island May 1, and *Harriet Lane* continued to [Pensacola, Florida](//en.wikipedia.org/wiki/Pensacola,_Florida "Pensacola, Florida"), where she transported Brigadier General <a href="//en.wikipedia.org/wiki/Lewis_G._Arnold" class="mw-redirect" title="Lewis G. Arnold">Lewis G. Arnold</a>'s troops from [Fort Pickens](//en.wikipedia.org/wiki/Fort_Pickens "Fort Pickens") to the other side of the bay, where they occupied [Forts Barrancas](//en.wikipedia.org/wiki/Fort_Barrancas "Fort Barrancas") and [McRee](//en.wikipedia.org/wiki/Fort_McRee "Fort McRee"), Barancas Barracks, and the Navy Yard which had been abandoned by the Confederates. Back at Ship Island for repairs May 30, *Harriet Lane* prepared to ascend the Mississippi with Porter's mortar boats to engage enemy batteries on the cliffs of [Vicksburg, Mississippi](//en.wikipedia.org/wiki/Vicksburg,_Mississippi "Vicksburg, Mississippi"), while Farragut ran past this river stronghold to join Flag Officer [Charles Henry Davis](//en.wikipedia.org/wiki/Charles_Henry_Davis "Charles Henry Davis") in an effort to clear the entire Mississippi Valley of obstructions to Union shipping. However, sufficient ground forces to take Vicksburg were not made available, nullifying the value of his operation, and after a frustrating encounter with the new Confederate ironclad ram [*Arkansas*](//en.wikipedia.org/wiki/CSS_Arkansas "CSS Arkansas"), Farragut ran back down past Vicksburg while *Harriet Lane* and her sister vessels in the Mortar Flotilla again covered the dash by bombarding the Confederate batteries 15 July.

In September, she was sent to [Galveston, Texas](//en.wikipedia.org/wiki/Galveston,_Texas "Galveston, Texas") as part of a blockade fleet under the command of Commodore Eagle, whose flagship was too large to enter the river and was subsequently relieved of command on October 1. On October 4, *Harriet Lane* advanced into Galveston Harbor and participated in a small exchange with the rebel <a href="//en.wikipedia.org/w/index.php?title=Fort_Point,_Galveston&amp;action=edit&amp;redlink=1" class="new" title="Fort Point, Galveston (page does not exist)">Fort Point</a> and shore batteries, known as the [First Battle of Galveston Harbor](//en.wikipedia.org/wiki/Battle_of_Galveston_Harbor_(1862) "Battle of Galveston Harbor (1862)"). On October 9 Union marines landed to raise the United States flag, and the key to the city was given to the captain of *Harriet Lane*, Captain Wainright.<sup>[\[11\]](#cite_note-11)</sup> Union forces from the ships occupied the town, but fell back to the docks every night as Confederate cavalry entered the town every evening. The ships bombarded the town at regular intervals.

In the early morning of January 1, 1863, with almost all ships, including *Harriet Lane*, anchored in the channel, an alarm was raised reporting Confederate forces approaching. With only the *Westfield* ready to maneuver, she sailed upriver in an attempt to engage the approaching Confederate vessels. The *Westfield* grounded, but the attack was reckoned to be merely a retreat by Confederate ships, and the alarm was cancelled. There was, however, a Confederate land force under the command of General John B. Magruder that was approaching Galveston. At four o'clock that morning, in what would come to be known as the [Battle of Galveston](//en.wikipedia.org/wiki/Battle_of_Galveston "Battle of Galveston"), the reoccupied Confederate forts opened fire on the Union fleet while ground troops attempted to board the anchored ships. The late arrival of a Confederate fleet enabled the troops to board the *Harriet Lane*, which was raked by gunfire and rammed, leaving Wainright dead and Lea mortally wounded. In one of the war's most poignant incidents, when Lea was mortally wounded, his father, Confederate Major <a href="//en.wikipedia.org/wiki/Albert_M._Lea" class="mw-redirect" title="Albert M. Lea">Albert M. Lea</a> was serving ashore in Galveston. He came aboard the *Harriet Lane* only to realize his son was near death.

### <span id="With_the_Confederacy.2C_recapture_and_sale" class="mw-headline">With the Confederacy, recapture and sale</span>

<a href="//en.wikipedia.org/wiki/File:Capture_HarrietLane.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/91/Capture_HarrietLane.jpg/290px-Capture_HarrietLane.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/91/Capture_HarrietLane.jpg/435px-Capture_HarrietLane.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/91/Capture_HarrietLane.jpg/580px-Capture_HarrietLane.jpg 2x" width="290" height="208" /></a>
<a href="//en.wikipedia.org/wiki/File:Capture_HarrietLane.jpg" class="internal" title="Enlarge"></a>

Artist's depiction of the capture of *Harriet Lane*, January 1, 1863

During the [Battle of Galveston](//en.wikipedia.org/wiki/Battle_of_Galveston "Battle of Galveston"), *Harriet Lane* sank the Rebel tugboat *Neptune*, leaving one-half of the two-vessel Confederate fleet lying on the bottom of the harbor.<sup>[\[12\]](#cite_note-12)</sup> However, the Confederate [gunboat](//en.wikipedia.org/wiki/Gunboat "Gunboat") <a href="//en.wikipedia.org/wiki/C.S._Bayou_City" class="mw-redirect" title="C.S. Bayou City"><em>Bayou City</em></a> circled and made a second run on *Harriet Lane*. At daybreak, *Harriet Lane* was listing steeply, and a boat was dispatched from her side to the remaining Union ships to negotiate a surrender.<sup>[\[13\]](#cite_note-13)</sup> During the negotiations, *Harriet Lane* was further damaged by fire from the Union *Owasco* under a flag of truce in an attempt to explode her magazine. The flagship *Westfield* was later exploded, and the remaining Union ships fled to New Orleans, leaving *Harriet Lane*, along with a copy of the United States signal service code book in her cabin, in Confederate hands.

The capture of *Harriet Lane* was an interesting episode of the Civil War, as it possibly involved the youngest combatant of the American Civil War.<sup>[\[14\]](#cite_note-14)</sup> According to an account by a captured member of the Confederate boarding party:

> Amongst the first men struck down were the gallant Captain Wainwright and Lieutenant Lee, who both fought with desperation and valor.
>
> One young son of Captain Wainwright, just ten years old, stood at the cabin door with a revolver in each hand and never ceased firing until he had expended every shot.

The capture of the *Harriet Lane* involved also possibly the oldest active combatant of the Civil War. Captain Levi C. Harby of the Texas Maritime Service, 69 years old, was in command of the *Neptune*, and was the last to leave that vessel after ramming the *Harriet Lane* portside. The *Neptune* was hit by Federal gunners and sank, but the water was shallow enough that Harby and his men could continue firing their guns from her deck. This distraction enabled the *Bayou City* to carry out the successful starboard attack that captured the *Harriet Lane*.<sup>[\[15\]](#cite_note-15)</sup>

After a week of repairs, *Harriet Lane* was placed under the command of Captain Thomas C. Saunders and dispatched to fight the Union vessels at sea, despite lengthy legal discussions regarding the capture of the prize which had not yet drawn to a close. As a result, the ship was taken farther upriver and stripped of weapons to lighten her load.<sup>[\[1\]](#cite_note-TUSGHL-1)</sup> March 10 saw *Harriet Lane* legally under the ownership of the Confederacy, and she was given to Captain Barney of the [Confederate States Navy](//en.wikipedia.org/wiki/Confederate_States_Navy "Confederate States Navy"). She was dispatched past the Union blockade to [Cuba](//en.wikipedia.org/wiki/Cuba "Cuba"), loaded with a cargo of [cotton](//en.wikipedia.org/wiki/Cotton "Cotton"). However, her absence was noted the next day, and a Union warship was sent in pursuit and awaited her when she arrived at [Havana](//en.wikipedia.org/wiki/Havana "Havana"). Captain Barney attempted to flee but then destroyed his cargo and grounded his vessel in order to flee. *Harriet Lane* was refloated by the Union forces, but was declared unfit for naval service. She was refitted to an unarmed three-masted fore-and-aft schooner and renamed ***Elliot Ritchie***, and operated out of [Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia"), transporting coal and merchandise.<sup>[\[1\]](#cite_note-TUSGHL-1)</sup> In 1881 a fire broke out in one of her cargo holds and she was abandoned at sea.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Battle of Galveston](//en.wikipedia.org/wiki/Battle_of_Galveston "Battle of Galveston")
-   <a href="//en.wikipedia.org/wiki/C.S._Bayou_City" class="mw-redirect" title="C.S. Bayou City">C.S. <em>Bayou City</em></a>
-   <a href="//en.wikipedia.org/wiki/C.S._Neptune" class="mw-redirect" title="C.S. Neptune">C.S. <em>Neptune</em></a>
-   [USCGC *Harriet Lane*](//en.wikipedia.org/wiki/USCGC_Harriet_Lane_(WMEC-903) "USCGC Harriet Lane (WMEC-903)"), a modern cutter named for *Harriet Lane*

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TUSGHL_1-0) [<sup>***b***</sup>](#cite_ref-TUSGHL_1-1) [<sup>***c***</sup>](#cite_ref-TUSGHL_1-2) [<sup>***d***</sup>](#cite_ref-TUSGHL_1-3) [<sup>***e***</sup>](#cite_ref-TUSGHL_1-4)</span> <span class="reference-text">Tucker, Philip C., 3d. <a href="https://web.archive.org/web/20131224084205/http://www.tshaonline.org/shqonline/apager.php?vol=021" class="external text">&quot;The United States Gunboat Harriet Lane&quot;</a>. *The Southwestern Historical Quarterly*. Austin, Texas: [Texas State Historical Association](//en.wikipedia.org/wiki/Texas_State_Historical_Association "Texas State Historical Association"). **21** (4): 360–380. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0038-478X" class="external text">0038-478X</a>. Archived from <a href="http://www.tshaonline.org/shqonline/apager.php?vol=021&amp;pag=362" class="external text">the original</a> on December 24, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-05-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.atitle=The+United+States+Gunboat+Harriet+Lane&amp;rft.aufirst=Philip+C.%2C+3d&amp;rft.aulast=Tucker&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.tshaonline.org%2Fshqonline%2Fapager.php%3Fvol%3D021%26pag%3D362&amp;rft.issn=0038-478X&amp;rft.issue=4&amp;rft.jtitle=The+Southwestern+Historical+Quarterly&amp;rft.pages=360-380&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=21"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">U.S. Coast Guard Historian's Office. Illustrations & Photographs of United States Revenue Marine & Revenue Cutter Service Uniforms 1790 through 1889. Captain John A. Faunce, USRCS, circa 1860. <a href="http://www.uscg.mil/history/uscghist/USRCS_Uniform_Photos_1889.asp" class="uri" class="external free">http://www.uscg.mil/history/uscghist/USRCS_Uniform_Photos_1889.asp</a> Retrieved: 26 May 2015.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">"Law Reports". *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*. August 15, 1866. p. 2.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.atitle=Law+Reports&amp;rft.date=1866-08-15&amp;rft.genre=article&amp;rft.jtitle=The+New+York+Times&amp;rft.pages=2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">*New York Times*, 1854–1861; Southern Ocean Steamer Movements</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">U.S. Coast Guard Historian's Office. *Historical Register U.S. Revenue Cutter Service Officers 1790-1914*. Compiled by Dennis L. Noble. Printed by the Coast Guard Historian's Office. A Bicentennial Publication. U.S. Coast Guard Headquarters, Washington, DC. 1990. <a href="https://www.uscg.mil/history/articles/USRCSHistoricalRegister.pdf" class="uri" class="external free">https://www.uscg.mil/history/articles/USRCSHistoricalRegister.pdf</a> Retrieved: 26 May 2015.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">U.S. Coast Guard Historian's Office. *Early History of the United States Revenue Marine Service or (United States Revenue Cutter Service 1789-1849* By Horatio Davis Smith Captain Commandant, USRCS. Edited by Elliot Snow. Naval Historical Foundation. 1932. H.L. Polk Printing Co. <a href="https://www.uscg.mil/history/articles/USRCS1789-1849.pdf" class="uri" class="external free">https://www.uscg.mil/history/articles/USRCS1789-1849.pdf</a> Retrieved: 26 May 2015.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Smith, Captain H. D. (February 1898). "The U. S. Revenue Cutter Service". *<a href="//en.wikipedia.org/wiki/Century_Magazine" class="mw-redirect" title="Century Magazine">Century Magazine</a>*. **33**: 575.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.atitle=The+U.+S.+Revenue+Cutter+Service&amp;rft.aufirst=Captain+H.+D.&amp;rft.aulast=Smith&amp;rft.date=1898-02&amp;rft.genre=article&amp;rft.jtitle=Century+Magazine&amp;rft.pages=575&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=33"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">*Coast Guard Compass*. Official Blog of the U.S. Coast Guard. Captain Faunce. <a href="http://coastguard.dodlive.mil/2011/04/harriet-lane-fires-first-naval-shot-of-the-civil-war/john_faunce/" class="uri" class="external free">http://coastguard.dodlive.mil/2011/04/harriet-lane-fires-first-naval-shot-of-the-civil-war/john_faunce/</a> Retrieved: 26 May 2015.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">U.S. Coast Guard Historian's Office. *The United States Coast Guard and the Civil War: The U.S. Revenue Marine, Its Cutters, and Semper Paratus* By Truman Strobridge <a href="http://www.uscg.mil/history/articles/Civil_War_Strobridge.asp" class="uri" class="external free">http://www.uscg.mil/history/articles/Civil_War_Strobridge.asp</a> Retrieved: 26 May 2015.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Osborn, D. S. (February 1906). "Memoirs". *[Pearson's Magazine](//en.wikipedia.org/wiki/Pearson%27s_Magazine "Pearson's Magazine")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.atitle=Memoirs&amp;rft.aufirst=D.+S.&amp;rft.aulast=Osborn&amp;rft.date=1906-02&amp;rft.genre=article&amp;rft.jtitle=Pearson%27s+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Gussley, "Yankee Notebook" published in *Galveston News*, by W. P. Doran<sup>\[*[<span title="Date? Who/what is Gussley? W. P. Doran: Publisher, author, something else? (November 2013)">clarification\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Please_clarify "Wikipedia:Please clarify")*\]</sup></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">[Barr, Alwyn](//en.wikipedia.org/wiki/Alwyn_Barr "Alwyn Barr") (6 June 2001). <a href="http://www.tshaonline.org/handbook/online/articles/qeg01" class="external text">&quot;Galveston, Battle Of&quot;</a>. *The [Handbook of Texas](//en.wikipedia.org/wiki/Handbook_of_Texas "Handbook of Texas") Online*. [Texas State Historical Association](//en.wikipedia.org/wiki/Texas_State_Historical_Association "Texas State Historical Association")<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-05-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.atitle=Galveston%2C+Battle+Of&amp;rft.aufirst=Alwyn&amp;rft.aulast=Barr&amp;rft.btitle=The+Handbook+of+Texas+Online&amp;rft.date=2001-06-06&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.tshaonline.org%2Fhandbook%2Fonline%2Farticles%2Fqeg01&amp;rft.pub=Texas+State+Historical+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">H. S. Lubbock's Deposition before Prize Commissioners, 1863</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Garrison, W. (1994). *Civil War Curiosities: Strange Stories, Oddities, Event, and Coincidences*. Nashville, Tennessee: Rutledge Hill Press. p. 96.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.aufirst=W.&amp;rft.aulast=Garrison&amp;rft.btitle=Civil+War+Curiosities%3A+Strange+Stories%2C+Oddities%2C+Event%2C+and+Coincidences&amp;rft.date=1994&amp;rft.genre=book&amp;rft.pages=96&amp;rft.place=Nashville%2C+Tennessee&amp;rft.pub=Rutledge+Hill+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Rosen, Robert N. (2000). *The Jewish Confederates*. Columbia, South Carolina: University of South Carolina Press. pp. 140–141.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUSRC+Harriet+Lane+%281857%29&amp;rft.aufirst=Robert+N.&amp;rft.aulast=Rosen&amp;rft.btitle=The+Jewish+Confederates&amp;rft.date=2000&amp;rft.genre=book&amp;rft.pages=140-141&amp;rft.place=Columbia%2C+South+Carolina&amp;rft.pub=University+of+South+Carolina+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

*This article incorporates text from the [public domain](//en.wikipedia.org/wiki/Public_domain "Public domain")* [Dictionary of American Naval Fighting Ships](//en.wikipedia.org/wiki/Dictionary_of_American_Naval_Fighting_Ships "Dictionary of American Naval Fighting Ships")*. The entries can be found <a href="http://www.history.navy.mil/danfs/h3/harriet_lane.htm" class="external text">Union service here</a> and <a href="http://www.history.navy.mil/danfs/cfa5/harriet_lane.htm" class="external text">Confederate service here</a>.*

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.uscg.mil/history/webcutters/HarrietLane1858.pdf" class="external text">Harriet Lane via Coast Guard Historian's Office webpage</a> Retrieved: 26 May 2015.
-   <a href="http://www.american-presidents.org/2006/04/uss-harriet-lane.html" class="external text">USS Harriet Lane</a>

-   [v](//en.wikipedia.org/wiki/Template:1881_shipwrecks "Template:1881 shipwrecks")
-   [t](//en.wikipedia.org/wiki/Template_talk:1881_shipwrecks "Template talk:1881 shipwrecks")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:1881_shipwrecks&amp;action=edit" class="external text">e</a>

[Shipwrecks and maritime incidents in 1881](//en.wikipedia.org/wiki/List_of_shipwrecks_in_1881 "List of shipwrecks in 1881")

Shipwrecks
-   16 Jan: [BAP *Atahualpa*](//en.wikipedia.org/wiki/USS_Catawba_(1864) "USS Catawba (1864)"), [BAP *República*](//en.wikipedia.org/wiki/Torpedo_boats_in_the_War_of_the_Pacific#Peruvian_torpedo_boats "Torpedo boats in the War of the Pacific"), [BAP *Talismán*](//en.wikipedia.org/wiki/Talism%C3%A1n_(ship) "Talismán (ship)"), [BAP *Toro Submarino*](//en.wikipedia.org/wiki/Toro_Submarino "Toro Submarino")
-   17 Jan: [BAP *Rímac*](//en.wikipedia.org/wiki/Chilean_transporter_R%C3%ADmac_(1872) "Chilean transporter Rímac (1872)")
-   27 Jan: *[Eleanor](//en.wikipedia.org/wiki/PS_Eleanor_(1873) "PS Eleanor (1873)")*
-   13 Feb: *[Flying Spur](//en.wikipedia.org/wiki/Flying_Spur_(clipper) "Flying Spur (clipper)")*
-   3 Apr: [*United States*](//en.wikipedia.org/wiki/SS_United_States_(1864) "SS United States (1864)")
-   26 Apr: [HMS *Doterel*](//en.wikipedia.org/wiki/HMS_Doterel_(1880) "HMS Doterel (1880)")
-   30 Apr: [*Tararua*](//en.wikipedia.org/wiki/SS_Tararua "SS Tararua")
-   10 May: *[Gananoque](//en.wikipedia.org/wiki/Gananoque_(ship) "Gananoque (ship)")*
-   May (unknown date): *[Queen of Nations](//en.wikipedia.org/wiki/Queen_of_Nations_(clipper_ship) "Queen of Nations (clipper ship)")*
-   13 Jun: [USS *Jeannette*](//en.wikipedia.org/wiki/USS_Jeannette_(1878) "USS Jeannette (1878)")
-   26 Jun: *[Jamestown](//en.wikipedia.org/wiki/Jamestown_(ship) "Jamestown (ship)")*
-   5 Oct: [*Koning der Nederlanden*](//en.wikipedia.org/wiki/SS_Koning_der_Nederlanden "SS Koning der Nederlanden")
-   14 Oct: [Eyemouth disaster](//en.wikipedia.org/wiki/Eyemouth_disaster "Eyemouth disaster"), *[Ganges](//en.wikipedia.org/wiki/Ganges_(1861) "Ganges (1861)")*
-   1 Dec: [USS *Rodgers*](//en.wikipedia.org/wiki/USS_Rodgers_(1879) "USS Rodgers (1879)")
-   Unknown date: [*Ellengowan*](//en.wikipedia.org/wiki/SS_Ellengowan "SS Ellengowan"), *<span class="mw-selflink selflink">Elliot Ritchie</span>*

Other incidents
-   11 Jan: *[Hereford](//en.wikipedia.org/wiki/Hereford_(ship) "Hereford (ship)")*
-   April (unknown date): *[Advance](//en.wikipedia.org/wiki/Advance_(1874) "Advance (1874)")*, [*Snaefell*](//en.wikipedia.org/wiki/SS_Snaefell_(1876) "SS Snaefell (1876)")
-   4 Jul: [*Britannic*](//en.wikipedia.org/wiki/SS_Britannic_(1874) "SS Britannic (1874)")

<a href="//en.wikipedia.org/w/index.php?title=Template:1880_shipwrecks&amp;action=edit&amp;redlink=1" class="new" title="Template:1880 shipwrecks (page does not exist)">1880</a> [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/12px-Arrow_Blue_Left_001.svg.png" alt="Arrow Blue Left 001.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/18px-Arrow_Blue_Left_001.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/24px-Arrow_Blue_Left_001.svg.png 2x" width="12" height="12" />](//en.wikipedia.org/wiki/Template:1880_shipwrecks "Template:1880 shipwrecks") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/12px-Arrow_Blue_Right_001.svg.png" alt="Arrow Blue Right 001.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/18px-Arrow_Blue_Right_001.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/24px-Arrow_Blue_Right_001.svg.png 2x" width="12" height="12" />](//en.wikipedia.org/wiki/Template:1882_shipwrecks "Template:1882 shipwrecks") [1882](//en.wikipedia.org/wiki/Template:1882_shipwrecks "Template:1882 shipwrecks")

<span id="coordinates" class="metadata coord-missing"></span>
