+++
title = "Ana Navarro"
date = "2009-03-18T19:31:55"
source = "https://en.wikipedia.org/wiki/Ana_Navarro"
categories = [ "food" ]
tags = [ "orange", "indigo", "violet", "grey", "red", "white", "blue", "green" ]

+++

This name uses [Spanish naming customs](//en.wikipedia.org/wiki/Spanish_naming_customs "Spanish naming customs"): the first or paternal [family name](//en.wikipedia.org/wiki/Surname "Surname") is *Navarro* and the second or maternal family name is *Flores*.

<span class="fn">Ana Navarro</span>

Born

<span class="nickname">Ana Navarro Flores</span>
<span style="display:none">(<span class="bday">1971-12-28</span>)</span> December 28, 1971 <span class="noprint ForceAgeToShow">(age 45)</span><sup>[\[1\]](#cite_note-1)</sup>
<span class="birthplace">[Chinandega](//en.wikipedia.org/wiki/Chinandega "Chinandega"), [Nicaragua](//en.wikipedia.org/wiki/Nicaragua "Nicaragua")</span>

Residence

[Miami](//en.wikipedia.org/wiki/Miami "Miami"), [Florida](//en.wikipedia.org/wiki/Florida "Florida"), U.S.

Education

[Carrollton School of the Sacred Heart](//en.wikipedia.org/wiki/Carrollton_School_of_the_Sacred_Heart "Carrollton School of the Sacred Heart"), [Coconut Grove](//en.wikipedia.org/wiki/Coconut_Grove "Coconut Grove"), Florida

Alma mater

[University of Miami](//en.wikipedia.org/wiki/University_of_Miami "University of Miami") (B.A.)
[St. Thomas University](//en.wikipedia.org/wiki/St._Thomas_University_School_of_Law "St. Thomas University School of Law") (J.D.)

Occupation

Political commentator, strategist

Employer

[CNN](//en.wikipedia.org/wiki/CNN "CNN")

Political party

[Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)")

**Ana Navarro Flores** (born December 28, 1971) is a Nicaraguan-born American [Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)") strategist and political commentator for various news outlets, including [CNN](//en.wikipedia.org/wiki/CNN "CNN"), [CNN en Español](//en.wikipedia.org/wiki/CNN_en_Espa%C3%B1ol "CNN en Español"),<sup>[\[2\]](#cite_note-iop-2)</sup> [ABC News](//en.wikipedia.org/wiki/ABC_News "ABC News"), [Telemundo](//en.wikipedia.org/wiki/Telemundo "Telemundo"),<sup>[\[3\]](#cite_note-3)</sup> and *[The View](//en.wikipedia.org/wiki/The_View_(U.S._TV_series) "The View (U.S. TV series)")*.<sup>[\[4\]](#cite_note-abc-4)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and education</span>](#Early_life_and_education)
-   [<span class="tocnumber">2</span> <span class="toctext">Life and career</span>](#Life_and_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Personal life</span>](#Personal_life)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life_and_education" class="mw-headline">Early life and education</span>
---------------------------------------------------------------------------------------

Navarro was born in [Nicaragua](//en.wikipedia.org/wiki/Nicaragua "Nicaragua"), in 1971. She and her family moved to the United States in 1980. She attended the [Carrollton School of the Sacred Heart](//en.wikipedia.org/wiki/Carrollton_School_of_the_Sacred_Heart "Carrollton School of the Sacred Heart"), a private Catholic <a href="//en.wikipedia.org/wiki/College_preparatory_school" class="mw-redirect" title="College preparatory school">college preparatory</a> day school for girls in [Coconut Grove](//en.wikipedia.org/wiki/Coconut_Grove "Coconut Grove"), a <a href="//en.wikipedia.org/wiki/Neighborhoods_of_Miami" class="mw-redirect" title="Neighborhoods of Miami">neighborhood</a> of the city of [Miami](//en.wikipedia.org/wiki/Miami "Miami"), [Florida](//en.wikipedia.org/wiki/Florida "Florida"),<sup>[\[4\]](#cite_note-abc-4)</sup> and is a graduate of the [University of Miami](//en.wikipedia.org/wiki/University_of_Miami "University of Miami"). She obtained a Bachelor of Arts in Latin American Studies and Political Science in 1993. In 1997, she obtained a Juris Doctor from [St. Thomas University](//en.wikipedia.org/wiki/St._Thomas_University_School_of_Law "St. Thomas University School of Law") Law School.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Life_and_career" class="mw-headline">Life and career</span>
---------------------------------------------------------------------

Navarro has served on a number of Republican administrations, including the transition team for Florida governor [Jeb Bush](//en.wikipedia.org/wiki/Jeb_Bush "Jeb Bush") in 1998.<sup>[\[6\]](#cite_note-6)</sup> She also served as the National Co-Chair of the Hispanic Advisory Council for [John McCain](//en.wikipedia.org/wiki/John_McCain "John McCain") in 2008<sup>[\[2\]](#cite_note-iop-2)</sup> and [Jon Huntsman Jr.](//en.wikipedia.org/wiki/Jon_Huntsman_Jr. "Jon Huntsman Jr.") in 2012.<sup>[\[7\]](#cite_note-7)</sup> She supported Jeb Bush's [2016 presidential campaign](//en.wikipedia.org/wiki/Jeb_Bush_presidential_campaign,_2016 "Jeb Bush presidential campaign, 2016").<sup>[\[8\]](#cite_note-8)</sup>

In February 2014 she was hired as a political commentator for [ABC News](//en.wikipedia.org/wiki/ABC_News "ABC News").<sup>[\[9\]](#cite_note-9)</sup> She has also been a contributor to [CNN](//en.wikipedia.org/wiki/CNN "CNN") and [CNN en Español](//en.wikipedia.org/wiki/CNN_en_Espa%C3%B1ol "CNN en Español").<sup>[\[4\]](#cite_note-abc-4)</sup>

In October 2016 she made headlines when she strongly criticized [Republican presidential nominee](//en.wikipedia.org/wiki/Donald_Trump_presidential_campaign,_2016 "Donald Trump presidential campaign, 2016") [Donald Trump](//en.wikipedia.org/wiki/Donald_Trump "Donald Trump") on CNN after <a href="//en.wikipedia.org/wiki/Donald_Trump_Access_Hollywood_controversy" class="mw-redirect" title="Donald Trump Access Hollywood controversy">a 2005 tape of him making degrading comments towards women was leaked</a>, and called for party leaders to disown Trump.<sup>[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)[\[12\]](#cite_note-12)</sup> On November 7, she revealed that she had voted for Democratic presidential nominee [Hillary Clinton](//en.wikipedia.org/wiki/Hillary_Clinton "Hillary Clinton"). Though Navarro is a lifelong Republican, she is vehemently [anti-Trump](//en.wikipedia.org/wiki/Stop_Trump_movement "Stop Trump movement"), and said she decided to vote for Clinton after seeing how close the race in Florida had become.<sup>[\[13\]](#cite_note-13)</sup>

<span id="Personal_life" class="mw-headline">Personal life</span>
-----------------------------------------------------------------

Navarro currently resides in [Miami](//en.wikipedia.org/wiki/Miami "Miami"), Florida.<sup>[\[14\]](#cite_note-14)</sup> She is a [Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)").<sup>[\[15\]](#cite_note-15)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Vilchez, Anagilmara (June 8, 2016). <a href="http://www.havanatimes.org/?p=119248" class="external text">&quot;A Nicaraguan who Advises Republicans - Havana Times.org&quot;</a>. *Havana Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 6,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=A+Nicaraguan+who+Advises+Republicans+-+Havana+Times.org&amp;rft.aufirst=Anagilmara&amp;rft.aulast=Vilchez&amp;rft.date=2016-06-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.havanatimes.org%2F%3Fp%3D119248&amp;rft.jtitle=Havana+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-iop_2-0) [<sup>***b***</sup>](#cite_ref-iop_2-1)</span> <span class="reference-text"><a href="http://iop.harvard.edu/fellows/ana-navarro" class="external text">&quot;Ana Navarro&quot;</a>. *Harvard Institute of Politics*. Fall 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">27 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Ana+Navarro&amp;rft.date=2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fiop.harvard.edu%2Ffellows%2Fana-navarro&amp;rft.jtitle=Harvard+Institute+of+Politics&amp;rft.ssn=fall&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130819141428/http://https" class="external text">&quot;Ana Navarro (@ananavarro) | Twitter&quot;</a>. *webcache.googleusercontent.com*. Archived from the original on 2013-08-19<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-10-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Ana+Navarro+%28%40ananavarro%29+%7C+Twitter&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fhttps&amp;rft.jtitle=webcache.googleusercontent.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: BOT: original-url status unknown ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_BOT:_original-url_status_unknown "Category:CS1 maint: BOT: original-url status unknown"))</span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-abc_4-0) [<sup>***b***</sup>](#cite_ref-abc_4-1) [<sup>***c***</sup>](#cite_ref-abc_4-2)</span> <span class="reference-text"><a href="http://abc.go.com/shows/the-view/cast/ana-navarro" class="external text">&quot;Biography&quot;</a>. *The View*<span class="reference-accessdate">. Retrieved <span class="nowrap">27 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Biography&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fabc.go.com%2Fshows%2Fthe-view%2Fcast%2Fana-navarro&amp;rft.jtitle=The+View&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://iop.harvard.edu/fellows/ana-navarro" class="external text">&quot;Ana Navarro | The Institute of Politics at Harvard University&quot;</a>. *iop.harvard.edu*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-08-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Ana+Navarro+%7C+The+Institute+of+Politics+at+Harvard+University&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fiop.harvard.edu%2Ffellows%2Fana-navarro&amp;rft.jtitle=iop.harvard.edu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.tampabay.com/news/politics/national/gop-operative-ana-navarro-a-warrior-for-the-cause/1272933" class="external text">&quot;GOP operative Ana Navarro a warrior for the cause&quot;</a>. *Tampa Bay Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-08-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=GOP+operative+Ana+Navarro+a+warrior+for+the+cause&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tampabay.com%2Fnews%2Fpolitics%2Fnational%2Fgop-operative-ana-navarro-a-warrior-for-the-cause%2F1272933&amp;rft.jtitle=Tampa+Bay+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Smith, Adam C. (1 February 2013). <a href="http://www.tampabay.com/news/politics/national/gop-operative-ana-navarro-a-warrior-for-the-cause/1272933" class="external text">&quot;GOP operative Ana Navarro a warrior for the cause&quot;</a>. *Tampa Bay Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">27 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=GOP+operative+Ana+Navarro+a+warrior+for+the+cause&amp;rft.aufirst=Adam+C.&amp;rft.aulast=Smith&amp;rft.date=2013-02-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tampabay.com%2Fnews%2Fpolitics%2Fnational%2Fgop-operative-ana-navarro-a-warrior-for-the-cause%2F1272933&amp;rft.jtitle=Tampa+Bay+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.cnn.com/profiles/ana-navarro#about" class="external text">&quot;CNN Profiles&quot;</a>. *CNN*<span class="reference-accessdate">. Retrieved <span class="nowrap">27 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=CNN+Profiles&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cnn.com%2Fprofiles%2Fana-navarro%23about&amp;rft.jtitle=CNN&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Horowitz, Jason (12 May 2015). <a href="https://www.nytimes.com/2015/05/13/us/politics/jeb-bush-ana-navarro-and-the-question-that-may-have-been-misheard.html?_r=0" class="external text">&quot;Jeb Bush, Ana Navarro and the Question That May Have Been Misheard&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">27 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Jeb+Bush%2C+Ana+Navarro+and+the+Question+That+May+Have+Been+Misheard&amp;rft.aufirst=Jason&amp;rft.aulast=Horowitz&amp;rft.date=2015-05-12&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2015%2F05%2F13%2Fus%2Fpolitics%2Fjeb-bush-ana-navarro-and-the-question-that-may-have-been-misheard.html%3F_r%3D0&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="https://www.rawstory.com/2016/10/thats-50-shades-of-crazy-ana-navarro-blasts-trump-rep-for-blaming-his-crudeness-on-erotic-novel/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>That's 50 shades of crazy!': Ana Navarro blasts Trump rep for blaming his crudeness on erotic novel&quot;</a>. *[The Raw Story](//en.wikipedia.org/wiki/The_Raw_Story "The Raw Story")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-10-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=%E2%80%98That%E2%80%99s+50+shades+of+crazy%21%E2%80%99%3A+Ana+Navarro+blasts+Trump+rep+for+blaming+his+crudeness+on+erotic+novel&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.rawstory.com%2F2016%2F10%2Fthats-50-shades-of-crazy-ana-navarro-blasts-trump-rep-for-blaming-his-crudeness-on-erotic-novel%2F&amp;rft.jtitle=The+Raw+Story&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Crockett, Emily (2016-10-08). <a href="http://www.vox.com/policy-and-politics/2016/10/8/13209144/trump-leaked-comments-pussy-cnn-navarro" class="external text">&quot;GOP strategist Ana Navarro unleashed hellfire on CNN over Trump. It's must-see TV.&quot;</a>. *Vox*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-10-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=GOP+strategist+Ana+Navarro+unleashed+hellfire+on+CNN+over+Trump.+It%27s+must-see+TV.&amp;rft.aufirst=Emily&amp;rft.aulast=Crockett&amp;rft.date=2016-10-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.vox.com%2Fpolicy-and-politics%2F2016%2F10%2F8%2F13209144%2Ftrump-leaked-comments-pussy-cnn-navarro&amp;rft.jtitle=Vox&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.miamiherald.com/news/politics-government/election/donald-trump/article106951737.html" class="external text">&quot;Ana Navarro has become the voice of the outraged Republican woman&quot;</a>. *miamiherald*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-10-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Ana+Navarro+has+become+the+voice+of+the+outraged+Republican+woman&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.miamiherald.com%2Fnews%2Fpolitics-government%2Felection%2Fdonald-trump%2Farticle106951737.html&amp;rft.jtitle=miamiherald&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Navarro, Ana. <a href="http://www.cnn.com/2016/11/07/opinions/navarro-republican-voting-for-clinton/index.html" class="external text">&quot;Ana Navarro: I'm voting for Hillary Clinton&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.aufirst=Ana&amp;rft.aulast=Navarro&amp;rft.btitle=Ana+Navarro%3A+I%27m+voting+for+Hillary+Clinton&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cnn.com%2F2016%2F11%2F07%2Fopinions%2Fnavarro-republican-voting-for-clinton%2Findex.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://politic365.com/about/ana-navarro/" class="external text">&quot;Ana Navarro&quot;</a>. *Politic365*<span class="reference-accessdate">. Retrieved <span class="nowrap">27 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.atitle=Ana+Navarro&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fpolitic365.com%2Fabout%2Fana-navarro%2F&amp;rft.jtitle=Politic365&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Seipel, Brooke (February 16, 2017). <a href="http://thehill.com/blogs/blog-briefing-room/news/320044-ana-navarro-hits-kushner-for-complaining-about-cnn-oh-baby-boy" class="external text">&quot;Ana Navarro hits Kushner for complaining about CNN: 'Oh, baby boy, I'm so sorry<span style="padding-right:0.2em;">'</span>&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">April 19,</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAna+Navarro&amp;rft.aufirst=Brooke&amp;rft.aulast=Seipel&amp;rft.btitle=Ana+Navarro+hits+Kushner+for+complaining+about+CNN%3A+%27Oh%2C+baby+boy%2C+I%27m+so+sorry%27&amp;rft.date=2017-02-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthehill.com%2Fblogs%2Fblog-briefing-room%2Fnews%2F320044-ana-navarro-hits-kushner-for-complaining-about-cnn-oh-baby-boy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.facebook.com/Ana-Navarro-1500169186928411" class="external text">Ana Navarro</a> on [Facebook](//en.wikipedia.org/wiki/Facebook "Facebook") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" alt="Edit this at Wikidata" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x" width="10" height="10" />](https://www.wikidata.org/wiki/Q26923187#P2013 "Edit this at Wikidata")
-   <a href="https://twitter.com/ananavarro" class="external text">Ana Navarro</a> on [Twitter](//en.wikipedia.org/wiki/Twitter "Twitter") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" alt="Edit this at Wikidata" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x" width="10" height="10" />](https://www.wikidata.org/wiki/Q26923187#P2002 "Edit this at Wikidata")

-   [v](//en.wikipedia.org/wiki/Template:CNN_personnel "Template:CNN personnel")
-   [t](//en.wikipedia.org/wiki/Template_talk:CNN_personnel "Template talk:CNN personnel")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:CNN_personnel&amp;action=edit" class="external text">e</a>

[<span style="color:white">CNN</span>](//en.wikipedia.org/wiki/CNN "CNN") [<span style="color:white">personnel</span>](//en.wikipedia.org/wiki/List_of_CNN_personnel "List of CNN personnel")

News anchors and hosts
-   [Brooke Baldwin](//en.wikipedia.org/wiki/Brooke_Baldwin "Brooke Baldwin")
-   [John Berman](//en.wikipedia.org/wiki/John_Berman "John Berman")
-   [Ashleigh Banfield](//en.wikipedia.org/wiki/Ashleigh_Banfield "Ashleigh Banfield")
-   [Kate Bolduan](//en.wikipedia.org/wiki/Kate_Bolduan "Kate Bolduan")
-   [Wolf Blitzer](//en.wikipedia.org/wiki/Wolf_Blitzer "Wolf Blitzer")
-   [Erin Burnett](//en.wikipedia.org/wiki/Erin_Burnett "Erin Burnett")
-   [Alisyn Camerota](//en.wikipedia.org/wiki/Alisyn_Camerota "Alisyn Camerota")
-   [Anderson Cooper](//en.wikipedia.org/wiki/Anderson_Cooper "Anderson Cooper")
-   [Carol Costello](//en.wikipedia.org/wiki/Carol_Costello "Carol Costello")
-   [Chris Cuomo](//en.wikipedia.org/wiki/Chris_Cuomo "Chris Cuomo")
-   [Poppy Harlow](//en.wikipedia.org/wiki/Poppy_Harlow "Poppy Harlow")
-   [Don Lemon](//en.wikipedia.org/wiki/Don_Lemon "Don Lemon")
-   [Michaela Pereira](//en.wikipedia.org/wiki/Michaela_Pereira "Michaela Pereira")
-   [Christine Romans](//en.wikipedia.org/wiki/Christine_Romans "Christine Romans")
-   [Michael Smerconish](//en.wikipedia.org/wiki/Michael_Smerconish "Michael Smerconish")
-   [Brian Stelter](//en.wikipedia.org/wiki/Brian_Stelter "Brian Stelter")
-   [Jake Tapper](//en.wikipedia.org/wiki/Jake_Tapper "Jake Tapper")
-   [Fredricka Whitfield](//en.wikipedia.org/wiki/Fredricka_Whitfield "Fredricka Whitfield")
-   [Fareed Zakaria](//en.wikipedia.org/wiki/Fareed_Zakaria "Fareed Zakaria")

Special episode
anchors and hosts
-   [Reza Aslan](//en.wikipedia.org/wiki/Reza_Aslan "Reza Aslan") – *[Believer](//en.wikipedia.org/wiki/Reza_Aslan#Believer "Reza Aslan")*
-   [W. Kamau Bell](//en.wikipedia.org/wiki/W._Kamau_Bell "W. Kamau Bell") – *[United Shades of America](//en.wikipedia.org/wiki/United_Shades_of_America "United Shades of America")*
-   [Anthony Bourdain](//en.wikipedia.org/wiki/Anthony_Bourdain "Anthony Bourdain") – *[Anthony Bourdain: Parts Unknown](//en.wikipedia.org/wiki/Anthony_Bourdain:_Parts_Unknown "Anthony Bourdain: Parts Unknown")*
-   [Anderson Cooper](//en.wikipedia.org/wiki/Anderson_Cooper "Anderson Cooper") – *[CNN Heroes](//en.wikipedia.org/wiki/CNN_Heroes "CNN Heroes")*
-   [Van Jones](//en.wikipedia.org/wiki/Van_Jones "Van Jones") – *The Messy Truth with Van Jones*
-   [Mark Konkol](//en.wikipedia.org/wiki/Mark_Konkol "Mark Konkol") – *[Chicagoland](//en.wikipedia.org/wiki/Chicagoland_(TV_series) "Chicagoland (TV series)")*
-   [Lisa Ling](//en.wikipedia.org/wiki/Lisa_Ling "Lisa Ling") – *[This Is Life with Lisa Ling](//en.wikipedia.org/wiki/This_Is_Life_with_Lisa_Ling "This Is Life with Lisa Ling")*
-   [Mike Rogers](//en.wikipedia.org/wiki/Mike_Rogers_(Michigan_politician) "Mike Rogers (Michigan politician)") – *[Declassified: Untold Stories of American Spies](//en.wikipedia.org/wiki/Declassified_(TV_series) "Declassified (TV series)")*
-   [Mike Rowe](//en.wikipedia.org/wiki/Mike_Rowe "Mike Rowe") – *[Somebody's Gotta Do It](//en.wikipedia.org/wiki/Somebody%27s_Gotta_Do_It "Somebody's Gotta Do It")*
-   [Kevin Spacey](//en.wikipedia.org/wiki/Kevin_Spacey "Kevin Spacey") – *[Race for the White House](//en.wikipedia.org/wiki/Race_for_the_White_House "Race for the White House")*
-   [Morgan Spurlock](//en.wikipedia.org/wiki/Morgan_Spurlock "Morgan Spurlock") – *[Morgan Spurlock Inside Man](//en.wikipedia.org/wiki/Morgan_Spurlock_Inside_Man "Morgan Spurlock Inside Man")*
-   [Meryl Streep](//en.wikipedia.org/wiki/Meryl_Streep "Meryl Streep") – *We Will Rise*
-   [John Walsh](//en.wikipedia.org/wiki/John_Walsh_(television_host) "John Walsh (television host)") – *[The Hunt with John Walsh](//en.wikipedia.org/wiki/The_Hunt_with_John_Walsh "The Hunt with John Walsh")*
-   [Bill Weir](//en.wikipedia.org/wiki/Bill_Weir "Bill Weir") – *The Wonder List with Bill Weir*
-   [Fareed Zakaria](//en.wikipedia.org/wiki/Fareed_Zakaria "Fareed Zakaria") – *The Most Powerful Man in the World*

Correspondents
-   [Jim Acosta](//en.wikipedia.org/wiki/Jim_Acosta "Jim Acosta")
-   [Jim Sciutto](//en.wikipedia.org/wiki/Jim_Sciutto "Jim Sciutto")
-   [Christiane Amanpour](//en.wikipedia.org/wiki/Christiane_Amanpour "Christiane Amanpour")
-   [Dana Bash](//en.wikipedia.org/wiki/Dana_Bash "Dana Bash")
-   [Pamela Brown](//en.wikipedia.org/wiki/Pamela_Brown_(journalist) "Pamela Brown (journalist)")
-   [Tom Foreman](//en.wikipedia.org/wiki/Tom_Foreman "Tom Foreman")
-   [David Gregory](//en.wikipedia.org/wiki/David_Gregory_(journalist) "David Gregory (journalist)")
-   [Drew Griffin](//en.wikipedia.org/wiki/Drew_Griffin "Drew Griffin")
-   [Sanjay Gupta](//en.wikipedia.org/wiki/Sanjay_Gupta "Sanjay Gupta")
-   [Randi Kaye](//en.wikipedia.org/wiki/Randi_Kaye "Randi Kaye")
-   [Brianna Keilar](//en.wikipedia.org/wiki/Brianna_Keilar "Brianna Keilar")
-   [John King](//en.wikipedia.org/wiki/John_King_(journalist) "John King (journalist)")
-   [Jeanne Moos](//en.wikipedia.org/wiki/Jeanne_Moos "Jeanne Moos")
-   [Manu Raju](//en.wikipedia.org/wiki/Manu_Raju "Manu Raju")
-   [Martin Savidge](//en.wikipedia.org/wiki/Martin_Savidge "Martin Savidge")
-   [Barbara Starr](//en.wikipedia.org/wiki/Barbara_Starr "Barbara Starr")
-   [Stephanie Elam](//en.wikipedia.org/wiki/Stephanie_Elam "Stephanie Elam")

Senior analysts
-   [Dana Bash](//en.wikipedia.org/wiki/Dana_Bash "Dana Bash")
-   [Carl Bernstein](//en.wikipedia.org/wiki/Carl_Bernstein "Carl Bernstein")
-   [Gloria Borger](//en.wikipedia.org/wiki/Gloria_Borger "Gloria Borger")
-   [David Gergen](//en.wikipedia.org/wiki/David_Gergen "David Gergen")
-   [John King](//en.wikipedia.org/wiki/John_King_(journalist) "John King (journalist)")
-   [Mark Preston](//en.wikipedia.org/wiki/Mark_Preston_(political_analyst) "Mark Preston (political analyst)")

Analysts
-   [Jeffrey Toobin](//en.wikipedia.org/wiki/Jeffrey_Toobin "Jeffrey Toobin")
-   [John L. Allen Jr.](//en.wikipedia.org/wiki/John_L._Allen_Jr. "John L. Allen Jr.")
-   [Maggie Haberman](//en.wikipedia.org/wiki/Maggie_Haberman "Maggie Haberman")
-   [Bill Schneider](//en.wikipedia.org/wiki/Bill_Schneider_(journalist) "Bill Schneider (journalist)")

Contributors
-   [John Avlon](//en.wikipedia.org/wiki/John_Avlon "John Avlon")
-   [David Axelrod](//en.wikipedia.org/wiki/David_Axelrod "David Axelrod")
-   [Glenn Beck](//en.wikipedia.org/wiki/Glenn_Beck "Glenn Beck")
-   [Paul Begala](//en.wikipedia.org/wiki/Paul_Begala "Paul Begala")
-   [Peter Beinart](//en.wikipedia.org/wiki/Peter_Beinart "Peter Beinart")
-   [Maria Cardona](//en.wikipedia.org/wiki/Maria_Cardona "Maria Cardona")
-   [Amanda Carpenter](//en.wikipedia.org/wiki/Amanda_Carpenter "Amanda Carpenter")
-   [Lanhee Chen](//en.wikipedia.org/wiki/Lanhee_Chen "Lanhee Chen")
-   [S. E. Cupp](//en.wikipedia.org/wiki/S._E._Cupp "S. E. Cupp")
-   [Stephanie Cutter](//en.wikipedia.org/wiki/Stephanie_Cutter "Stephanie Cutter")
-   [Lanny Davis](//en.wikipedia.org/wiki/Lanny_Davis "Lanny Davis")
-   [Alan Dershowitz](//en.wikipedia.org/wiki/Alan_Dershowitz "Alan Dershowitz")
-   [Mo Elleithee](//en.wikipedia.org/wiki/Mo_Elleithee "Mo Elleithee")
-   [Brian Fallon](//en.wikipedia.org/wiki/Brian_Fallon_(press_secretary) "Brian Fallon (press secretary)")
-   [Ben Ferguson](//en.wikipedia.org/wiki/Ben_Ferguson "Ben Ferguson")
-   [Ari Fleischer](//en.wikipedia.org/wiki/Ari_Fleischer "Ari Fleischer")
-   [David Frum](//en.wikipedia.org/wiki/David_Frum "David Frum")
-   <a href="//en.wikipedia.org/wiki/L_Z_Granderson" class="mw-redirect" title="L Z Granderson">L Z Granderson</a>
-   [Jennifer Granholm](//en.wikipedia.org/wiki/Jennifer_Granholm "Jennifer Granholm")
-   [Hugh Hewitt](//en.wikipedia.org/wiki/Hugh_Hewitt "Hugh Hewitt")
-   [Mary Katharine Ham](//en.wikipedia.org/wiki/Mary_Katharine_Ham "Mary Katharine Ham")
-   [Marc Lamont Hill](//en.wikipedia.org/wiki/Marc_Lamont_Hill "Marc Lamont Hill")
-   [Margaret Hoover](//en.wikipedia.org/wiki/Margaret_Hoover "Margaret Hoover")
-   [Scottie Nell Hughes](//en.wikipedia.org/wiki/Scottie_Nell_Hughes "Scottie Nell Hughes")
-   [Van Jones](//en.wikipedia.org/wiki/Van_Jones "Van Jones")
-   [Sally Kohn](//en.wikipedia.org/wiki/Sally_Kohn "Sally Kohn")
-   [William Kristol](//en.wikipedia.org/wiki/William_Kristol "William Kristol")
-   [Marc Lamont Hill](//en.wikipedia.org/wiki/Marc_Lamont_Hill "Marc Lamont Hill")
-   [Matt Lewis](//en.wikipedia.org/wiki/Matt_K._Lewis "Matt K. Lewis")
-   [Jeffrey Lord](//en.wikipedia.org/wiki/Jeffrey_Lord "Jeffrey Lord")
-   [Kevin Madden](//en.wikipedia.org/wiki/Kevin_Madden "Kevin Madden")
-   [Kayleigh McEnany](//en.wikipedia.org/wiki/Kayleigh_McEnany "Kayleigh McEnany")
-   [Timothy Naftali](//en.wikipedia.org/wiki/Timothy_Naftali "Timothy Naftali")
-   <span class="mw-selflink selflink">Ana Navarro</span>
-   [Katrina Pierson](//en.wikipedia.org/wiki/Katrina_Pierson "Katrina Pierson")
-   [Bill Press](//en.wikipedia.org/wiki/Bill_Press "Bill Press")
-   <a href="//en.wikipedia.org/wiki/Jennifer_Psaki" class="mw-redirect" title="Jennifer Psaki">Jennifer Psaki</a>
-   [Christine Quinn](//en.wikipedia.org/wiki/Christine_Quinn "Christine Quinn")
-   [Hilary Rosen](//en.wikipedia.org/wiki/Hilary_Rosen "Hilary Rosen")
-   [Angela Rye](//en.wikipedia.org/wiki/Angela_Rye "Angela Rye")
-   [Rick Santorum](//en.wikipedia.org/wiki/Rick_Santorum "Rick Santorum")
-   [Matt Schlapp](//en.wikipedia.org/wiki/Matt_Schlapp "Matt Schlapp")
-   [Bakari Sellers](//en.wikipedia.org/wiki/Bakari_Sellers "Bakari Sellers")
-   [Tara Setmayer](//en.wikipedia.org/wiki/Tara_Setmayer "Tara Setmayer")
-   [Jamal Simmons](//en.wikipedia.org/wiki/Jamal_Simmons "Jamal Simmons")
-   [Jonathan Tasini](//en.wikipedia.org/wiki/Jonathan_Tasini "Jonathan Tasini")
-   [J. D. Vance](//en.wikipedia.org/wiki/J._D._Vance "J. D. Vance")

Past anchors
-   [Sharyl Attkisson](//en.wikipedia.org/wiki/Sharyl_Attkisson "Sharyl Attkisson")
-   [Aaron Brown](//en.wikipedia.org/wiki/Aaron_Brown_(journalist) "Aaron Brown (journalist)")
-   [Campbell Brown](//en.wikipedia.org/wiki/Campbell_Brown "Campbell Brown")
-   [Jack Cafferty](//en.wikipedia.org/wiki/Jack_Cafferty "Jack Cafferty")
-   [Joie Chen](//en.wikipedia.org/wiki/Joie_Chen "Joie Chen")
-   [Kiran Chetry](//en.wikipedia.org/wiki/Kiran_Chetry "Kiran Chetry")
-   [Connie Chung](//en.wikipedia.org/wiki/Connie_Chung "Connie Chung")
-   [Candy Crowley](//en.wikipedia.org/wiki/Candy_Crowley "Candy Crowley")
-   [Lou Dobbs](//en.wikipedia.org/wiki/Lou_Dobbs "Lou Dobbs")
-   [Tony Harris](//en.wikipedia.org/wiki/Tony_Harris_(journalist) "Tony Harris (journalist)")
-   [Michael Holmes](//en.wikipedia.org/wiki/Michael_Holmes_(broadcaster) "Michael Holmes (broadcaster)")
-   [D. L. Hughley](//en.wikipedia.org/wiki/D._L._Hughley "D. L. Hughley")
-   [Larry King](//en.wikipedia.org/wiki/Larry_King "Larry King")
-   [Reynelda Muse](//en.wikipedia.org/wiki/Reynelda_Muse "Reynelda Muse")
-   [Piers Morgan](//en.wikipedia.org/wiki/Piers_Morgan "Piers Morgan")
-   [Thomas Roberts](//en.wikipedia.org/wiki/Thomas_Roberts_(television_journalist) "Thomas Roberts (television journalist)")
-   [John Roberts](//en.wikipedia.org/wiki/John_Roberts_(journalist) "John Roberts (journalist)")
-   [Bernard Shaw](//en.wikipedia.org/wiki/Bernard_Shaw_(journalist) "Bernard Shaw (journalist)")
-   [Zoraida Sambolin](//en.wikipedia.org/wiki/Zoraida_Sambolin "Zoraida Sambolin")
-   [Rick Sanchez](//en.wikipedia.org/wiki/Rick_Sanchez "Rick Sanchez")
-   [Greta Van Susteren](//en.wikipedia.org/wiki/Greta_Van_Susteren "Greta Van Susteren")
-   [Lou Waters](//en.wikipedia.org/wiki/Lou_Waters "Lou Waters")
-   [Soledad O'Brien](//en.wikipedia.org/wiki/Soledad_O%27Brien "Soledad O'Brien")
-   [Ali Velshi](//en.wikipedia.org/wiki/Ali_Velshi "Ali Velshi")
-   [Judy Woodruff](//en.wikipedia.org/wiki/Judy_Woodruff "Judy Woodruff")

Past correspondents
-   [Ash-har Quraishi](//en.wikipedia.org/wiki/Ash-har_Quraishi "Ash-har Quraishi")
-   [Ed Henry](//en.wikipedia.org/wiki/Ed_Henry "Ed Henry")
-   [John Holliman](//en.wikipedia.org/wiki/John_Holliman "John Holliman")
-   [Miles O'Brien](//en.wikipedia.org/wiki/Miles_O%27Brien_(journalist) "Miles O'Brien (journalist)")
-   [Erin McPike](//en.wikipedia.org/wiki/Erin_McPike "Erin McPike")
-   [Lola Ogunnaike](//en.wikipedia.org/wiki/Lola_Ogunnaike "Lola Ogunnaike")
-   [Keith Olbermann](//en.wikipedia.org/wiki/Keith_Olbermann "Keith Olbermann")
-   [Adaora Udoji](//en.wikipedia.org/wiki/Adaora_Udoji "Adaora Udoji")

Past contributors
-   [Stephanie Cutter](//en.wikipedia.org/wiki/Stephanie_Cutter "Stephanie Cutter")
-   [Lanny Davis](//en.wikipedia.org/wiki/Lanny_Davis "Lanny Davis")
-   [LZ Granderson](//en.wikipedia.org/wiki/LZ_Granderson "LZ Granderson")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/25px-Flag_of_the_United_States.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/38px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/50px-Flag_of_the_United_States.svg.png 2x" width="25" height="13" /></a></td>
<td><em>This United States biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ana_Navarro&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-bio-stub" title="Template:US-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-bio-stub" title="Template talk:US-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


