+++
title = "Palestine–Turkey relations"
date = "2008-10-01T20:58:42"
source = "https://en.wikipedia.org/wiki/Palestine%E2%80%93Turkey_relations"
categories = [ "blog", "music", "art" ]
tags = [ "black" ]

+++

Palestine–Turkey relations

<a href="//en.wikipedia.org/wiki/File:Palestine_Turkey_Locator.png" class="image" title="Map indicating locations of Palestine and Turkey"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Palestine_Turkey_Locator.png/250px-Palestine_Turkey_Locator.png" alt="Map indicating locations of Palestine and Turkey" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Palestine_Turkey_Locator.png/375px-Palestine_Turkey_Locator.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Palestine_Turkey_Locator.png/500px-Palestine_Turkey_Locator.png 2x" width="250" height="229" /></a>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/50px-Flag_of_Palestine.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/75px-Flag_of_Palestine.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/100px-Flag_of_Palestine.svg.png 2x" width="50" height="25" />
[Palestine](//en.wikipedia.org/wiki/State_of_Palestine "State of Palestine")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/50px-Flag_of_Turkey.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/75px-Flag_of_Turkey.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/100px-Flag_of_Turkey.svg.png 2x" width="50" height="33" />
[Turkey](//en.wikipedia.org/wiki/Turkey "Turkey")

**Palestine–Turkey relations** refers to the current and historical [bilateral relationship](//en.wikipedia.org/wiki/Bilateralism "Bilateralism") between [Turkey](//en.wikipedia.org/wiki/Turkey "Turkey") and [Palestine](//en.wikipedia.org/wiki/State_of_Palestine "State of Palestine").

Turkey aid has been a major source of humanitarian relief to Palestine, especially since the start of the [Blockade of the Gaza Strip](//en.wikipedia.org/wiki/Blockade_of_the_Gaza_Strip "Blockade of the Gaza Strip").<sup>[\[1\]](#cite_note-1)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

In spite of <a href="//en.wikipedia.org/wiki/Turkey-Israel_relations" class="mw-redirect" title="Turkey-Israel relations">Turkey's constructive relations with Israel</a>, diplomacy between [Turkey](//en.wikipedia.org/wiki/Turkey "Turkey") and the [Palestinian National Authority](//en.wikipedia.org/wiki/Palestinian_National_Authority "Palestinian National Authority") has been relatively strong and helpful, especially when Prime Minister [Recep Tayyip Erdoğan](//en.wikipedia.org/wiki/Recep_Tayyip_Erdo%C4%9Fan "Recep Tayyip Erdoğan") took action in verbally countering <a href="//en.wikipedia.org/wiki/2008-2009_Israel-Gaza_conflict" class="mw-redirect" title="2008-2009 Israel-Gaza conflict">Israels standoff against Gaza fighters</a>. Historically, Palestine was under Turkish ([Ottoman Empire](//en.wikipedia.org/wiki/Ottoman_Empire "Ottoman Empire")) rule for four hundred years prior to the days of the <a href="//en.wikipedia.org/wiki/British_Mandate_of_Palestine" class="mw-redirect" title="British Mandate of Palestine">British Mandate of Palestine</a>.<sup>[\[2\]](#cite_note-2)</sup>

Turkey welcomed a UN vote on 30 November 2012, giving Palestine non-member statehood in the world body, saying the dramatic gesture would bolster the moribund Israeli-Palestinian peace process.<sup>[\[3\]](#cite_note-3)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.globalsecurity.org/military/library/news/2012/08/mil-120802-unnews04.htm" class="external text">&quot;Over 129,000 Palestinian families to receive food aid from Turkey.&quot;</a> *United Nations*, 2 August 2012.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.hurriyet.com.tr/english/world/10887282.asp?gid=244" class="external autonumber">[1]</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.cbc.ca/news/world/story/2012/11/29/un-palestinian-state-israel-vote.html?cmp=rss" class="external text">&quot;Palestinian UN statehood bid gets thumbs-up&quot;</a>. 29 November 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APalestine%E2%80%93Turkey+relations&amp;rft.btitle=Palestinian+UN+statehood+bid+gets+thumbs-up&amp;rft.date=2012-11-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cbc.ca%2Fnews%2Fworld%2Fstory%2F2012%2F11%2F29%2Fun-palestinian-state-israel-vote.html%3Fcmp%3Drss&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Foreign_relations_of_Turkey "Template:Foreign relations of Turkey")
-   [t](//en.wikipedia.org/wiki/Template_talk:Foreign_relations_of_Turkey "Template talk:Foreign relations of Turkey")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Foreign_relations_of_Turkey&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/23px-Flag_of_Turkey.svg.png" alt="Turkey" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/35px-Flag_of_Turkey.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/45px-Flag_of_Turkey.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Turkey "Turkey")</span> [Foreign relations of Turkey](//en.wikipedia.org/wiki/Foreign_relations_of_Turkey "Foreign relations of Turkey")

Africa
-   [Algeria](//en.wikipedia.org/wiki/Algeria%E2%80%93Turkey_relations "Algeria–Turkey relations")
-   [Egypt](//en.wikipedia.org/wiki/Egypt%E2%80%93Turkey_relations "Egypt–Turkey relations")
-   [Ethiopia](//en.wikipedia.org/wiki/Ethiopia%E2%80%93Turkey_relations "Ethiopia–Turkey relations")
-   [Kenya](//en.wikipedia.org/wiki/Kenya%E2%80%93Turkey_relations "Kenya–Turkey relations")
-   [Morocco](//en.wikipedia.org/wiki/Morocco%E2%80%93Turkey_relations "Morocco–Turkey relations")
-   [Somalia](//en.wikipedia.org/wiki/Somalia%E2%80%93Turkey_relations "Somalia–Turkey relations")
-   [South Africa](//en.wikipedia.org/wiki/South_Africa%E2%80%93Turkey_relations "South Africa–Turkey relations")
-   [Tunisia](//en.wikipedia.org/wiki/Tunisia%E2%80%93Turkey_relations "Tunisia–Turkey relations")

<a href="//en.wikipedia.org/wiki/File:Disisleri-bakanligi-logo.png" class="image" title="Escutcheon used by the Ministry of Foreign Affairs and the diplomatic missions of Turkey."><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Disisleri-bakanligi-logo.png/90px-Disisleri-bakanligi-logo.png" alt="Escutcheon used by the Ministry of Foreign Affairs and the diplomatic missions of Turkey." srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Disisleri-bakanligi-logo.png/135px-Disisleri-bakanligi-logo.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/90/Disisleri-bakanligi-logo.png/180px-Disisleri-bakanligi-logo.png 2x" width="90" height="90" /></a>

Americas
-   [Argentina](//en.wikipedia.org/wiki/Argentina%E2%80%93Turkey_relations "Argentina–Turkey relations")
-   [Brazil](//en.wikipedia.org/wiki/Brazil%E2%80%93Turkey_relations "Brazil–Turkey relations")
-   [Canada](//en.wikipedia.org/wiki/Canada%E2%80%93Turkey_relations "Canada–Turkey relations")
-   [Chile](//en.wikipedia.org/wiki/Chile%E2%80%93Turkey_relations "Chile–Turkey relations")
-   [Mexico](//en.wikipedia.org/wiki/Mexico%E2%80%93Turkey_relations "Mexico–Turkey relations")
-   [United States](//en.wikipedia.org/wiki/Turkey%E2%80%93United_States_relations "Turkey–United States relations")

Asia
-   [Abkhazia](//en.wikipedia.org/wiki/Abkhazia%E2%80%93Turkey_relations "Abkhazia–Turkey relations")
-   [Afghanistan](//en.wikipedia.org/wiki/Afghanistan%E2%80%93Turkey_relations "Afghanistan–Turkey relations")
-   [Armenia](//en.wikipedia.org/wiki/Armenia%E2%80%93Turkey_relations "Armenia–Turkey relations")
-   [Azerbaijan](//en.wikipedia.org/wiki/Azerbaijan%E2%80%93Turkey_relations "Azerbaijan–Turkey relations")
-   [Bangladesh](//en.wikipedia.org/wiki/Bangladesh%E2%80%93Turkey_relations "Bangladesh–Turkey relations")
-   [China](//en.wikipedia.org/wiki/China%E2%80%93Turkey_relations "China–Turkey relations")
-   [India](//en.wikipedia.org/wiki/India%E2%80%93Turkey_relations "India–Turkey relations")
-   [Indonesia](//en.wikipedia.org/wiki/Indonesia%E2%80%93Turkey_relations "Indonesia–Turkey relations")
-   [Iran](//en.wikipedia.org/wiki/Iran%E2%80%93Turkey_relations "Iran–Turkey relations")
-   [Iraq](//en.wikipedia.org/wiki/Iraq%E2%80%93Turkey_relations "Iraq–Turkey relations")
-   [Israel](//en.wikipedia.org/wiki/Israel%E2%80%93Turkey_relations "Israel–Turkey relations")
-   [Japan](//en.wikipedia.org/wiki/Japan%E2%80%93Turkey_relations "Japan–Turkey relations")
-   [Kazakhstan](//en.wikipedia.org/wiki/Kazakhstan%E2%80%93Turkey_relations "Kazakhstan–Turkey relations")
-   [Kuwait](//en.wikipedia.org/wiki/Kuwait%E2%80%93Turkey_relations "Kuwait–Turkey relations")
-   [Malaysia](//en.wikipedia.org/wiki/Malaysia%E2%80%93Turkey_relations "Malaysia–Turkey relations")
-   [Pakistan](//en.wikipedia.org/wiki/Pakistan%E2%80%93Turkey_relations "Pakistan–Turkey relations")
-   <span class="mw-selflink selflink">Palestine</span>
-   [Philippines](//en.wikipedia.org/wiki/Philippines%E2%80%93Turkey_relations "Philippines–Turkey relations")
-   [Qatar](//en.wikipedia.org/wiki/Qatar%E2%80%93Turkey_relations "Qatar–Turkey relations")
-   [Saudi Arabia](//en.wikipedia.org/wiki/Saudi_Arabia%E2%80%93Turkey_relations "Saudi Arabia–Turkey relations")
-   [Singapore](//en.wikipedia.org/wiki/Singapore%E2%80%93Turkey_relations "Singapore–Turkey relations")
-   [South Korea](//en.wikipedia.org/wiki/South_Korea%E2%80%93Turkey_relations "South Korea–Turkey relations")
-   [Syria](//en.wikipedia.org/wiki/Syria%E2%80%93Turkey_relations "Syria–Turkey relations")
-   [Tajikistan](//en.wikipedia.org/wiki/Tajikistan%E2%80%93Turkey_relations "Tajikistan–Turkey relations")
-   [Turkmenistan](//en.wikipedia.org/wiki/Turkey%E2%80%93Turkmenistan_relations "Turkey–Turkmenistan relations")
-   [United Arab Emirates](//en.wikipedia.org/wiki/Turkey%E2%80%93United_Arab_Emirates_relations "Turkey–United Arab Emirates relations")

Europe
-   [Albania](//en.wikipedia.org/wiki/Albania%E2%80%93Turkey_relations "Albania–Turkey relations")
-   [Austria](//en.wikipedia.org/wiki/Austria%E2%80%93Turkey_relations "Austria–Turkey relations")
-   [Belgium](//en.wikipedia.org/wiki/Belgium%E2%80%93Turkey_relations "Belgium–Turkey relations")
-   [Bosnia and Herzegovina](//en.wikipedia.org/wiki/Bosnia_and_Herzegovina%E2%80%93Turkey_relations "Bosnia and Herzegovina–Turkey relations")
-   [Bulgaria](//en.wikipedia.org/wiki/Bulgaria%E2%80%93Turkey_relations "Bulgaria–Turkey relations")
-   [Croatia](//en.wikipedia.org/wiki/Croatia%E2%80%93Turkey_relations "Croatia–Turkey relations")
-   [Denmark](//en.wikipedia.org/wiki/Denmark%E2%80%93Turkey_relations "Denmark–Turkey relations")
-   [Finland](//en.wikipedia.org/wiki/Finland%E2%80%93Turkey_relations "Finland–Turkey relations")
-   [France](//en.wikipedia.org/wiki/France%E2%80%93Turkey_relations "France–Turkey relations")
-   [Georgia](//en.wikipedia.org/wiki/Georgia%E2%80%93Turkey_relations "Georgia–Turkey relations")
-   [Germany](//en.wikipedia.org/wiki/Germany%E2%80%93Turkey_relations "Germany–Turkey relations")
-   <a href="//en.wikipedia.org/wiki/Greece%E2%80%93Turkey_relations" class="mw-redirect" title="Greece–Turkey relations">Greece</a>
-   [Holy See](//en.wikipedia.org/wiki/Holy_See%E2%80%93Turkey_relations "Holy See–Turkey relations")
-   [Kosovo](//en.wikipedia.org/wiki/Kosovo%E2%80%93Turkey_relations "Kosovo–Turkey relations")
-   <a href="//en.wikipedia.org/wiki/Macedonia%E2%80%93Turkey_relations" class="mw-redirect" title="Macedonia–Turkey relations">Macedonia</a>
-   [Malta](//en.wikipedia.org/wiki/Malta%E2%80%93Turkey_relations "Malta–Turkey relations")
-   <a href="//en.wikipedia.org/wiki/Montenegro-Turkey_relations" class="mw-redirect" title="Montenegro-Turkey relations">Montenegro</a>
-   [Netherlands](//en.wikipedia.org/wiki/Netherlands%E2%80%93Turkey_relations "Netherlands–Turkey relations")
-   [Poland](//en.wikipedia.org/wiki/Poland%E2%80%93Turkey_relations "Poland–Turkey relations")
-   [Romania](//en.wikipedia.org/wiki/Romania%E2%80%93Turkey_relations "Romania–Turkey relations")
-   [Russia](//en.wikipedia.org/wiki/Russia%E2%80%93Turkey_relations "Russia–Turkey relations")
-   [Serbia](//en.wikipedia.org/wiki/Serbia%E2%80%93Turkey_relations "Serbia–Turkey relations")
-   [Spain](//en.wikipedia.org/wiki/Spain%E2%80%93Turkey_relations "Spain–Turkey relations")
-   [Sweden](//en.wikipedia.org/wiki/Sweden%E2%80%93Turkey_relations "Sweden–Turkey relations")
-   [Switzerland](//en.wikipedia.org/wiki/Switzerland%E2%80%93Turkey_relations "Switzerland–Turkey relations")
-   [Ukraine](//en.wikipedia.org/wiki/Turkey%E2%80%93Ukraine_relations "Turkey–Ukraine relations")
-   [United Kingdom](//en.wikipedia.org/wiki/Turkey%E2%80%93United_Kingdom_relations "Turkey–United Kingdom relations")

Oceania
-   [Australia](//en.wikipedia.org/wiki/Australia%E2%80%93Turkey_relations "Australia–Turkey relations")
-   [New Zealand](//en.wikipedia.org/wiki/New_Zealand%E2%80%93Turkey_relations "New Zealand–Turkey relations")

[Multilateral](//en.wikipedia.org/wiki/Multilateralism "Multilateralism")
-   [European Union](//en.wikipedia.org/wiki/Accession_of_Turkey_to_the_European_Union "Accession of Turkey to the European Union")
    -   [economic relations](//en.wikipedia.org/wiki/European_Union%E2%80%93Turkey_Customs_Union "European Union–Turkey Customs Union")
-   <a href="//en.wikipedia.org/wiki/Developing_8_Countries" class="mw-redirect" title="Developing 8 Countries">D8</a>

Disputes
-   [Aegean dispute](//en.wikipedia.org/wiki/Aegean_dispute "Aegean dispute")
-   [Armenian Genocide dispute](//en.wikipedia.org/wiki/Armenian_Genocide_denial "Armenian Genocide denial")/[recognition](//en.wikipedia.org/wiki/Armenian_Genocide_recognition "Armenian Genocide recognition")
-   [Cyprus dispute](//en.wikipedia.org/wiki/Cyprus_dispute "Cyprus dispute")
-   [Syrian Civil War](//en.wikipedia.org/wiki/Turkish_involvement_in_the_Syrian_Civil_War "Turkish involvement in the Syrian Civil War")
    -   <a href="//en.wikipedia.org/wiki/Turkish_occupation_of_North_Syria" class="mw-redirect" title="Turkish occupation of North Syria">Turkish occupation of North Syria</a>

Related topics
-   [Ministry of Foreign Affairs](//en.wikipedia.org/wiki/Ministry_of_Foreign_Affairs_(Turkey) "Ministry of Foreign Affairs (Turkey)")
    -   Current minister: [Mevlüt Çavuşoğlu](//en.wikipedia.org/wiki/Mevl%C3%BCt_%C3%87avu%C5%9Fo%C4%9Flu "Mevlüt Çavuşoğlu")
    -   [past ministers](//en.wikipedia.org/wiki/List_of_Ministers_of_Foreign_Affairs_(Turkey) "List of Ministers of Foreign Affairs (Turkey)")
-   [Diplomatic missions of](//en.wikipedia.org/wiki/List_of_diplomatic_missions_of_Turkey "List of diplomatic missions of Turkey") / [in Turkey](//en.wikipedia.org/wiki/List_of_diplomatic_missions_in_Turkey "List of diplomatic missions in Turkey")
-   [Turkish diplomats](//en.wikipedia.org/wiki/List_of_Turkish_diplomats "List of Turkish diplomats")
-   <a href="//en.wikipedia.org/wiki/Turkish_citizens_living_abroad" class="mw-redirect" title="Turkish citizens living abroad">Turkish diaspora</a>
    -   <a href="//en.wikipedia.org/wiki/Turkish_Australian" class="mw-redirect" title="Turkish Australian">Australia</a>
    -   <a href="//en.wikipedia.org/wiki/Turkish_Canadian" class="mw-redirect" title="Turkish Canadian">Canada</a>
    -   [Europe](//en.wikipedia.org/wiki/Turks_in_Europe "Turks in Europe")
    -   <a href="//en.wikipedia.org/wiki/Turkish_American" class="mw-redirect" title="Turkish American">United States</a>
-   [Immigration to Turkey](//en.wikipedia.org/wiki/Immigration_to_Turkey "Immigration to Turkey")
-   <a href="//en.wikipedia.org/wiki/List_of_presidential_trips_made_by_Abdullah_G%C3%BCl" class="mw-redirect" title="List of presidential trips made by Abdullah Gül">Presidential visits by Abdulah Gül</a>

-   [v](//en.wikipedia.org/wiki/Template:Foreign_relations_of_the_State_of_Palestine "Template:Foreign relations of the State of Palestine")
-   [t](//en.wikipedia.org/wiki/Template_talk:Foreign_relations_of_the_State_of_Palestine "Template talk:Foreign relations of the State of Palestine")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Foreign_relations_of_the_State_of_Palestine&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/23px-Flag_of_Palestine.svg.png" alt="State of Palestine" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/35px-Flag_of_Palestine.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/46px-Flag_of_Palestine.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/State_of_Palestine "State of Palestine")</span> [Foreign relations of the State of Palestine](//en.wikipedia.org/wiki/Foreign_relations_of_the_State_of_Palestine "Foreign relations of the State of Palestine")

Africa
-   [Algeria](//en.wikipedia.org/wiki/Algeria%E2%80%93Palestine_relations "Algeria–Palestine relations")
-   [Burkina Faso](//en.wikipedia.org/wiki/Burkina_Faso%E2%80%93Palestine_relations "Burkina Faso–Palestine relations")
-   [Egypt](//en.wikipedia.org/wiki/Egypt%E2%80%93Palestine_relations "Egypt–Palestine relations")
-   [South Africa](//en.wikipedia.org/wiki/Palestine%E2%80%93South_Africa_relations "Palestine–South Africa relations")

<a href="//en.wikipedia.org/wiki/File:Coat_of_arms_of_Palestine.svg" class="image" title="Coat of arms of Palestine"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Coat_of_arms_of_Palestine.svg/90px-Coat_of_arms_of_Palestine.svg.png" alt="Coat of arms of Palestine" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Coat_of_arms_of_Palestine.svg/135px-Coat_of_arms_of_Palestine.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Coat_of_arms_of_Palestine.svg/180px-Coat_of_arms_of_Palestine.svg.png 2x" width="90" height="122" /></a>

Americas
-   [Brazil](//en.wikipedia.org/wiki/Brazil%E2%80%93Palestine_relations "Brazil–Palestine relations")
-   [Chile](//en.wikipedia.org/wiki/Chile%E2%80%93Palestine_relations "Chile–Palestine relations")
-   [Honduras](//en.wikipedia.org/wiki/Honduras%E2%80%93Palestine_relations "Honduras–Palestine relations")
-   [Mexico](//en.wikipedia.org/wiki/Mexico%E2%80%93Palestine_relations "Mexico–Palestine relations")
-   [United States](//en.wikipedia.org/wiki/Palestine%E2%80%93United_States_relations "Palestine–United States relations")
-   [Uruguay](//en.wikipedia.org/wiki/Palestine%E2%80%93Uruguay_relations "Palestine–Uruguay relations")
-   [Venezuela](//en.wikipedia.org/wiki/Palestine%E2%80%93Venezuela_relations "Palestine–Venezuela relations")

Asia
-   [China](//en.wikipedia.org/wiki/China%E2%80%93Palestine_relations "China–Palestine relations")
-   [India](//en.wikipedia.org/wiki/India%E2%80%93Palestine_relations "India–Palestine relations")
-   [Indonesia](//en.wikipedia.org/wiki/Indonesia%E2%80%93Palestine_relations "Indonesia–Palestine relations")
-   [Iran](//en.wikipedia.org/wiki/Iran%E2%80%93Palestine_relations "Iran–Palestine relations")
-   [Iraq](//en.wikipedia.org/wiki/Iraq%E2%80%93Palestine_relations "Iraq–Palestine relations") ([Iraqi Kurdistan](//en.wikipedia.org/wiki/Iraqi_Kurdistan%E2%80%93Palestine_relations "Iraqi Kurdistan–Palestine relations"))
-   [Israel](//en.wikipedia.org/wiki/Israel%E2%80%93Palestine_relations "Israel–Palestine relations")
-   [Malaysia](//en.wikipedia.org/wiki/Malaysia%E2%80%93Palestine_relations "Malaysia–Palestine relations")
-   [North Korea](//en.wikipedia.org/wiki/North_Korea%E2%80%93Palestine_relations "North Korea–Palestine relations")
-   [Pakistan](//en.wikipedia.org/wiki/Pakistan%E2%80%93Palestine_relations "Pakistan–Palestine relations")
-   [United Arab Emirates](//en.wikipedia.org/wiki/Palestine%E2%80%93United_Arab_Emirates_relations "Palestine–United Arab Emirates relations")
-   [Vietnam](//en.wikipedia.org/wiki/Palestine%E2%80%93Vietnam_relations "Palestine–Vietnam relations")

Europe
-   [Albania](//en.wikipedia.org/wiki/Albania%E2%80%93Palestine_relations "Albania–Palestine relations")
-   [Denmark](//en.wikipedia.org/wiki/Denmark%E2%80%93Palestine_relations "Denmark–Palestine relations")
-   [Iceland](//en.wikipedia.org/wiki/Iceland%E2%80%93Palestine_relations "Iceland–Palestine relations")
-   [Romania](//en.wikipedia.org/wiki/Palestine%E2%80%93Romania_relations "Palestine–Romania relations")
-   <a href="//en.wikipedia.org/wiki/Russia%E2%80%93Palestine_relations" class="mw-redirect" title="Russia–Palestine relations">Russia</a>
-   [Serbia](//en.wikipedia.org/wiki/Palestine%E2%80%93Serbia_relations "Palestine–Serbia relations")
-   <span class="mw-selflink selflink">Turkey</span>
-   [Vatican City](//en.wikipedia.org/wiki/Holy_See%E2%80%93Palestine_relations "Holy See–Palestine relations")

Disputes
-   [Israeli–Palestinian conflict](//en.wikipedia.org/wiki/Israeli%E2%80%93Palestinian_conflict "Israeli–Palestinian conflict")
-   [Palestinian political violence](//en.wikipedia.org/wiki/Palestinian_political_violence "Palestinian political violence")
    -   [Fatah–Hamas conflict](//en.wikipedia.org/wiki/Fatah%E2%80%93Hamas_conflict "Fatah–Hamas conflict")

International
organizations
-   [Arab League](//en.wikipedia.org/wiki/Arab_League "Arab League")
-   [European Union](//en.wikipedia.org/wiki/Palestine%E2%80%93European_Union_relations "Palestine–European Union relations")
-   [Non-Aligned Movement](//en.wikipedia.org/wiki/Non-Aligned_Movement "Non-Aligned Movement")
-   [United Nations](//en.wikipedia.org/wiki/Israel,_Palestine,_and_the_United_Nations "Israel, Palestine, and the United Nations")

Related topics
-   [Foreign Affairs Minister](//en.wikipedia.org/wiki/Foreign_Affairs_Minister_of_the_Palestinian_National_Authority "Foreign Affairs Minister of the Palestinian National Authority")
-   [Diplomatic missions of](//en.wikipedia.org/wiki/List_of_diplomatic_missions_of_Palestine "List of diplomatic missions of Palestine") / [in Palestine](//en.wikipedia.org/wiki/List_of_diplomatic_missions_in_Palestine "List of diplomatic missions in Palestine")
-   [Recognition of statehood](//en.wikipedia.org/wiki/International_recognition_of_the_State_of_Palestine "International recognition of the State of Palestine")
-   [Legal status](//en.wikipedia.org/wiki/Legal_status_of_the_State_of_Palestine "Legal status of the State of Palestine")
-   [Palestine 194](//en.wikipedia.org/wiki/Palestine_194 "Palestine 194")
-   [Palestinian diaspora](//en.wikipedia.org/wiki/Palestinian_diaspora "Palestinian diaspora")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Palestine.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/30px-Flag_of_Palestine.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/45px-Flag_of_Palestine.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/Flag_of_Palestine.svg/60px-Flag_of_Palestine.svg.png 2x" width="30" height="15" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/State_of_Palestine" title="State of Palestine">Palestine</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Palestine%E2%80%93Turkey_relations&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:State_of_Palestine-stub" title="Template:State of Palestine-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:State_of_Palestine-stub" title="Template talk:State of Palestine-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:State_of_Palestine-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Turkey.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/30px-Flag_of_Turkey.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/45px-Flag_of_Turkey.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Flag_of_Turkey.svg/60px-Flag_of_Turkey.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Turkey" title="Turkey">Turkey</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Palestine%E2%80%93Turkey_relations&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Turkey-stub" title="Template:Turkey-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Turkey-stub" title="Template talk:Turkey-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Turkey-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


