+++
title = "Charmadas"
date = "2012-05-06T08:59:02"
source = "https://en.wikipedia.org/wiki/Charmadas"
categories = [ "home", "blog", "pets", "movies", "work", "games", "music", "art" ]
tags = [ "black", "grey", "yellow" ]

+++

**Charmadas** ([Greek](//en.wikipedia.org/wiki/Greek_language "Greek language"): <span lang="el" lang="el">Χαρμάδας</span>; or **Charmides** (Χαρμίδης); 168/7 – 103/91 BC<sup>[\[1\]](#cite_note-FOOTNOTEDorandi199948-1)</sup>) was an [Academic](//en.wikipedia.org/wiki/Platonism "Platonism") philosopher and a disciple of [Carneades](//en.wikipedia.org/wiki/Carneades "Carneades") at the [Academy](//en.wikipedia.org/wiki/Platonic_Academy "Platonic Academy") in [Athens](//en.wikipedia.org/wiki/Athens "Athens"). He was a pupil of Carneades for seven years (145-138) and later he led his own school in the Ptolemaion, a [gymnasium](//en.wikipedia.org/wiki/Gymnasium_(ancient_Greece) "Gymnasium (ancient Greece)") in Athens. He seems to have spent some time in [Alexandria](//en.wikipedia.org/wiki/Alexandria "Alexandria"), before he went to Athens around 145 B.C.<sup>[\[2\]](#cite_note-FOOTNOTEFleischer201466-67-2)</sup> He was an excellent rhetorician and famous for his outstanding memory. Like [Philo of Larissa](//en.wikipedia.org/wiki/Philo_of_Larissa "Philo of Larissa") he seems to have pursued a more moderate <a href="//en.wikipedia.org/wiki/Scepticism" class="mw-redirect" title="Scepticism">scepticism</a>.<sup>[\[3\]](#cite_note-3)</sup> [Lucius Licinius Crassus](//en.wikipedia.org/wiki/Lucius_Licinius_Crassus "Lucius Licinius Crassus") and [Marcus Antonius (orator)](//en.wikipedia.org/wiki/Marcus_Antonius_(orator) "Marcus Antonius (orator)") were his most prominent pupils. Furthermore, [Philodemus](//en.wikipedia.org/wiki/Philodemus "Philodemus") preserverd us the names of other pupils: Diodorus of <a href="//en.wikipedia.org/wiki/Adramyttion" class="mw-redirect" title="Adramyttion">Adramyttion</a>, Apollodor of Tarsus, Heliodorus of Mallos, Phanostratus of Tralles and a certain Apollonius. <sup>[\[4\]](#cite_note-4)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDorandi199948_1-0)**</span> <span class="reference-text">[Dorandi 1999](#CITEREFDorandi1999), p. 48.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEFleischer201466-67_2-0)**</span> <span class="reference-text">[Fleischer 2014](#CITEREFFleischer2014), pp. 66-67.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">[Lévy 2005](#CITEREFL.C3.A9vy2005), pp. 62–68; [Brittain 2001](#CITEREFBrittain2001), p. 54, 213f., 312; [Tarrant 1985](#CITEREFTarrant1985), p. 37.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">For the list of pupils preserved by Philodemus see [Fleischer 2015](#CITEREFFleischer2015), pp. 49-53.</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Brittain, Charles (2001). *Philo of Larissa. The Last of the Academic Sceptics*. Oxford: Oxford University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-19-815298-1](//en.wikipedia.org/wiki/Special:BookSources/0-19-815298-1 "Special:BookSources/0-19-815298-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACharmadas&amp;rft.aufirst=Charles&amp;rft.aulast=Brittain&amp;rft.btitle=Philo+of+Larissa.+The+Last+of+the+Academic+Sceptics&amp;rft.date=2001&amp;rft.genre=book&amp;rft.isbn=0-19-815298-1&amp;rft.place=Oxford&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Dorandi, Tiziano (1999). "Chapter 2: Chronology". In Algra, Keimpe; et al. *The Cambridge History of Hellenistic Philosophy*. Cambridge: Cambridge University Press. p. 48. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780521250283](//en.wikipedia.org/wiki/Special:BookSources/9780521250283 "Special:BookSources/9780521250283").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACharmadas&amp;rft.atitle=Chapter+2%3A+Chronology&amp;rft.aufirst=Tiziano&amp;rft.aulast=Dorandi&amp;rft.btitle=The+Cambridge+History+of+Hellenistic+Philosophy&amp;rft.date=1999&amp;rft.genre=bookitem&amp;rft.isbn=9780521250283&amp;rft.pages=48&amp;rft.place=Cambridge&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Fleischer, Kilian (2014). "Der Akademiker Charmadas in Apollodors \`Chronik´ (PHerc. 1021, Kol. 31-32)". *Cronache Ercolanesi* (in German). **44**: 66–75.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACharmadas&amp;rft.atitle=Der+Akademiker+Charmadas+in+Apollodors+%60Chronik%B4+%28PHerc.+1021%2C+Kol.+31-32%29&amp;rft.aufirst=Kilian&amp;rft.aulast=Fleischer&amp;rft.date=2014&amp;rft.genre=article&amp;rft.jtitle=Cronache+Ercolanesi&amp;rft.pages=66-75&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=44"><span style="display:none;"> </span></span>
-   Fleischer, Kilian (2015). "Die Schüler des Charmadas (PHerc.1021, XXXV 32 - XXXVI 14)". *Cronache Ercolanesi* (in German). **45**: 49–53.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACharmadas&amp;rft.atitle=Die+Sch%C3%BCler+des+Charmadas+%28PHerc.1021%2C+XXXV+32+-+XXXVI+14%29&amp;rft.aufirst=Kilian&amp;rft.aulast=Fleischer&amp;rft.date=2015&amp;rft.genre=article&amp;rft.jtitle=Cronache+Ercolanesi&amp;rft.pages=49-53&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=45"><span style="display:none;"> </span></span>
-   Lévy, Carlos (2005). "Les Petits Académiciens: Lacyde, Charmadas, Métrodore de Stratonice". In Bonazzi, Mauro; Celluprica, Vincenza. *L’eredità platonica. Studi sul platonismo da Arcesilao a Proclo* (in Italian). Naples: Bibliopolis. pp. 51−77.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACharmadas&amp;rft.atitle=Les+Petits+Acad%C3%A9miciens%3A+Lacyde%2C+Charmadas%2C+M%C3%A9trodore+de+Stratonice&amp;rft.aufirst=Carlos&amp;rft.aulast=L%C3%A9vy&amp;rft.btitle=L%99eredit%C3%A0+platonica.+Studi+sul+platonismo+da+Arcesilao+a+Proclo&amp;rft.date=2005&amp;rft.genre=bookitem&amp;rft.pages=51%88%9277&amp;rft.place=Naples&amp;rft.pub=Bibliopolis&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Tarrant, Harold (1985). *Scepticism or Platonism?*. Cambridge. p. 37.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACharmadas&amp;rft.aufirst=Harold&amp;rft.aulast=Tarrant&amp;rft.btitle=Scepticism+or+Platonism%3F&amp;rft.date=1985&amp;rft.genre=book&amp;rft.pages=37&amp;rft.place=Cambridge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><sup>\[*[<span title="A more detailed citation is required. (March 2016)">full\ citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citing_sources#What_information_to_include "Wikipedia:Citing sources")*\]</sup>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Tiziano Dorandi: *Charmadas*. In: Richard Goulet (ed.): *Dictionnaire des philosophes antiques*. vol. 2, CNRS Éditions, Paris 1994, <a href="//en.wikipedia.org/wiki/Special:BookSources/2271051959" class="internal mw-magiclink-isbn">ISBN 2-271-05195-9</a>, pp. 297–298.
-   Görler, Woldemar (1994). *Charmadas*. In: *Grundriss der Geschichte der Philosophie. Die Philosophie der Antike*, vol. 4/2: *Die hellenistische Philosophie*, ed. [Hellmut Flashar](//en.wikipedia.org/wiki/Hellmut_Flashar "Hellmut Flashar")., Basel <a href="//en.wikipedia.org/wiki/Special:BookSources/3796509304" class="internal mw-magiclink-isbn">ISBN 3-7965-0930-4</a>, pp. 906–908.

-   [v](//en.wikipedia.org/wiki/Template:Platonists "Template:Platonists")
-   [t](//en.wikipedia.org/wiki/Template_talk:Platonists "Template talk:Platonists")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Platonists&amp;action=edit" class="external text">e</a>

[Platonists](//en.wikipedia.org/wiki/Platonism "Platonism")

[Academics](//en.wikipedia.org/wiki/Platonic_Academy "Platonic Academy")

Old

-   **[Plato](//en.wikipedia.org/wiki/Plato "Plato")**
-   **[Speusippus](//en.wikipedia.org/wiki/Speusippus "Speusippus")**
-   [Heraclides Ponticus](//en.wikipedia.org/wiki/Heraclides_Ponticus "Heraclides Ponticus")
-   [Menedemus of Pyrrha](//en.wikipedia.org/wiki/Menedemus_of_Pyrrha "Menedemus of Pyrrha")
-   [Eudoxus of Cnidus](//en.wikipedia.org/wiki/Eudoxus_of_Cnidus "Eudoxus of Cnidus")
-   [Philip of Opus](//en.wikipedia.org/wiki/Philip_of_Opus "Philip of Opus")
-   **[Xenocrates](//en.wikipedia.org/wiki/Xenocrates "Xenocrates")**
-   [Crantor](//en.wikipedia.org/wiki/Crantor "Crantor")
-   [Polemon](//en.wikipedia.org/wiki/Polemon_(scholarch) "Polemon (scholarch)")
-   [Crates of Athens](//en.wikipedia.org/wiki/Crates_of_Athens "Crates of Athens")

Middle

-   **[Arcesilaus](//en.wikipedia.org/wiki/Arcesilaus "Arcesilaus")**
-   [Lacydes](//en.wikipedia.org/wiki/Lacydes_of_Cyrene "Lacydes of Cyrene")
-   [Telecles](//en.wikipedia.org/wiki/Telecles "Telecles")
-   [Evander](//en.wikipedia.org/wiki/Evander_(philosopher) "Evander (philosopher)")
-   [Hegesinus](//en.wikipedia.org/wiki/Hegesinus_of_Pergamon "Hegesinus of Pergamon")

New

-   **[Carneades](//en.wikipedia.org/wiki/Carneades "Carneades")**
-   [Clitomachus](//en.wikipedia.org/wiki/Clitomachus_(philosopher) "Clitomachus (philosopher)")
-   <span class="mw-selflink selflink">Charmadas</span>
-   [Philo of Larissa](//en.wikipedia.org/wiki/Philo_of_Larissa "Philo of Larissa")

[Middle Platonists](//en.wikipedia.org/wiki/Middle_Platonism "Middle Platonism")
-   **[Antiochus](//en.wikipedia.org/wiki/Antiochus_of_Ascalon "Antiochus of Ascalon")**
-   **[Philo of Alexandria](//en.wikipedia.org/wiki/Philo "Philo")**
-   **[Plutarch](//en.wikipedia.org/wiki/Plutarch "Plutarch")**
-   [Albinus](//en.wikipedia.org/wiki/Albinus_(philosopher) "Albinus (philosopher)")
-   [Alcinous](//en.wikipedia.org/wiki/Alcinous_(philosopher) "Alcinous (philosopher)")
-   [Atticus](//en.wikipedia.org/wiki/Atticus_(philosopher) "Atticus (philosopher)")
-   [Maximus of Tyre](//en.wikipedia.org/wiki/Maximus_of_Tyre "Maximus of Tyre")
-   **[Numenius of Apamea](//en.wikipedia.org/wiki/Numenius_of_Apamea "Numenius of Apamea")**
-   [Longinus](//en.wikipedia.org/wiki/Cassius_Longinus_(philosopher) "Cassius Longinus (philosopher)")
-   [Origen the Pagan](//en.wikipedia.org/wiki/Origen_the_Pagan "Origen the Pagan")

[Neoplatonists](//en.wikipedia.org/wiki/Neoplatonism "Neoplatonism")
-   [Ammonius Saccas](//en.wikipedia.org/wiki/Ammonius_Saccas "Ammonius Saccas")
-   **[Plotinus](//en.wikipedia.org/wiki/Plotinus "Plotinus")**
-   [Disciples of Plotinus](//en.wikipedia.org/wiki/Disciples_of_Plotinus "Disciples of Plotinus")
-   [Amelius](//en.wikipedia.org/wiki/Amelius "Amelius")
-   **[Porphyry](//en.wikipedia.org/wiki/Porphyry_(philosopher) "Porphyry (philosopher)")**
-   **[Iamblichus](//en.wikipedia.org/wiki/Iamblichus "Iamblichus")**
-   [Sopater](//en.wikipedia.org/wiki/Sopater_of_Apamea "Sopater of Apamea")
-   [Sosipatra](//en.wikipedia.org/wiki/Sosipatra "Sosipatra")
-   [Aedesius](//en.wikipedia.org/wiki/Aedesius "Aedesius")
-   [Dexippus](//en.wikipedia.org/wiki/Dexippus_(philosopher) "Dexippus (philosopher)")
-   [Chrysanthius](//en.wikipedia.org/wiki/Chrysanthius "Chrysanthius")
-   **[Julian](//en.wikipedia.org/wiki/Julian_(emperor) "Julian (emperor)")**
-   **[Sallustius](//en.wikipedia.org/wiki/Sallustius "Sallustius")**
-   [Maximus of Ephesus](//en.wikipedia.org/wiki/Maximus_of_Ephesus "Maximus of Ephesus")
-   [Eusebius of Myndus](//en.wikipedia.org/wiki/Eusebius_of_Myndus "Eusebius of Myndus")
-   [Antoninus](//en.wikipedia.org/wiki/Antoninus_(philosopher) "Antoninus (philosopher)")
-   **[Hypatia](//en.wikipedia.org/wiki/Hypatia "Hypatia")**
-   **[Plutarch of Athens](//en.wikipedia.org/wiki/Plutarch_of_Athens "Plutarch of Athens")**
-   **[Macrobius](//en.wikipedia.org/wiki/Macrobius "Macrobius")**
-   [Asclepigenia](//en.wikipedia.org/wiki/Asclepigenia "Asclepigenia")
-   [Hierocles](//en.wikipedia.org/wiki/Hierocles_of_Alexandria "Hierocles of Alexandria")
-   **[Syrianus](//en.wikipedia.org/wiki/Syrianus "Syrianus")**
-   [Hermias](//en.wikipedia.org/wiki/Hermias_(philosopher) "Hermias (philosopher)")
-   [Aedesia](//en.wikipedia.org/wiki/Aedesia "Aedesia")
-   **[Proclus](//en.wikipedia.org/wiki/Proclus "Proclus")**
-   [Ammonius Hermiae](//en.wikipedia.org/wiki/Ammonius_Hermiae "Ammonius Hermiae")
-   [Asclepiodotus](//en.wikipedia.org/wiki/Asclepiodotus_of_Alexandria "Asclepiodotus of Alexandria")
-   [Marinus](//en.wikipedia.org/wiki/Marinus_of_Neapolis "Marinus of Neapolis")
-   [Zenodotus](//en.wikipedia.org/wiki/Zenodotus_(philosopher) "Zenodotus (philosopher)")
-   [Hegias](//en.wikipedia.org/wiki/Hegias "Hegias")
-   [Isidore](//en.wikipedia.org/wiki/Isidore_of_Alexandria "Isidore of Alexandria")
-   **[Damascius](//en.wikipedia.org/wiki/Damascius "Damascius")**
-   **[Simplicius](//en.wikipedia.org/wiki/Simplicius_of_Cilicia "Simplicius of Cilicia")**
-   [Priscian](//en.wikipedia.org/wiki/Priscian_of_Lydia "Priscian of Lydia")
-   [Olympiodorus](//en.wikipedia.org/wiki/Olympiodorus_the_Younger "Olympiodorus the Younger")
-   [John Philoponus](//en.wikipedia.org/wiki/John_Philoponus "John Philoponus")

