+++
title = "Otto Friedrich von der Groeben"
date = "2015-11-23T23:25:58"
source = "https://en.wikipedia.org/wiki/Otto_Friedrich_von_der_Groeben"
categories = [ "movies" ]
tags = [ "green", "white", "red", "blue", "violet" ]

+++

<a href="//en.wikipedia.org/wiki/File:Kwidzyn_katedra_epitafium.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/06/Kwidzyn_katedra_epitafium.jpg/200px-Kwidzyn_katedra_epitafium.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/06/Kwidzyn_katedra_epitafium.jpg/300px-Kwidzyn_katedra_epitafium.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/06/Kwidzyn_katedra_epitafium.jpg/400px-Kwidzyn_katedra_epitafium.jpg 2x" width="200" height="267" /></a>
<a href="//en.wikipedia.org/wiki/File:Kwidzyn_katedra_epitafium.jpg" class="internal" title="Enlarge"></a>

Epitaph of Otto Friedrich von der Groeben at Kwidzyn Cathedral

**Otto Friedrich von der Groeben** (16 April 1657 – 30 June 1728) was a [Prussian](//en.wikipedia.org/wiki/Brandenburg-Prussia "Brandenburg-Prussia") explorer, officer and general in [Polish](//en.wikipedia.org/wiki/Poland "Poland") service.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Publications</span>](#Publications)
-   [<span class="tocnumber">3</span> <span class="toctext">Literature</span>](#Literature)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Von der Groeben was born in Napratten (today [Napraty](//en.wikipedia.org/wiki/Napraty "Napraty"), Poland) to the General Georg Heinrich von der Groeben. He started a journey through [Italy](//en.wikipedia.org/wiki/Italy "Italy"), [Malta](//en.wikipedia.org/wiki/Malta "Malta"), [Egypt](//en.wikipedia.org/wiki/Egypt "Egypt"), [Palestine](//en.wikipedia.org/wiki/Palestine_(region) "Palestine (region)") and [Cyprus](//en.wikipedia.org/wiki/Cyprus "Cyprus") in the age of 17 and returned in 1680.

After Philipp Pietersen Blonck, a sailor in Prussian service, had landed at the Cape Three Points (modern [Ghana](//en.wikipedia.org/wiki/Ghana "Ghana")) and signed a treaty of friendship with the local [Ahanta](//en.wikipedia.org/wiki/Ashanti_people "Ashanti people") chiefs Pregate, Sophonie and Apany in 1680, the <a href="//en.wikipedia.org/wiki/Brandenburgisch-Afrikanische_Compagnie" class="mw-redirect" title="Brandenburgisch-Afrikanische Compagnie">Brandenburgisch-Afrikanische Compagnie</a> was founded in 1681 and a new expedition was organised. In 1682 [Frederick William, Elector of Brandenburg](//en.wikipedia.org/wiki/Frederick_William,_Elector_of_Brandenburg "Frederick William, Elector of Brandenburg") assigned von der Groeben the command of a colonial expedition of Brandenburg, which was supposed to acquire a colony on the coast of [Guinea](//en.wikipedia.org/wiki/Guinea "Guinea"). The small fleet of the [Brandenburg Navy](//en.wikipedia.org/wiki/Brandenburg_Navy "Brandenburg Navy") consisted of the *Morian* (32 guns, 60-man crew) and the *Churprinz von Brandenburg* (12 guns, 40-man crew) and set sail on 16 May 1682.

<a href="//en.wikipedia.org/wiki/File:Gro%C3%9FFriedrichsburg.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/be/Gro%C3%9FFriedrichsburg.JPG/220px-Gro%C3%9FFriedrichsburg.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/be/Gro%C3%9FFriedrichsburg.JPG/330px-Gro%C3%9FFriedrichsburg.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/be/Gro%C3%9FFriedrichsburg.JPG/440px-Gro%C3%9FFriedrichsburg.JPG 2x" width="220" height="186" /></a>
<a href="//en.wikipedia.org/wiki/File:Gro%C3%9FFriedrichsburg.JPG" class="internal" title="Enlarge"></a>

The Fortress of Gross Friedrichsburg

They arrived near the village of Accada on 27 December 1682, hoisted the flag of Brandenburg on 1 January 1683 near the modern [Princes Town](//en.wikipedia.org/wiki/Princes_Town,_Ghana "Princes Town, Ghana") and began to build a fortification, which they called [Fort Groß Friedrichsburg](//en.wikipedia.org/wiki/Brandenburger_Gold_Coast "Brandenburger Gold Coast"). On 5 January 1683, the treaty with the Ahanta was renewed.

The garrison suffered from diseases and von der Groeben sickened of tropical fever. He passed the command of the fortress to Philipp Pietersen Blonck and returned to Prussia in the summer of 1683.

In honour of the foundation of the first colony of Brandenburg, he was awarded the prospective entitlement of the *Amtshauptmann* of <a href="//en.wikipedia.org/wiki/Marienwerder" class="mw-redirect" title="Marienwerder">Marienwerder</a> und [Riesenburg](//en.wikipedia.org/wiki/Prabuty "Prabuty") in succession to that of his father.

In 1686 von der Groeben joined [Venetian](//en.wikipedia.org/wiki/Republic_of_Venice "Republic of Venice") service and [fought against Turkish troops](//en.wikipedia.org/wiki/Ottoman_wars_in_Europe#1683.E2.80.931699:_Great_Turkish_War_.E2.80.93_Loss_of_Hungary_and_the_Morea "Ottoman wars in Europe") at [Morea](//en.wikipedia.org/wiki/Morea "Morea"). On 3 January 1688 he was promoted to *[oberst](//en.wikipedia.org/wiki/Oberst "Oberst")* in the [Prussian Army](//en.wikipedia.org/wiki/Prussian_Army "Prussian Army"), then in 1704, made a Royal Prussian *Kammerherr*.

In 1719 von der Groeben joined the Polish army and was promoted to [major general](//en.wikipedia.org/wiki/Major_general "Major general"), then [lieutenant general](//en.wikipedia.org/wiki/Lieutenant_general "Lieutenant general").

Von der Groeben was married three times and had 20 children. He died on 30 January 1728 at his estates near <a href="//en.wikipedia.org/wiki/Marienwerder" class="mw-redirect" title="Marienwerder">Marienwerder</a>.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Publications" class="mw-headline">Publications</span>
---------------------------------------------------------------

-   *Orientalische Reise-Beschreibung, des brandenburgischen Pilgers Otto Friedrich von der Gröben: Nebst d. Brandenburgischen Schifffahrt nach Guinea und der Verrichtung zu Morea, unter ihrem Titel*, Marienwerder 1694
-   *Guineische Reise-Beschreibung*, Marienwerder 1694
-   *Des edlen Bergone und seiner tugendhafften Areteen denckwürdige Lebens- und Liebesgeschichte : Zum Nutz u.Vergnügen edeler Gemüther ... welche daraus die Sitten und Gebräuche vieler Völcker u.d. ausführliche Beschreibung Italien, der Heiligen u. anderer Länder ersehen können.*, Datzig 1700
-   *Voorname Scheepsogt Van Jonkheer Otho Fridrich van der Greuben, Brandenburgs Edelman, Na Guinea, Met 2 Keur-Vorstelijke Fregatten, Gedaan in het Jaar 1682... : Verhandelende ... de gelegentheeden van verscheyde Zee-Kusten in Africa ... der Greyn-kust, Tand- of Quaqua-kust, Goud-kust ..., en des Reysigers Togt van daar na Terra Nova in America gelegen : Als mede den Aart, Zeeden, Gewoontens, ... ; Door den Reysiger selfs opgeteeknet en nu ... uyt het Hoogduyts vertald ; Met ... Register en Konst-Printen...* enthalten in: Johan Lodewyk Gottfried, D*e Aanmerkens-waardige Voyagien Door Francoisen, Italiaanen, Deenen, Hoogduytsen en andere Vreemde Volkeren gedaan Na Oost- en West-Indien... Het 2.Stuk*, Leiden 1706

<span id="Literature" class="mw-headline">Literature</span>
-----------------------------------------------------------

-   Otto Friedrich von der Gröben, *Guineische Reisebeschreibung*, Marienwerder 1694; reprint 1981
-   Paul Friedrich Stuhr: *Geschichte der See- und Kolonialmacht des Großen Kurfürsten*, Berlin (1839)
-   Hofmeister, *Die maritimen und colonialen Bestrebungen des Grossen Kurfürsten 1640 bis 1688 - II.*, Archiv für Post und Telegraphie (Berlin), 13 (1885) 591-603
-   Kurt Petsch, *Seefahrt für Brandenburg-Preussen 1650-1850 - Geschichte der Seegefechte, überseeischen Niederlassungen und staatlichen Handelskompanien*, in: H.Bleckwenn (Hrsg.), *Das altpreussische Heer - Erscheinungsbild und Wesen 1713-1807*, Teil IV, Band 11, Biblio Verlag Osnabrück, 1986
-   Ulrich van der Heyden: *Rote Adler an Afrikas Küste. Die brandenburgisch-preußische Kolonie Großfriedrichsburg in Westafrika*, Selignow-Verlag, Berlin, 2001, <a href="//en.wikipedia.org/wiki/Special:BookSources/3933889049" class="internal mw-magiclink-isbn">ISBN 3-933889-04-9</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.300-jahre-preussen.de/person_jsp/key=person_otto+friedrich+von+der_groeben.html" class="external text">biography at Radio Berlin-Brandenburg.de</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(German)</span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.ostdeutsche-biographie.de/groeot03.htm" class="external text">Biography</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png" alt="Wikisource-logo.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/18px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/24px-Wikisource-logo.svg.png 2x" width="12" height="13" /> "<a href="https://en.wikisource.org/wiki/The_Encyclopedia_Americana_(1920)/Gr%C3%B6ben,_Otto_Friedrich_von_der" class="extiw" title="s:The Encyclopedia Americana (1920)/Gröben, Otto Friedrich von der">Gröben, Otto Friedrich von der</a>". *[Encyclopedia Americana](//en.wikipedia.org/wiki/Encyclopedia_Americana "Encyclopedia Americana")*. 1920.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOtto+Friedrich+von+der+Groeben&amp;rft.atitle=Gr%C3%B6ben%2C+Otto+Friedrich+von+der&amp;rft.btitle=Encyclopedia+Americana&amp;rft.date=1920&amp;rft.genre=bookitem&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/55095704" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/55095704" class="external text">55095704</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n85067199" class="external text">n85067199</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000109032402" class="external text">0000 0001 0903 2402</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/125002955" class="external text">125002955</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


