+++
title = "Nina Dotti"
date = "2010-04-03T14:26:04"
source = "https://en.wikipedia.org/wiki/Nina_Dotti"
categories = [ "pets", "movies", "blog" ]
tags = [ "yellow", "black", "red", "indigo", "blue", "violet", "grey", "green", "orange" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Nina_Dotti&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Nina+Dotti&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Nina+Dotti" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Nina_Dotti" class="external text">Find link tool</a> for suggestions. <em>(June 2015)</em></span></td>
</tr>
</tbody>
</table>

Nina Dotti

<a href="//en.wikipedia.org/wiki/File:Nina_Dotti_Bird.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Nina_Dotti_Bird.png/256px-Nina_Dotti_Bird.png" alt="Nina Dotti Bird.png" srcset="//upload.wikimedia.org/wikipedia/commons/0/03/Nina_Dotti_Bird.png 1.5x" width="256" height="258" /></a>

Nina Dotti character.

Created by

Andreina Fuentes

Information

Title

Nina Dotti

**Nina Dotti** is a character created and interpreted by Venezuelan-born conceptual and performance artist, [Nina Fuentes](//en.wikipedia.org/wiki/Nina_Fuentes "Nina Fuentes").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Character profile</span>](#Character_profile)
-   [<span class="tocnumber">2</span> <span class="toctext">Early career</span>](#Early_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Performances, exhibits and installations 2006–2014</span>](#Performances.2C_exhibits_and_installations_2006.E2.80.932014)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Pastel de Boda (Wedding Cake)</span>](#Pastel_de_Boda_.28Wedding_Cake.29)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Superwoman</span>](#Superwoman)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Golden Nina</span>](#Golden_Nina)
    -   [<span class="tocnumber">3.4</span> <span class="toctext">Doña Delincuente</span>](#Do.C3.B1a_Delincuente)
    -   [<span class="tocnumber">3.5</span> <span class="toctext">Miss Wynwood</span>](#Miss_Wynwood)
-   [<span class="tocnumber">4</span> <span class="toctext">Wynwood Times</span>](#Wynwood_Times)
-   [<span class="tocnumber">5</span> <span class="toctext">Depójate</span>](#Dep.C3.B3jate)
-   [<span class="tocnumber">6</span> <span class="toctext">Popular culture</span>](#Popular_culture)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="Character_profile" class="mw-headline">Character profile</span>
-------------------------------------------------------------------------

In her role as Nina Dotti, Fuentes employs a multi-dimensional approach to critically exploring social, cultural and political issues confronting contemporary society.

Dotti was a multimedia, Miami-based contemporary artist. A pioneering artist in her native [Venezuela](//en.wikipedia.org/wiki/Venezuela "Venezuela") working for the rights of the [LGBT community](//en.wikipedia.org/wiki/LGBT_community "LGBT community"), she has been described as a feminist artist. Her message is critical, intimate and personal. Her work is neo-conceptual, influenced by <a href="//en.wikipedia.org/w/index.php?title=Marcel_Duchamps&amp;action=edit&amp;redlink=1" class="new" title="Marcel Duchamps (page does not exist)">Marcel Duchamps</a>, with a pop and surrealistic aesthetic. Her installations are characterized by the use of non-traditional materials and domestic items, making them particularly political.

<span id="Early_career" class="mw-headline">Early career</span>
---------------------------------------------------------------

Nina was interested in the representation of social stereotypes (especially feminist issues) and the defense of sexual minorities. This gave her the opportunity to assume an artistic alter-ego who would make a blunt statement regarding her identity: Nina Dotti would be her new name, inspired by Italian photographer [Tina Modotti](//en.wikipedia.org/wiki/Tina_Modotti "Tina Modotti"), who had to change her identity to work as an artist. This represented an analogy for what Nina had always stood for: equal rights, end of discrimination and the opportunity for people to be whoever they want to be. She signed her new work "Plataforma: Forma de hacer plata" (Money-making Platform) (2005) produced for the "Transito" NGO (2005) and inspired from the <a href="//en.wikipedia.org/wiki/Platform_shoes" class="mw-redirect" title="Platform shoes">platform shoes</a> used by [transsexuals](//en.wikipedia.org/wiki/Transsexual "Transsexual"). That year, Nina performed the streets of Chicago wearing a wedding dress, during which symbolic blessings were given to both <a href="//en.wikipedia.org/wiki/Homosexual" class="mw-redirect" title="Homosexual">homosexual</a> and <a href="//en.wikipedia.org/wiki/Heterosexual" class="mw-redirect" title="Heterosexual">heterosexual</a> couples as a way to express equality.

<span id="Performances.2C_exhibits_and_installations_2006.E2.80.932014" class="mw-headline">Performances, exhibits and installations 2006–2014</span>
-----------------------------------------------------------------------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Let_it_Go_the_Best_is_yet_to_come.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Let_it_Go_the_Best_is_yet_to_come.jpg/220px-Let_it_Go_the_Best_is_yet_to_come.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Let_it_Go_the_Best_is_yet_to_come.jpg/330px-Let_it_Go_the_Best_is_yet_to_come.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/10/Let_it_Go_the_Best_is_yet_to_come.jpg/440px-Let_it_Go_the_Best_is_yet_to_come.jpg 2x" width="220" height="146" /></a>
<a href="//en.wikipedia.org/wiki/File:Let_it_Go_the_Best_is_yet_to_come.jpg" class="internal" title="Enlarge"></a>

Let it Go the Best is yet to come

### <span id="Pastel_de_Boda_.28Wedding_Cake.29" class="mw-headline">Pastel de Boda (Wedding Cake)</span>

"Pastel de Boda" (Wedding Cake) was presented in Miami's Hardcore Art Contemporary Spaces (HACS), in a performance in which Dotti would "marry" her crowd. This was followed by "Hot Flashes Bar", presented during the Arte Americas Art Fair in 2006 where Dotti shared her positive views of [menopause](//en.wikipedia.org/wiki/Menopause "Menopause") with women in a bar, suggesting humor as a way to replace unhealthy medical treatment like [hormone replacement therapy](//en.wikipedia.org/wiki/Hormone_replacement_therapy "Hormone replacement therapy") in what she called Humor Replacement Therapy, thus empowering women to face menopause as a normal part of life and experience a new kind of sexuality.

Other installations such as the The Wedding cake were presented in the gardens of the International Community Church at [Lincoln Road](//en.wikipedia.org/wiki/Lincoln_Road "Lincoln Road") in [South Beach](//en.wikipedia.org/wiki/South_Beach "South Beach"), Miami during the city's [Art Basel](//en.wikipedia.org/wiki/Art_Basel "Art Basel") 2006. This piece consisted of an immense wedding cake topped with real couples. From here onwards, "Picture Perfect Wedding Toppers" would become her means to express her firm belief that anyone can stand atop a wedding cake and experience life from above, from the most idealistic and [romantic](//en.wikipedia.org/wiki/Romance_(love) "Romance (love)") vantage point. The cake had three huge tiers that people climbed up to, "Groom" and "Bride" accessories and wedding rings were available to wear and exchange. Couples from all sexual orientations and entire families climbed up the challenging wooden stairs situated behind the decorated cake. The piece was accompanied by a music piece created in collaboration with Franchesca Saiden and Iris Cegarra with more than 480 wedding songs of all religions and many countries.<sup>[\[1\]](#cite_note-1)</sup>

In March 2007 she performed at the "Circa '07" art in [San Juan, Puerto Rico](//en.wikipedia.org/wiki/San_Juan,_Puerto_Rico "San Juan, Puerto Rico"), in which she received favorable critical reviews with "Blue Pillar Bar", calling it a Celebration of Menopause and Andropause. This was followed by "Dotti's 99 Cent Clichés" presented at Miami's Hard Core Art Space (HCAS), with a kitsch ensemble of the now famous Dollar stores, Dotti mocks consumer frenzy in society.

### <span id="Superwoman" class="mw-headline">Superwoman</span>

Her Superwoman project was based on the [Supergirl](//en.wikipedia.org/wiki/Supergirl "Supergirl") [comics](//en.wikipedia.org/wiki/Comics "Comics"), transformed into her own interpretation of what a [superwoman](//en.wikipedia.org/wiki/Superwoman "Superwoman") should be: "free, capable of living with her complexity in a non-conflictive way". Also in 2006, and as the result of her simultaneous endeavors as art merchant and gallery owner, Nina was invited to exhibit two of her best-known installations "Wedding Cake" and "P.M.S." at Gallerie 13 Jeanette Mariani in Paris.

Her pieces revealed a three-edged speech symbolized by the three roles a modern woman must juggle simultaneously: a princess to her parents, a mother to her children and a superwoman in front of life. Nina has explored all major artistic disciplines from [sculpture](//en.wikipedia.org/wiki/Sculpture "Sculpture") to [photography](//en.wikipedia.org/wiki/Photography "Photography") and from [mixed media](//en.wikipedia.org/wiki/Mixed_media "Mixed media") to [painting](//en.wikipedia.org/wiki/Painting "Painting"). She uses diverse materials freely on her installations and this pattern is consistent with her attitude towards life, where freedom to choose always prevails.

In 2008 Nina took part in an exhibition called "Cartografías Meridionales" (Southern Cartography) presented at the Museum of Contemporary Art of Rosario, in the city of Rosario, Argentina, in which her P.M.S. performance was shown again.<sup>[\[2\]](#cite_note-2)</sup>

### <span id="Golden_Nina" class="mw-headline">Golden Nina</span>

By 2012, Nina had expanded her horizons in terms of Plastic Arts. Dot 51 Gallery in Miami was the setting in which her project The Tipping Point<sup>[\[3\]](#cite_note-3)</sup> was showcased, presenting a blend of different techniques ranging from video installations to sculpture and photography, all encased in gold, a metaphor for the power of wealth and its impact on everyday life, as expressed on Dotti's series of photographs titled Golden Nina.

### <span id="Do.C3.B1a_Delincuente" class="mw-headline">Doña Delincuente</span>

<a href="//en.wikipedia.org/wiki/File:D_Delincuente.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/D_Delincuente.png/220px-D_Delincuente.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/b/b4/D_Delincuente.png 1.5x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:D_Delincuente.png" class="internal" title="Enlarge"></a>

D Delincuente

During one of Dotti's many trips to Colombia, she spoke with her grandmother about her origins. She learned that her great-grandfather owned brothels, that some lands under her family's name are yet to be claimed, as well as learning of her origins as a <a href="//en.wikipedia.org/wiki/Sephardic_Jew" class="mw-redirect" title="Sephardic Jew">Sephardic Jew</a>. This generated an exhibit in the city of Bucaramanga (2014) titled "Doña Delincuente – 13 historias" (Madame Delinquent – 13 Stories),<sup>[\[4\]](#cite_note-4)</sup> and later her works are represented by Artemisia gallery. This new character created by Nina is inspired by modern Latin American [Syncretism](//en.wikipedia.org/wiki/Syncretism "Syncretism") in which criminals are revered as saints, with statues for veneration and prayer, as well as a prayer dedicated to Doña Delincuencia. This captured the attention of the citizens, leading to the production of a brand of drink, as well as a local tobacco brand.

### <span id="Miss_Wynwood" class="mw-headline">Miss Wynwood</span>

<a href="//en.wikipedia.org/wiki/File:Miss_Wynwood.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/33/Miss_Wynwood.png/220px-Miss_Wynwood.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/3/33/Miss_Wynwood.png 1.5x" width="220" height="167" /></a>
<a href="//en.wikipedia.org/wiki/File:Miss_Wynwood.png" class="internal" title="Enlarge"></a>

Miss Wynwood

Nina developed a character based on the story of a Venezuelan [Miss Universe](//en.wikipedia.org/wiki/Miss_Universe "Miss Universe")-turned-politician called Irene Sáez, who after serving as Mayor of Chacao (Caracas' highest-end municipality), was lured by one of the old establishment parties to oppose [Hugo Chávez](//en.wikipedia.org/wiki/Hugo_Ch%C3%A1vez "Hugo Chávez") only to later be dumped by her party shortly before Election Day. Nina turned herself into a beauty queen elected as the Mayor of Wynwood and walking the streets in a provocative performance called "Miss Wynwood", presented at Miami's [Art Basel](//en.wikipedia.org/wiki/Art_Basel "Art Basel") 2014 edition.

<span id="Wynwood_Times" class="mw-headline">Wynwood Times</span>
-----------------------------------------------------------------

In May 2015, Nina started editing a newspaper, *The Wynwood Times* that covers news, art, dining, trends and social issues with humor and irony.

<span id="Dep.C3.B3jate" class="mw-headline">Depójate</span>
------------------------------------------------------------

In July 2015, Nina took her exhibit Depójate/Take The Load Off to Kiosco Galería in Santa Cruz de La Sierra, Bolivia.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Popular_culture" class="mw-headline">Popular culture</span>
---------------------------------------------------------------------

-   On 16 February 2015, <a href="//en.wikipedia.org/wiki/President_Day" class="mw-redirect" title="President Day">President Day</a>, "Nina Fuentes Day" was declared by the Board of <a href="//en.wikipedia.org/wiki/Miami-Dade" class="mw-redirect" title="Miami-Dade">Miami-Dade</a> County Commissioners, recognizing the artist as an "ambassador of the arts" in the South Florida community and accepted by Miss Wynwood during a performance at The Chill Concept, where a copy of the document is buried on the grounds in a time capsule before a live audience.<sup>[\[6\]](#cite_note-6)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://av.celarg.org.ve/Albumdebodas/portalAlbum.htm" class="external text">CELARG</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.macromuseo.org.ar/archivo/2008/08/cartografias.htm" class="external text">Romer, Marcella. &quot;Cartografias Meridionales&quot; 2008</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://artpulsemagazine.com/nina-dotti-tipping-point." class="external text">Leyva-Perez, Irina. ARTPULSE Magazine</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.senalradiocolombia.gov.co/noticia/do-delincuente-y-el-secreto-de-la-familia-mac." class="external text">Cristancho, Andres. Señal Radio Colombia. 2014</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.eldeber.com.bo/escenas/nina-dotti-y-obra-invita.html" class="external text">Manjón, Adhemar. &quot;Nina Dotti y una obra que invita a olvidar el pasado&quot; Diario El Deber, Bolivia</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.diariolasamericas.com/5021_tiempo-libre/2825682_nina-dotti-sera-alcalde-de-wynwood-en-un-performance.html" class="external text">miss wynwood performance</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Friendly_stickman.svg/32px-Friendly_stickman.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Friendly_stickman.svg/48px-Friendly_stickman.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Friendly_stickman.svg/64px-Friendly_stickman.svg.png 2x" width="32" height="16" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Fictional characters portal](//en.wikipedia.org/wiki/Portal:Fictional_characters "Portal:Fictional characters")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Nuvola_LGBT_flag.svg/28px-Nuvola_LGBT_flag.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Nuvola_LGBT_flag.svg/42px-Nuvola_LGBT_flag.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Nuvola_LGBT_flag.svg/56px-Nuvola_LGBT_flag.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[LGBT portal](//en.wikipedia.org/wiki/Portal:LGBT "Portal:LGBT")</span>

-   <a href="http://www.ninadotti.com" class="external text">Official website</a>
-   <a href="http://av.celarg.org.ve/Albumdebodas/portalAlbum.htm" class="external text">Centro de Estudios Latinoamericanos Romulo Gallegos CELARG. 2008</a>
-   <a href="http://www.thewynwoodtimes.com" class="external text">The Wynwood Times online</a>

