+++
title = "Ariel Peña"
date = "2016-01-20T17:32:47"
source = "https://en.wikipedia.org/wiki/Ariel_Pe%C3%B1a"
categories = [ "books", "blog", "work", "food", "games", "music", "movies" ]
tags = [ "indigo", "yellow", "grey", "green", "red", "black", "white", "blue", "violet" ]

+++

This name uses [Spanish naming customs](//en.wikipedia.org/wiki/Spanish_naming_customs "Spanish naming customs"): the first or paternal [family name](//en.wikipedia.org/wiki/Surname "Surname") is *Peña* and the second or maternal family name is *Mora*.

<span class="note">Ariel Peña</span>

<span class="note" style="font-weight:bold">Free agent</span>

**[Pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher")**

**Born:** <span style="display:none">(<span class="bday">1989-05-20</span>)</span> May 20, 1989 <span class="noprint ForceAgeToShow">(age 27)</span>
Los Jovillos, Dominican Republic

|                 |                   |
|-----------------|-------------------|
| **Bats:** Right | **Throws:** Right |

MLB debut

September 5, 2015, for the Milwaukee Brewers

MLB statistics
(through 2015 season)

Win-loss record

2-1

Earned run average

4.28

Strikeouts

27

Teams

-   [Milwaukee Brewers](//en.wikipedia.org/wiki/Milwaukee_Brewers "Milwaukee Brewers") ([2015](//en.wikipedia.org/wiki/2015_Major_League_Baseball_season "2015 Major League Baseball season")–[2016](//en.wikipedia.org/wiki/2016_Major_League_Baseball_season "2016 Major League Baseball season"))

**Ariel Peña Mora** (born May 20, 1989) is a <a href="//en.wikipedia.org/wiki/Dominican_people_(Dominican_Republic)" class="mw-redirect" title="Dominican people (Dominican Republic)">Dominican</a> professional [baseball](//en.wikipedia.org/wiki/Baseball "Baseball") [pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher") who is currently a free agent. He throws a [four-seam fastball](//en.wikipedia.org/wiki/Four-seam_fastball "Four-seam fastball"), a [two-seam fastball](//en.wikipedia.org/wiki/Two-seam_fastball "Two-seam fastball"), a [slider](//en.wikipedia.org/wiki/Slider "Slider") and a [changeup](//en.wikipedia.org/wiki/Changeup "Changeup").<sup>[\[1\]](#cite_note-1)</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Peña signed as an international [free agent](//en.wikipedia.org/wiki/Free_agent "Free agent") with the <a href="//en.wikipedia.org/wiki/Los_Angeles_Angels_of_Anaheim" class="mw-redirect" title="Los Angeles Angels of Anaheim">Los Angeles Angels of Anaheim</a>. The Angels traded Peña, [Johnny Hellweg](//en.wikipedia.org/wiki/Johnny_Hellweg "Johnny Hellweg"), and [Jean Segura](//en.wikipedia.org/wiki/Jean_Segura "Jean Segura") to the [Milwaukee Brewers](//en.wikipedia.org/wiki/Milwaukee_Brewers "Milwaukee Brewers") for [Zack Greinke](//en.wikipedia.org/wiki/Zack_Greinke "Zack Greinke") on July 27, 2012.<sup>[\[2\]](#cite_note-jsonline-2)[\[3\]](#cite_note-3)</sup>

The Brewers promoted Peña to the major leagues from the [Colorado Springs Sky Sox](//en.wikipedia.org/wiki/Colorado_Springs_Sky_Sox "Colorado Springs Sky Sox") of the <a href="//en.wikipedia.org/wiki/Class_AAA" class="mw-redirect" title="Class AAA">Class AAA</a> [Pacific Coast League](//en.wikipedia.org/wiki/Pacific_Coast_League "Pacific Coast League") on September 4, 2015.<sup>[\[4\]](#cite_note-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.brooksbaseball.net/player_cards/player_card.php?player=516414" class="external text">&quot;Brooks Baseball · Home of the PitchFX Tool - Player Card: Ariel Pena&quot;</a>. Brooks Baseball<span class="reference-accessdate">. Retrieved <span class="nowrap">October 1,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAriel+Pe%C3%B1a&amp;rft.btitle=Brooks+Baseball+%C2%B7+Home+of+the+PitchFX+Tool+-+Player+Card%3A+Ariel+Pena&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.brooksbaseball.net%2Fplayer_cards%2Fplayer_card.php%3Fplayer%3D516414&amp;rft.pub=Brooks+Baseball&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-jsonline_2-0)**</span> <span class="reference-text">Rosiak, Todd (March 29, 2013). <a href="http://www.jsonline.com/sports/brewers/brewers-believe-segura-will-have-long-stay-at-short-4692qv6-200662411.html" class="external text">&quot;Season preview - Brewers believe Jean Segura will have long stay at short&quot;</a>. Jsonline.com<span class="reference-accessdate">. Retrieved <span class="nowrap">April 22,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAriel+Pe%C3%B1a&amp;rft.aufirst=Todd&amp;rft.aulast=Rosiak&amp;rft.btitle=Season+preview+-+Brewers+believe+Jean+Segura+will+have+long+stay+at+short&amp;rft.date=2013-03-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.jsonline.com%2Fsports%2Fbrewers%2Fbrewers-believe-segura-will-have-long-stay-at-short-4692qv6-200662411.html&amp;rft.pub=Jsonline.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Hoffman, Mark (July 27, 2012). <a href="http://www.jsonline.com/sports/brewers/164085936.html" class="external text">&quot;Brewers trade Zach Greinke for 3 Angels Prospects&quot;</a>. [Milwaukee Journal Sentinel](//en.wikipedia.org/wiki/Milwaukee_Journal_Sentinel "Milwaukee Journal Sentinel")<span class="reference-accessdate">. Retrieved <span class="nowrap">July 30,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAriel+Pe%C3%B1a&amp;rft.atitle=Brewers+trade+Zach+Greinke+for+3+Angels+Prospects&amp;rft.aufirst=Mark&amp;rft.aulast=Hoffman&amp;rft.date=2012-07-27&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.jsonline.com%2Fsports%2Fbrewers%2F164085936.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.jsonline.com/blogs/sports/324435291.html" class="uri" class="external free">http://www.jsonline.com/blogs/sports/324435291.html</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Career statistics and player information from <a href="http://www.baseball-reference.com/players/p/penaar01.shtml" class="external text">Baseball-Reference</a>, or <a href="http://www.baseball-reference.com/minors/player.cgi?id=pena--001ari" class="external text">Baseball-Reference (Minors)</a>

