+++
title = "Rahui Katene"
date = "2013-05-20T10:13:04"
source = "https://en.wikipedia.org/wiki/Rahui_Katene"
categories = [ "music", "food", "games", "home", "pets", "books", "blog", "art" ]
tags = [ "violet", "grey", "black", "red", "indigo", "yellow", "white", "orange" ]

+++

<span class="fn">Rahui Katene</span>

Member of the <span style="display: inline-block;">[New Zealand Parliament](//en.wikipedia.org/wiki/New_Zealand_Parliament "New Zealand Parliament")</span>
for [Te Tai Tonga](//en.wikipedia.org/wiki/Te_Tai_Tonga "Te Tai Tonga")

<span class="nowrap">**In office**</span>
8 November 2008 – 26 November 2011

<span class="nowrap">Preceded by</span>

[Mahara Okeroa](//en.wikipedia.org/wiki/Mahara_Okeroa "Mahara Okeroa")

<span class="nowrap">Succeeded by</span>

[Rino Tirikatene](//en.wikipedia.org/wiki/Rino_Tirikatene "Rino Tirikatene")

Majority

1,049 (45.73%)

Personal details

Born

<span class="nickname">Rahui Reid Hippolite</span>
1954/1955 (age 61–62)<sup>[\[1\]](#cite_note-Nelson_Mail_2008-1)</sup>
[Nelson, New Zealand](//en.wikipedia.org/wiki/Nelson,_New_Zealand "Nelson, New Zealand")

Political party

[Māori Party](//en.wikipedia.org/wiki/M%C4%81ori_Party "Māori Party")

Spouse(s)

Dr Selwyn Katene

Children

5

Religion

[The Church of Jesus Christ of Latter-day Saints](//en.wikipedia.org/wiki/The_Church_of_Jesus_Christ_of_Latter-day_Saints "The Church of Jesus Christ of Latter-day Saints") (<a href="//en.wikipedia.org/wiki/Mormon" class="mw-redirect" title="Mormon">Mormon</a>)

**Rahui Reid Katene** (née **Hippolite**, born 1954/1955) is a New Zealand politician. She was elected to the 49th New Zealand Parliament at the [2008 general election](//en.wikipedia.org/wiki/New_Zealand_general_election,_2008 "New Zealand general election, 2008") representing the [Māori Party](//en.wikipedia.org/wiki/M%C4%81ori_Party "Māori Party") in the seat of [Te Tai Tonga](//en.wikipedia.org/wiki/Te_Tai_Tonga "Te Tai Tonga"), but lost in the 2011 general election to [Labour](//en.wikipedia.org/wiki/New_Zealand_Labour_Party "New Zealand Labour Party")'s [Rino Tirikatene](//en.wikipedia.org/wiki/Rino_Tirikatene "Rino Tirikatene").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and family</span>](#Early_life_and_family)
-   [<span class="tocnumber">2</span> <span class="toctext">Member of Parliament</span>](#Member_of_Parliament)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life_and_family" class="mw-headline">Early life and family</span>
---------------------------------------------------------------------------------

The daughter of activist [John Hippolite](//en.wikipedia.org/wiki/John_Te_One_Hippolite "John Te One Hippolite"),<sup>[\[1\]](#cite_note-Nelson_Mail_2008-1)</sup> Katene is of <a href="//en.wikipedia.org/wiki/Ngati_Koata" class="mw-redirect" title="Ngati Koata">Ngati Koata</a>, <a href="//en.wikipedia.org/wiki/Ngati_Kuia" class="mw-redirect" title="Ngati Kuia">Ngati Kuia</a>, <a href="//en.wikipedia.org/wiki/Ngati_Toa" class="mw-redirect" title="Ngati Toa">Ngati Toa</a> and <a href="//en.wikipedia.org/wiki/Kai_Tahu" class="mw-redirect" title="Kai Tahu">Kai Tahu</a> descent. She grew up in [Nelson](//en.wikipedia.org/wiki/Nelson,_New_Zealand "Nelson, New Zealand") and was educated at [Waimea College](//en.wikipedia.org/wiki/Waimea_College "Waimea College") and [Church College of New Zealand](//en.wikipedia.org/wiki/Church_College_of_New_Zealand "Church College of New Zealand").<sup>[\[1\]](#cite_note-Nelson_Mail_2008-1)</sup> A lawyer, she spent six years as managing solicitor at Te Ratonga Ture / Māori Legal Services.<sup>[\[2\]](#cite_note-2)</sup> Katene is a member of [The Church of Jesus Christ of Latter-day Saints](//en.wikipedia.org/wiki/The_Church_of_Jesus_Christ_of_Latter-day_Saints "The Church of Jesus Christ of Latter-day Saints").<sup>[\[3\]](#cite_note-3)</sup>

<span id="Member_of_Parliament" class="mw-headline">Member of Parliament</span>
-------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/Parliament_of_New_Zealand" class="mw-redirect" title="Parliament of New Zealand"><span style="color:black">Parliament of New Zealand</span></a>

Years

Term

Electorate

List

Party

[2008](//en.wikipedia.org/wiki/New_Zealand_general_election,_2008 "New Zealand general election, 2008")–2011

[49th](//en.wikipedia.org/wiki/49th_New_Zealand_Parliament "49th New Zealand Parliament")

[Te Tai Tonga](//en.wikipedia.org/wiki/Te_Tai_Tonga "Te Tai Tonga")

7

[Māori](//en.wikipedia.org/wiki/M%C4%81ori_Party "Māori Party")

Prior to the [2008 general election](//en.wikipedia.org/wiki/New_Zealand_general_election,_2008 "New Zealand general election, 2008"), Katene initially missed out on the [Māori Party](//en.wikipedia.org/wiki/M%C4%81ori_Party "Māori Party") candidacy for [Te Tai Tonga](//en.wikipedia.org/wiki/Te_Tai_Tonga "Te Tai Tonga") to Monte Ohia. However she became the candidate following Ohia's death.<sup>[\[4\]](#cite_note-4)</sup>

She defeated incumbent [Labour](//en.wikipedia.org/wiki/New_Zealand_Labour_Party "New Zealand Labour Party") MP [Mahara Okeroa](//en.wikipedia.org/wiki/Mahara_Okeroa "Mahara Okeroa") with an election night majority of 684.<sup>[\[5\]](#cite_note-5)</sup>

In 2009 her Te Rā o Matariki Bill/Matariki Day Bill, which would have made [Matariki](//en.wikipedia.org/wiki/Matariki "Matariki") a public holiday, was drawn from the [member's ballot](//en.wikipedia.org/wiki/Private_member%27s_bill#New_Zealand "Private member's bill").<sup>[\[6\]](#cite_note-6)</sup> The bill was defeated at its first reading.<sup>[\[7\]](#cite_note-7)</sup>

In 2010, her member's bill to remove [Goods and Services Tax](//en.wikipedia.org/wiki/Goods_and_Services_Tax_(New_Zealand) "Goods and Services Tax (New Zealand)") from healthy food was drawn from the member's ballot.<sup>[\[8\]](#cite_note-8)</sup> The bill gathered support although Labour leader [Phil Goff](//en.wikipedia.org/wiki/Phil_Goff "Phil Goff") favoured a simpler exemption on just fruit and vegetables.<sup>[\[9\]](#cite_note-9)</sup> It was defeated at its first reading: [National](//en.wikipedia.org/wiki/New_Zealand_National_Party "New Zealand National Party"), [ACT](//en.wikipedia.org/wiki/ACT_New_Zealand "ACT New Zealand") and [United Future](//en.wikipedia.org/wiki/United_Future "United Future") voted against the bill while [Labour](//en.wikipedia.org/wiki/New_Zealand_Labour_Party "New Zealand Labour Party"), [the Greens](//en.wikipedia.org/wiki/Green_Party_of_Aotearoa_New_Zealand "Green Party of Aotearoa New Zealand"), the Māori Party and the [Progressive Party](//en.wikipedia.org/wiki/Jim_Anderton%27s_Progressive_Party "Jim Anderton's Progressive Party") supported it.<sup>[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)</sup>

Since leaving Parliament Katene has remained active in the Māori Party and was briefly in the media spotlight for failing to remove her designation as an MP from social media, a revelation discovered after she appeared in new articles criticising her replacement, [Rino Tirikatene](//en.wikipedia.org/wiki/Rino_Tirikatene "Rino Tirikatene") who she argued was not listening to the electorate.<sup>[\[12\]](#cite_note-12)</sup> In early 2013 Katene put her hat in the ring to replace retiring co-leader [Tariana Turia](//en.wikipedia.org/wiki/Tariana_Turia "Tariana Turia") who had announced she would step down before the 2014 General election.<sup>[\[13\]](#cite_note-13)</sup> However, [Marama Fox](//en.wikipedia.org/wiki/Marama_Fox "Marama Fox") was subsequently chosen as Turia's replacement following the general election.<sup>[\[14\]](#cite_note-14)</sup>

Katene has also been working for the [New Zealand Māori Council](//en.wikipedia.org/wiki/New_Zealand_M%C4%81ori_Council "New Zealand Māori Council") as a spokeswomen, supporting its legal challenge to the sale into mixed ownership of Crown-owned assets.<sup>[\[15\]](#cite_note-15)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Nelson_Mail_2008_1-0) [<sup>***b***</sup>](#cite_ref-Nelson_Mail_2008_1-1) [<sup>***c***</sup>](#cite_ref-Nelson_Mail_2008_1-2)</span> <span class="reference-text">Neal, Tracy (26 August 2008). "Maori candidate claims strong support in region". *Nelson Mail*. p. 2.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Maori+candidate+claims+strong+support+in+region&amp;rft.aufirst=Tracy&amp;rft.aulast=Neal&amp;rft.date=2008-08-26&amp;rft.genre=article&amp;rft.jtitle=Nelson+Mail&amp;rft.pages=2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.scoop.co.nz/stories/PA0810/S00045/turia-wahine-purotu-evening-2008-maori-women.htm" class="external text">&quot;Turia: Wahine Purotu Evening 2008 Maori Women&quot;</a>. *Scoop Independent News*. 2 October 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">21 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Turia%3A+Wahine+Purotu+Evening+2008+Maori+Women&amp;rft.date=2008-10-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.scoop.co.nz%2Fstories%2FPA0810%2FS00045%2Fturia-wahine-purotu-evening-2008-maori-women.htm&amp;rft.jtitle=Scoop+Independent+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">The Māori Party (30 March 2009). <a href="http://www.scoop.co.nz/stories/PA0903/S00425.htm" class="external text">&quot;Speech: Katene - Te Hui Amorangi o Te Wai Pounamu&quot;</a>. *[Scoop](//en.wikipedia.org/wiki/Scoop_(website) "Scoop (website)")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Speech%3A+Katene+-+Te+Hui+Amorangi+o+Te+Wai+Pounamu&amp;rft.au=The+M%C4%81ori+Party&amp;rft.date=2009-03-30&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.scoop.co.nz%2Fstories%2FPA0903%2FS00425.htm&amp;rft.jtitle=Scoop&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://homepaddock.wordpress.com/2008/07/18/rahui-katene-to-stand-for-maori-party-in-te-tai-tonga/" class="external text">Rahui Katene to stand for Māori Party in Te Tai Tonga</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://2008.electionresults.govt.nz/electorate-69.html" class="external text">Election results 2008</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.parliament.nz/en-NZ/PB/Legislation/Bills/c/9/5/00DBHOH_BILL9292_1-Te-R-o-Matariki-Bill-Matariki-Day-Bill.htm" class="external text">&quot;Te Rā o Matariki Bill/Matariki Day Bill&quot;</a>. New Zealand Parliament<span class="reference-accessdate">. Retrieved <span class="nowrap">10 December</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.btitle=Te+R%C4%81+o+Matariki+Bill%2FMatariki+Day+Bill&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.parliament.nz%2Fen-NZ%2FPB%2FLegislation%2FBills%2Fc%2F9%2F5%2F00DBHOH_BILL9292_1-Te-R-o-Matariki-Bill-Matariki-Day-Bill.htm&amp;rft.pub=New+Zealand+Parliament&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">*New Zealand Parliamentary Debates* **656** 5703.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.parliament.nz/en-NZ/PB/Legislation/Bills/1/e/0/00DBHOH_BILL9855_1-Goods-and-Services-Tax-Exemption-of-Healthy-Food.htm" class="external text">&quot;Goods and Services Tax (Exemption of Healthy Food) Amendment Bill&quot;</a>. New Zealand Parliament<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-04-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.btitle=Goods+and+Services+Tax+%28Exemption+of+Healthy+Food%29+Amendment+Bill&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.parliament.nz%2Fen-NZ%2FPB%2FLegislation%2FBills%2F1%2Fe%2F0%2F00DBHOH_BILL9855_1-Goods-and-Services-Tax-Exemption-of-Healthy-Food.htm&amp;rft.pub=New+Zealand+Parliament&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://tvnz.co.nz/q-and-a-news/interview-rahui-katene-and-phil-goff-3650932" class="external text">&quot;Interview with Rahui Katene and Phil Goff&quot;</a>. *[Q+A](//en.wikipedia.org/wiki/Q%2BA "Q+A") with [Paul Holmes](//en.wikipedia.org/wiki/Paul_Holmes_(broadcaster) "Paul Holmes (broadcaster)")*. <a href="//en.wikipedia.org/wiki/TVNZ" class="mw-redirect" title="TVNZ">TVNZ</a>. 18 July 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">15 January</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Interview+with+Rahui+Katene+and+Phil+Goff&amp;rft.date=2010-07-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Ftvnz.co.nz%2Fq-and-a-news%2Finterview-rahui-katene-and-phil-goff-3650932&amp;rft.jtitle=Q%2BA+with+Paul+Holmes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.stuff.co.nz/business/money/4111086/Bid-to-remove-GST-from-healthy-food-fails" class="external text">&quot;Bid to remove GST from healthy food fails&quot;</a>. <a href="//en.wikipedia.org/wiki/NZPA" class="mw-redirect" title="NZPA">NZPA</a>. 9 September 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">15 January</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Bid+to+remove+GST+from+healthy+food+fails&amp;rft.date=2010-09-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.stuff.co.nz%2Fbusiness%2Fmoney%2F4111086%2FBid-to-remove-GST-from-healthy-food-fails&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://tvnz.co.nz/politics-news/support-scrapping-gst-healthy-food-3642529" class="external text">&quot;Support for scrapping GST on healthy food&quot;</a>. *<a href="//en.wikipedia.org/wiki/One_News_(New_Zealand)" class="mw-redirect" title="One News (New Zealand)">ONE News</a>*. 13 July 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">15 January</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Support+for+scrapping+GST+on+healthy+food&amp;rft.date=2010-07-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Ftvnz.co.nz%2Fpolitics-news%2Fsupport-scrapping-gst-healthy-food-3642529&amp;rft.jtitle=ONE+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Levy, Danya (30 May 2012). <a href="http://www.stuff.co.nz/national/politics/7014304/Facebook-page-listed-Katene-as-MP" class="external text">&quot;Facebook page listed Katene as MP&quot;</a>. *Stuff.co.nz*<span class="reference-accessdate">. Retrieved <span class="nowrap">21 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Facebook+page+listed+Katene+as+MP&amp;rft.aufirst=Danya&amp;rft.aulast=Levy&amp;rft.date=2012-05-30&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.stuff.co.nz%2Fnational%2Fpolitics%2F7014304%2FFacebook-page-listed-Katene-as-MP&amp;rft.jtitle=Stuff.co.nz&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.3news.co.nz/politics/flavell-katene-want-maori-party-coleadership-2013012310#axzz3PM72SxTg" class="external text">&quot;Flavell, Katene want Maori Party co-leadership&quot;</a>. *3News*. 23 January 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">21 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Flavell%2C+Katene+want+Maori+Party+co-leadership&amp;rft.date=2013-01-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.3news.co.nz%2Fpolitics%2Fflavell-katene-want-maori-party-coleadership-2013012310%23axzz3PM72SxTg&amp;rft.jtitle=3News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Trevett, Claire (1 November 2014). <a href="http://www.nzherald.co.nz/nz/news/article.cfm?c_id=1&amp;objectid=11351787" class="external text">&quot;Fox elected as new co-leader&quot;</a>. *New Zealand Herald*<span class="reference-accessdate">. Retrieved <span class="nowrap">21 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Fox+elected+as+new+co-leader&amp;rft.aufirst=Claire&amp;rft.aulast=Trevett&amp;rft.date=2014-11-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nzherald.co.nz%2Fnz%2Fnews%2Farticle.cfm%3Fc_id%3D1%26objectid%3D11351787&amp;rft.jtitle=New+Zealand+Herald&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Bennett, Adam (1 February 2013). <a href="http://www.nzherald.co.nz/nz/news/article.cfm?c_id=1&amp;objectid=10862735" class="external text">&quot;Crown pressed over redress for Maori&quot;</a>. *New Zealand Herald*<span class="reference-accessdate">. Retrieved <span class="nowrap">21 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARahui+Katene&amp;rft.atitle=Crown+pressed+over+redress+for+Maori&amp;rft.aufirst=Adam&amp;rft.aulast=Bennett&amp;rft.date=2013-02-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nzherald.co.nz%2Fnz%2Fnews%2Farticle.cfm%3Fc_id%3D1%26objectid%3D10862735&amp;rft.jtitle=New+Zealand+Herald&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.tetaitonga.maori.nz/" class="external text">Māori Party Te Tai Tonga website</a>
-   <a href="http://www.parliament.nz/en-NZ/MPP/MPs/MPs/5/3/2/49MP169831-Katene-Rahui.htm" class="external text">Parliamentary web page</a>

[New Zealand Parliament](//en.wikipedia.org/wiki/New_Zealand_Parliament "New Zealand Parliament")

Preceded by
<span style="font-weight: bold">[Mahara Okeroa](//en.wikipedia.org/wiki/Mahara_Okeroa "Mahara Okeroa")</span>

**[Member of Parliament for Te Tai Tonga](//en.wikipedia.org/wiki/Te_Tai_Tonga "Te Tai Tonga")**
2008–2011

Succeeded by
<span style="font-weight: bold">[Rino Tirikatene](//en.wikipedia.org/wiki/Rino_Tirikatene "Rino Tirikatene")</span>

-   [v](//en.wikipedia.org/wiki/Template:M%C4%81ori_Party "Template:Māori Party")
-   [t](//en.wikipedia.org/wiki/Template_talk:M%C4%81ori_Party "Template talk:Māori Party")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:M%C4%81ori_Party&amp;action=edit" class="external text">e</a>

[Māori Party](//en.wikipedia.org/wiki/M%C4%81ori_Party "Māori Party")

Co-leaders
-   [Tariana Turia](//en.wikipedia.org/wiki/Tariana_Turia "Tariana Turia")
-   [Pita Sharples](//en.wikipedia.org/wiki/Pita_Sharples "Pita Sharples")
-   [Te Ururoa Flavell](//en.wikipedia.org/wiki/Te_Ururoa_Flavell "Te Ururoa Flavell")
-   [Marama Fox](//en.wikipedia.org/wiki/Marama_Fox "Marama Fox")

Presidents
-   <a href="//en.wikipedia.org/w/index.php?title=Whatarangi_Winiata&amp;action=edit&amp;redlink=1" class="new" title="Whatarangi Winiata (page does not exist)">Whatarangi Winiata</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Pem_Bird&amp;action=edit&amp;redlink=1" class="new" title="Pem Bird (page does not exist)">Pem Bird</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Naida_Glavish&amp;action=edit&amp;redlink=1" class="new" title="Naida Glavish (page does not exist)">Naida Glavish</a>
-   [Tuku Morgan](//en.wikipedia.org/wiki/Tuku_Morgan "Tuku Morgan")

[Current Members of Parliament](//en.wikipedia.org/wiki/51st_New_Zealand_Parliament#M.C4.81ori_Party_.285.29 "51st New Zealand Parliament")
-   [Te Ururoa Flavell](//en.wikipedia.org/wiki/Te_Ururoa_Flavell "Te Ururoa Flavell") ([Waiariki](//en.wikipedia.org/wiki/Waiariki_(New_Zealand_electorate) "Waiariki (New Zealand electorate)"))
-   [Marama Fox](//en.wikipedia.org/wiki/Marama_Fox "Marama Fox")

Former Members of Parliament
-   [Hone Harawira](//en.wikipedia.org/wiki/Hone_Harawira "Hone Harawira")
-   <span class="mw-selflink selflink">Rahui Katene</span>
-   [Pita Sharples](//en.wikipedia.org/wiki/Pita_Sharples "Pita Sharples")
-   [Tariana Turia](//en.wikipedia.org/wiki/Tariana_Turia "Tariana Turia")

Related articles
-   [Foreshore and seabed controversy](//en.wikipedia.org/wiki/New_Zealand_foreshore_and_seabed_controversy "New Zealand foreshore and seabed controversy")

