+++
title = "J. W. Golucke"
date = "2009-01-16T18:39:57"
source = "https://en.wikipedia.org/wiki/J._W._Golucke"
categories = [ "books" ]
tags = [ "indigo", "grey" ]

+++

<a href="//en.wikipedia.org/wiki/File:Old_Courthouse_of_Cartersville,_Georgia.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Old_Courthouse_of_Cartersville%2C_Georgia.jpg/220px-Old_Courthouse_of_Cartersville%2C_Georgia.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Old_Courthouse_of_Cartersville%2C_Georgia.jpg/330px-Old_Courthouse_of_Cartersville%2C_Georgia.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/07/Old_Courthouse_of_Cartersville%2C_Georgia.jpg/440px-Old_Courthouse_of_Cartersville%2C_Georgia.jpg 2x" width="220" height="330" /></a>
<a href="//en.wikipedia.org/wiki/File:Old_Courthouse_of_Cartersville,_Georgia.jpg" class="internal" title="Enlarge"></a>

The [Bartow County Courthouse](//en.wikipedia.org/wiki/Bartow_County_Courthouse "Bartow County Courthouse") in [Cartersville, Georgia](//en.wikipedia.org/wiki/Cartersville,_Georgia "Cartersville, Georgia"), designed by Golucke and built in 1902.

**James Wingfield Golucke** (1865-1907),<sup>[\[1\]](#cite_note-nrhpdoc-Fitzpatrick-1)</sup> often known as **J.W. Golucke**, was an American architect based in <a href="//en.wikipedia.org/wiki/Atlanta,_Georgia" class="mw-redirect" title="Atlanta, Georgia">Atlanta, Georgia</a>.<sup>[\[2\]](#cite_note-2)</sup>

He worked alone and also within partnership **Golucke & Stewart**. On his own he designed about 15 courthouses in Georgia. With partner **George Wilson Stewart** (1862-1937) he designed five Georgia courthouses and other buildings such as the [Fitzpatrick Hotel](//en.wikipedia.org/wiki/Fitzpatrick_Hotel "Fitzpatrick Hotel").<sup>[\[1\]](#cite_note-nrhpdoc-Fitzpatrick-1)</sup> Little is known about Stewart besides that he practiced by himself after 1900, including acting as an assisting architect for the [Candler Building](//en.wikipedia.org/wiki/Candler_Building_(Atlanta) "Candler Building (Atlanta)") during its 1903-1906 construction in Atlanta.<sup>[\[1\]](#cite_note-nrhpdoc-Fitzpatrick-1)</sup>

Many of Golucke's works, alone or with partners, are listed on the U.S. [National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places").<sup>[\[3\]](#cite_note-nris-3)</sup>

<span id="Works" class="mw-headline">Works</span>
-------------------------------------------------

Works by Golucke or his firm include (with attribution):

-   [Baker County Courthouse](//en.wikipedia.org/wiki/Baker_County_Courthouse_(Georgia) "Baker County Courthouse (Georgia)"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/Newton,_GA" class="mw-redirect" title="Newton, GA">Newton, GA</a> (Golucke,J.W. & Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Banks_County_Jail&amp;action=edit&amp;redlink=1" class="new" title="Banks County Jail (page does not exist)">Banks County Jail</a>, Silver Shoals Rd. <a href="//en.wikipedia.org/wiki/Homer,_GA" class="mw-redirect" title="Homer, GA">Homer, GA</a> (Golucke,J.W.,& Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Bartow County Courthouse](//en.wikipedia.org/wiki/Bartow_County_Courthouse "Bartow County Courthouse"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/Cartersville,_GA" class="mw-redirect" title="Cartersville, GA">Cartersville, GA</a> (Golucke,J.W., & Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Calhoun County Courthouse](//en.wikipedia.org/wiki/Calhoun_County_Courthouse_(Alabama) "Calhoun County Courthouse (Alabama)"), 25 W. Eleventh St. <a href="//en.wikipedia.org/wiki/Anniston,_AL" class="mw-redirect" title="Anniston, AL">Anniston, AL</a> (Golucke,J.W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Cordele_Commercial_Historic_District&amp;action=edit&amp;redlink=1" class="new" title="Cordele Commercial Historic District (page does not exist)">Cordele Commercial Historic District</a>, roughly bounded by Sixth Ave., Sixth St., Ninth Ave., and Fourteenth St. <a href="//en.wikipedia.org/wiki/Cordele,_GA" class="mw-redirect" title="Cordele, GA">Cordele, GA</a> (Golucke,J.W., & Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   One or more works in <a href="//en.wikipedia.org/w/index.php?title=Covington_Historic_District_(Covington,_Georgia)&amp;action=edit&amp;redlink=1" class="new" title="Covington Historic District (Covington, Georgia) (page does not exist)">Covington Historic District</a>, roughly Covington City S of US 278 <a href="//en.wikipedia.org/wiki/Covington,_GA" class="mw-redirect" title="Covington, GA">Covington, GA</a> (Golucke, J.W., and Company, et al.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Coweta County Courthouse](//en.wikipedia.org/wiki/Coweta_County_Courthouse "Coweta County Courthouse"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/Newnan,_GA" class="mw-redirect" title="Newnan, GA">Newnan, GA</a> (Golucke,J.W.
-   [Fitzpatrick Hotel](//en.wikipedia.org/wiki/Fitzpatrick_Hotel "Fitzpatrick Hotel"), 18 W. Public Square <a href="//en.wikipedia.org/wiki/Washington,_GA" class="mw-redirect" title="Washington, GA">Washington, GA</a> (Golucke & Stewart), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)[\[1\]](#cite_note-nrhpdoc-Fitzpatrick-1)</sup>
-   [Henry County Courthouse](//en.wikipedia.org/wiki/Henry_County_Courthouse_(Georgia) "Henry County Courthouse (Georgia)"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/McDonough,_GA" class="mw-redirect" title="McDonough, GA">McDonough, GA</a> (Golucke & Stewart), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/wiki/Johnson_County_Courthouse_(Georgia)" class="mw-redirect" title="Johnson County Courthouse (Georgia)">Johnson County Courthouse</a>, Courthouse Sq. <a href="//en.wikipedia.org/wiki/Wrightsville,_GA" class="mw-redirect" title="Wrightsville, GA">Wrightsville, GA</a> (Golucke & Stewart), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Jones County Courthouse](//en.wikipedia.org/wiki/Jones_County_Courthouse_(Gray,_Georgia) "Jones County Courthouse (Gray, Georgia)"), GA 49 <a href="//en.wikipedia.org/wiki/Gray,_GA" class="mw-redirect" title="Gray, GA">Gray, GA</a> (Golucke,J.W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/wiki/Locust_Grove_Institute_Academic_Building" class="mw-redirect" title="Locust Grove Institute Academic Building">Locust Grove Institute Academic Building</a>, 3644 GA 42 <a href="//en.wikipedia.org/wiki/Locust_Grove,_GA" class="mw-redirect" title="Locust Grove, GA">Locust Grove, GA</a> (Golucke,James W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Macon County Courthouse](//en.wikipedia.org/wiki/Macon_County_Courthouse_(Tuskegee,_Alabama) "Macon County Courthouse (Tuskegee, Alabama)"), E. Northside and N. Main Sts. <a href="//en.wikipedia.org/wiki/Tuskegee,_AL" class="mw-redirect" title="Tuskegee, AL">Tuskegee, AL</a> (Golucke,J.W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Madison_County_Courthouse_(Georgia)&amp;action=edit&amp;redlink=1" class="new" title="Madison County Courthouse (Georgia) (page does not exist)">Madison County Courthouse</a>, Courthouse Sq. <a href="//en.wikipedia.org/wiki/Danielsville,_GA" class="mw-redirect" title="Danielsville, GA">Danielsville, GA</a> (Golucke,J.W.,& Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   One or more works in <a href="//en.wikipedia.org/w/index.php?title=Newnan_Commercial_Historic_District&amp;action=edit&amp;redlink=1" class="new" title="Newnan Commercial Historic District (page does not exist)">Newnan Commercial Historic District</a>, Roughly bounded by Lee, Perry, Salbide, Lagrange, W. Spring, Brown, Madison, and Jefferson <a href="//en.wikipedia.org/wiki/Newnan,_GA" class="mw-redirect" title="Newnan, GA">Newnan, GA</a> (Golucke,J.W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   One or more works in <a href="//en.wikipedia.org/w/index.php?title=Northwest_Newnan_Residential_Historic_District&amp;action=edit&amp;redlink=1" class="new" title="Northwest Newnan Residential Historic District (page does not exist)">Northwest Newnan Residential Historic District</a>, Roughly bounded by RR tracks, Jefferson, Cavender, Duncan, and Browns Sts. <a href="//en.wikipedia.org/wiki/Newnan,_GA" class="mw-redirect" title="Newnan, GA">Newnan, GA</a> (Golucke,J.W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Old Union County Courthouse](//en.wikipedia.org/wiki/Old_Union_County_Courthouse_(Blairsville,_Georgia) "Old Union County Courthouse (Blairsville, Georgia)"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/Blairsville,_GA" class="mw-redirect" title="Blairsville, GA">Blairsville, GA</a> Golucke & Stewart), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Pickens County Jail](//en.wikipedia.org/wiki/Pickens_County_Jail "Pickens County Jail"), N. Main St. <a href="//en.wikipedia.org/wiki/Jasper,_GA" class="mw-redirect" title="Jasper, GA">Jasper, GA</a> (Golucke,James W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Pierce_County_Courthouse_(Georgia)&amp;action=edit&amp;redlink=1" class="new" title="Pierce County Courthouse (Georgia) (page does not exist)">Pierce County Courthouse</a>, Main St. <a href="//en.wikipedia.org/wiki/Blackshear,_GA" class="mw-redirect" title="Blackshear, GA">Blackshear, GA</a> (Golucke,J.W.,& Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/wiki/Pike_County_Courthouse_(Georgia)" class="mw-redirect" title="Pike County Courthouse (Georgia)">Pike County Courthouse</a>, Courthouse Sq. <a href="//en.wikipedia.org/wiki/Zebulon,_GA" class="mw-redirect" title="Zebulon, GA">Zebulon, GA</a> (Golucke & Stewart), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Rockdale_County_Jail&amp;action=edit&amp;redlink=1" class="new" title="Rockdale County Jail (page does not exist)">Rockdale County Jail</a>, 967 Milstead Ave. <a href="//en.wikipedia.org/wiki/Conyers,_GA" class="mw-redirect" title="Conyers, GA">Conyers, GA</a> (Golucke,J. W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Schley County Courthouse](//en.wikipedia.org/wiki/Schley_County_Courthouse "Schley County Courthouse"), GA 26 <a href="//en.wikipedia.org/wiki/Ellaville,_GA" class="mw-redirect" title="Ellaville, GA">Ellaville, GA</a> (Golucke & Stewart), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Secondary_Industrial_School&amp;action=edit&amp;redlink=1" class="new" title="Secondary Industrial School (page does not exist)">Secondary Industrial School</a>, 1112 29th St. <a href="//en.wikipedia.org/wiki/Columbus,_GA" class="mw-redirect" title="Columbus, GA">Columbus, GA</a> (Golucke J.W. & Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Twiggs County Courthouse](//en.wikipedia.org/wiki/Twiggs_County_Courthouse "Twiggs County Courthouse"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/Jeffersonville,_GA" class="mw-redirect" title="Jeffersonville, GA">Jeffersonville, GA</a> (Golucke,J.W.,& Co.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [Worth County Courthouse](//en.wikipedia.org/wiki/Worth_County_Courthouse_(Sylvester,_Georgia) "Worth County Courthouse (Sylvester, Georgia)"), Courthouse Sq. <a href="//en.wikipedia.org/wiki/Sylvester,_GA" class="mw-redirect" title="Sylvester, GA">Sylvester, GA</a> (Golucke,J.W.), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   One or more works in <a href="//en.wikipedia.org/wiki/Crawfordville_Historic_District" class="mw-redirect" title="Crawfordville Historic District">Crawfordville Historic District</a>, roughly centered on the downtown business district of <a href="//en.wikipedia.org/wiki/Crawfordville,_GA" class="mw-redirect" title="Crawfordville, GA">Crawfordville, GA</a> (Golucke, Charle), NRHP-listed<sup>[\[3\]](#cite_note-nris-3)</sup>
-   [National Register of Historic Places listings in Georgia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Georgia "National Register of Historic Places listings in Georgia")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nrhpdoc-Fitzpatrick_1-0) [<sup>***b***</sup>](#cite_ref-nrhpdoc-Fitzpatrick_1-1) [<sup>***c***</sup>](#cite_ref-nrhpdoc-Fitzpatrick_1-2) [<sup>***d***</sup>](#cite_ref-nrhpdoc-Fitzpatrick_1-3)</span> <span class="reference-text">Carolyn Brooks (October 5, 1982). <a href="http://focus.nps.gov/pdfhost/docs/NRHP/Text/82000147.pdf" class="external text">&quot;National Register of Historic Places Inventory/Nomination: Fitzpatrick Hotel&quot;</a> <span style="font-size:85%;">(PDF)</span>. [National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service")<span class="reference-accessdate">. Retrieved <span class="nowrap">January 19,</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJ.+W.+Golucke&amp;rft.au=Carolyn+Brooks&amp;rft.btitle=National+Register+of+Historic+Places+Inventory%2FNomination%3A+Fitzpatrick+Hotel&amp;rft.date=1982-10-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ffocus.nps.gov%2Fpdfhost%2Fdocs%2FNRHP%2FText%2F82000147.pdf&amp;rft.pub=National+Park+Service&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> with <a href="http://focus.nps.gov/pdfhost/docs/NRHP/Photos/82000147.pdf" class="external text">seven photos from 1982</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://focus.nps.gov/pdfhost/docs/NRHP/Text/64000130.pdf" class="external text">Georgia County Courthouses TR</a></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nris_3-0) [<sup>***b***</sup>](#cite_ref-nris_3-1) [<sup>***c***</sup>](#cite_ref-nris_3-2) [<sup>***d***</sup>](#cite_ref-nris_3-3) [<sup>***e***</sup>](#cite_ref-nris_3-4) [<sup>***f***</sup>](#cite_ref-nris_3-5) [<sup>***g***</sup>](#cite_ref-nris_3-6) [<sup>***h***</sup>](#cite_ref-nris_3-7) [<sup>***i***</sup>](#cite_ref-nris_3-8) [<sup>***j***</sup>](#cite_ref-nris_3-9) [<sup>***k***</sup>](#cite_ref-nris_3-10) [<sup>***l***</sup>](#cite_ref-nris_3-11) [<sup>***m***</sup>](#cite_ref-nris_3-12) [<sup>***n***</sup>](#cite_ref-nris_3-13) [<sup>***o***</sup>](#cite_ref-nris_3-14) [<sup>***p***</sup>](#cite_ref-nris_3-15) [<sup>***q***</sup>](#cite_ref-nris_3-16) [<sup>***r***</sup>](#cite_ref-nris_3-17) [<sup>***s***</sup>](#cite_ref-nris_3-18) [<sup>***t***</sup>](#cite_ref-nris_3-19) [<sup>***u***</sup>](#cite_ref-nris_3-20) [<sup>***v***</sup>](#cite_ref-nris_3-21) [<sup>***w***</sup>](#cite_ref-nris_3-22) [<sup>***x***</sup>](#cite_ref-nris_3-23) [<sup>***y***</sup>](#cite_ref-nris_3-24) [<sup>***z***</sup>](#cite_ref-nris_3-25)</span> <span class="reference-text">[National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service") (2009-03-13). <a href="http://nrhp.focus.nps.gov/natreg/docs/All_Data.html" class="external text">&quot;National Register Information System&quot;</a>. *National Register of Historic Places*. National Park Service.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJ.+W.+Golucke&amp;rft.atitle=National+Register+Information+System&amp;rft.au=National+Park+Service&amp;rft.date=2009-03-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnrhp.focus.nps.gov%2Fnatreg%2Fdocs%2FAll_Data.html&amp;rft.jtitle=National+Register+of+Historic+Places&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

