+++
title = "Cascades (conservation area)"
date = "2008-12-27T09:46:39"
source = "https://en.wikipedia.org/wiki/Cascades_(conservation_area)"
categories = [ "music", "books", "games", "work", "blog", "pets", "art" ]
tags = [ "blue", "orange", "white" ]

+++

Cascades

Protected Area

Country

<span style="white-space: nowrap">[United States](//en.wikipedia.org/wiki/United_States "United States")</span>

State

<span style="white-space: nowrap">[Virginia](//en.wikipedia.org/wiki/Virginia "Virginia")</span>

Counties

<span style="white-space: nowrap">[Giles County, Virginia](//en.wikipedia.org/wiki/Giles_County,_Virginia "Giles County, Virginia")</span>

Ranger district

<span style="white-space: nowrap"><a href="//en.wikipedia.org/wiki/Eastern_Divide" class="mw-redirect" title="Eastern Divide">Eastern Divide</a></span>

Coordinates

<span style="white-space:nowrap;"><span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Cascades_%28conservation_area%29&amp;params=37_22_5_N_80_35_43_W_type:landmark_region:US-VA" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">37°22′5″N</span> <span class="longitude">80°35′43″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">37.36806°N 80.59528°W</span><span style="display:none">﻿ / <span class="geo">37.36806; -80.59528</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Cascades_%28conservation_area%29&amp;params=37_22_5_N_80_35_43_W_type:landmark_region:US-VA" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">37°22′5″N</span> <span class="longitude">80°35′43″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">37.36806°N 80.59528°W</span><span style="display:none">﻿ / <span class="geo">37.36806; -80.59528</span></span></span></a></span></span></span></span>

Area

1,833 acres (741.8 ha)

Owner

<a href="//en.wikipedia.org/wiki/US_Forest_Service" class="mw-redirect" title="US Forest Service">US Forest Service</a>

[IUCN category](//en.wikipedia.org/wiki/World_Commission_on_Protected_Areas#IUCN_Categories_of_Protected_Area "World Commission on Protected Areas")

VI - Managed Resource Protected Area

Headquarters

[Roanoke](//en.wikipedia.org/wiki/Roanoke,_Virginia "Roanoke, Virginia"), [Virginia](//en.wikipedia.org/wiki/Virginia "Virginia")

<a href="//en.wikipedia.org/wiki/File:Virginia_Locator_Map.PNG" class="image" title="Location of Cascades (conservation area) in Virginia"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Virginia_Locator_Map.PNG/256px-Virginia_Locator_Map.PNG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Virginia_Locator_Map.PNG/384px-Virginia_Locator_Map.PNG 1.5x, //upload.wikimedia.org/wikipedia/commons/3/3c/Virginia_Locator_Map.PNG 2x" width="256" height="116" /></a>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

Location of Cascades (conservation area) in Virginia

<a href="//en.wikipedia.org/wiki/File:CascadesMtnTreasure.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/59/CascadesMtnTreasure.png/265px-CascadesMtnTreasure.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/59/CascadesMtnTreasure.png/398px-CascadesMtnTreasure.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/59/CascadesMtnTreasure.png/530px-CascadesMtnTreasure.png 2x" width="265" height="182" /></a>
<a href="//en.wikipedia.org/wiki/File:CascadesMtnTreasure.png" class="internal" title="Enlarge"></a>

Boundary of Cascades (conservation area) as identified by the Wilderness Society<sup>[\[1\]](#cite_note-wildreport-1)</sup>

**Cascades (conservation area)** is an area in the [George Washington and Jefferson National Forests](//en.wikipedia.org/wiki/George_Washington_and_Jefferson_National_Forests "George Washington and Jefferson National Forests") of western [Virginia](//en.wikipedia.org/wiki/Virginia "Virginia"), United States, that has been recognized by the Wilderness Society as a special place worthy of protection from logging and road construction The area is named after a 60-foot waterfall on Little Stony Creek which flows out of the area into the New River. With easily accessible trails, the area has become a popular destination.<sup>[\[1\]](#cite_note-wildreport-1)[\[2\]](#cite_note-cascades-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Location and access</span>](#Location_and_access)
-   [<span class="tocnumber">2</span> <span class="toctext">Natural history</span>](#Natural_history)
-   [<span class="tocnumber">3</span> <span class="toctext">Topography</span>](#Topography)
-   [<span class="tocnumber">4</span> <span class="toctext">Forest Service management</span>](#Forest_Service_management)
-   [<span class="tocnumber">5</span> <span class="toctext">Nearby Wildlands</span>](#Nearby_Wildlands)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Location_and_access" class="mw-headline">Location and access</span>
-----------------------------------------------------------------------------

The Cascades Conservation Area is located in the [Appalachian Mountains](//en.wikipedia.org/wiki/Appalachian_Mountains "Appalachian Mountains") in Giles County near Pembroke, Va. The area is bounded on the north by Pacers Gap Road (SR 714), on the west by Butt Mountain and on the south and east by Doe Mountain.<sup>[\[3\]](#cite_note-NatGeoMap-3)</sup>

The trailhead for the hike to the Cascades waterfall is about 4 miles from Pembroke on a well maintained road. The Forest Service collects a fee for parking at the trailhead.<sup>[\[2\]](#cite_note-cascades-2)</sup> On weekends, there may be a wait required before entering the parking area. Driving directions to the trailhead are given below in the [external link](#External_links).

A second popular destination is Barney’s Wall, a tall cliff that gives a commanding view of the area.<sup>[\[1\]](#cite_note-wildreport-1)</sup> This trailhead is about 34 miles from Pembroke. However, the last part of the route is on a dirt road that can be difficult to manage for cars with a low suspension.<sup>[\[3\]](#cite_note-NatGeoMap-3)</sup> Driving directions are given in the [external link](#External_links).

Roads and trails are shown on National Geographic Trail Map 788.<sup>[\[3\]](#cite_note-NatGeoMap-3)</sup>

<span id="Natural_history" class="mw-headline">Natural history</span>
---------------------------------------------------------------------

The habitat of the southern Appalachians is rich in its biological diversity with nearly 10,000 species, some not found anywhere else. The great diversity is related to the many ridges and valleys which form isolated communities in which species evolve separately from one another. The region lies south of the glaciers that covered North America 11,000 years go. To escape the glaciers, northern species retreated south to find refuge in the southern Appalachians. When the glaciers retreated, many of these species remained along with the southern species that were native to the area. The diversity includes trees, mosses, millipedes and salamanders.<sup>[\[4\]](#cite_note-4)</sup>

Among interesting plants in the area are the walking fern and Jeffersonian twin-leaf.<sup>[\[1\]](#cite_note-wildreport-1)</sup> Walking fern ([asplenium rhizophyllum](//en.wikipedia.org/wiki/Asplenium_rhizophyllum "Asplenium rhizophyllum")) is a small fern with long, narrow tips that can touch the ground, then root to give a walking appearance. Jeffersonian twin-leaf ([Jeffersonia diphylla](//en.wikipedia.org/wiki/Jeffersonia "Jeffersonia")) has showy white flowers that emerge with the <a href="//en.wikipedia.org/wiki/Spring_ephemerals" class="mw-redirect" title="Spring ephemerals">spring ephemerals</a> before the forest canopy appears and blocks sunlight to the forest floor.

Little Stony Creek is eligible for designation as a [Wild and Scenic River](//en.wikipedia.org/wiki/National_Wild_and_Scenic_Rivers_System "National Wild and Scenic Rivers System").<sup>[\[5\]](#cite_note-JeffManage2004-5)</sup>

The area has 445 acres of potential <a href="//en.wikipedia.org/wiki/Old_growth_forest" class="mw-redirect" title="Old growth forest">old growth forest</a>.<sup>[\[1\]](#cite_note-wildreport-1)</sup>

<span id="Topography" class="mw-headline">Topography</span>
-----------------------------------------------------------

The Cascades Conservation Area is in the [Ridge and Valley Province](//en.wikipedia.org/wiki/Ridge-and-Valley_Appalachians "Ridge-and-Valley Appalachians") of the [Appalachian Mountains](//en.wikipedia.org/wiki/Appalachian_Mountains "Appalachian Mountains"). The province consists of a thick layer of [sedimentary rock](//en.wikipedia.org/wiki/Sedimentary_rock "Sedimentary rock") that has undergone folding and/or faulting to create a series of ridges and valleys. During the sedimentation process fossils were formed leaving evidence of life existing millions of years ago. The fossils can be seen in rock exposures throughout the mountains.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Forest_Service_management" class="mw-headline">Forest Service management</span>
-----------------------------------------------------------------------------------------

The <a href="//en.wikipedia.org/wiki/U.S._Forest_Service" class="mw-redirect" title="U.S. Forest Service">U.S. Forest Service</a> has conducted a survey of their lands to determine their potential for wilderness designation. Wilderness designation provides a high degree of protection from development. The areas that were found suitable are referred to as [inventoried roadless areas](//en.wikipedia.org/wiki/Inventoried_roadless_area "Inventoried roadless area"). Later a Roadless Rule was adopted that limited road construction in these areas. The rule provided some degree of protection by reducing the negative environmental impact of road construction and thus promoting the [conservation of roadless areas](//en.wikipedia.org/wiki/Roadless_area_conservation "Roadless area conservation"). The Cascades Conservation Area was not included in the inventoried roadless areas, and therefore subject to possible road construction and timber sales.<sup>[\[1\]](#cite_note-wildreport-1)</sup>

<span id="Nearby_Wildlands" class="mw-headline">Nearby Wildlands</span>
-----------------------------------------------------------------------

-   Cascades (conservation area) is in the [Mountain Lake Wilderness Cluster](//en.wikipedia.org/wiki/Mountain_Lake_Wilderness_Cluster "Mountain Lake Wilderness Cluster")
-   [Mottesheard](//en.wikipedia.org/wiki/Mottesheard "Mottesheard")
-   [Hickory Flats](//en.wikipedia.org/wiki/Hickory_Flats "Hickory Flats")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-wildreport_1-0) [<sup>***b***</sup>](#cite_ref-wildreport_1-1) [<sup>***c***</sup>](#cite_ref-wildreport_1-2) [<sup>***d***</sup>](#cite_ref-wildreport_1-3) [<sup>***e***</sup>](#cite_ref-wildreport_1-4) [<sup>***f***</sup>](#cite_ref-wildreport_1-5)</span> <span class="reference-text">Parsons, Shireen (1999). *Virginia's Mountain Treasures* (First ed.). Washington, DC: The Wilderness Society. p. 43.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACascades+%28conservation+area%29&amp;rft.aufirst=Shireen&amp;rft.aulast=Parsons&amp;rft.btitle=Virginia%27s+Mountain+Treasures&amp;rft.date=1999&amp;rft.edition=First&amp;rft.genre=book&amp;rft.pages=43&amp;rft.place=Washington%2C+DC&amp;rft.pub=The+Wilderness+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-cascades_2-0) [<sup>***b***</sup>](#cite_ref-cascades_2-1)</span> <span class="reference-text"><a href="http://www.fs.usda.gov/wps/portal/fsinternet/%21ut/p/c4/04_SB8K8xLLM9MSSzPy8xBz9CP0os3gDfxMDT8MwRydLA1cj72BTJw8jAwjQL8h2VAQAzHJMsQ%21%21/?ss=110808&amp;ttype=recarea&amp;recid=73639&amp;actid=70&amp;navtype=BROWSEBYSUBJECT&amp;position=BROWSEBYSUBJECT&amp;navid=110360000000000&amp;pnavid=110000000000000&amp;cid=null&amp;pname=George+Washington+%26+Jefferson+National+Forest+-+Cascades+Day+Use+Area" class="external text">&quot;Cascades Day Use Area&quot;</a>. *George Washington and Jefferson National Forest*<span class="reference-accessdate">. Retrieved <span class="nowrap">5 March</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACascades+%28conservation+area%29&amp;rft.atitle=Cascades+Day+Use+Area&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.fs.usda.gov%2Fwps%2Fportal%2Ffsinternet%2F%2521ut%2Fp%2Fc4%2F04_SB8K8xLLM9MSSzPy8xBz9CP0os3gDfxMDT8MwRydLA1cj72BTJw8jAwjQL8h2VAQAzHJMsQ%2521%2521%2F%3Fss%3D110808%26ttype%3Drecarea%26recid%3D73639%26actid%3D70%26navtype%3DBROWSEBYSUBJECT%26position%3DBROWSEBYSUBJECT%26navid%3D110360000000000%26pnavid%3D110000000000000%26cid%3Dnull%26pname%3DGeorge%2BWashington%2B%2526%2BJefferson%2BNational%2BForest%2B-%2BCascades%2BDay%2BUse%2BArea&amp;rft.jtitle=George+Washington+and+Jefferson+National+Forest&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NatGeoMap_3-0) [<sup>***b***</sup>](#cite_ref-NatGeoMap_3-1) [<sup>***c***</sup>](#cite_ref-NatGeoMap_3-2)</span> <span class="reference-text"><a href="http://www.natgeomaps.com/covington-alleghany-highlands-george-washington-and-jefferson-national-forests" class="external text">&quot;National Geographic&quot;</a>. *788 :: Covington, Alleghany Highlands \[George Washington and Jefferson National Forests\]*. National Geographic<span class="reference-accessdate">. Retrieved <span class="nowrap">5 January</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACascades+%28conservation+area%29&amp;rft.atitle=National+Geographic&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.natgeomaps.com%2Fcovington-alleghany-highlands-george-washington-and-jefferson-national-forests&amp;rft.jtitle=788+%3A%3A+Covington%2C+Alleghany+Highlands+%5BGeorge+Washington+and+Jefferson+National+Forests%5D&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://highlandsbiological.org/nature-center/biodiversity-of-the-southern-appalachians/" class="external text">&quot;Biodiversity of Southern Appalachians&quot;</a>. *Highlands Biological Station*<span class="reference-accessdate">. Retrieved <span class="nowrap">6 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACascades+%28conservation+area%29&amp;rft.atitle=Biodiversity+of+Southern+Appalachians&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fhighlandsbiological.org%2Fnature-center%2Fbiodiversity-of-the-southern-appalachians%2F&amp;rft.jtitle=Highlands+Biological+Station&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-JeffManage2004_5-0)**</span> <span class="reference-text">Land and Resource Management Plan, Jefferson National Forest, Management Bulletin R8-MB 115A, January 2004, page 2-44</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Dietrich, Richard V. (1970). *Geology and Virginia*. University Press of Virginia.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACascades+%28conservation+area%29&amp;rft.aufirst=Richard+V.&amp;rft.aulast=Dietrich&amp;rft.btitle=Geology+and+Virginia&amp;rft.date=1970&amp;rft.genre=book&amp;rft.pub=University+Press+of+Virginia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

