+++
title = "Ridlins Mire"
date = "2011-10-19T06:14:02"
source = "https://en.wikipedia.org/wiki/Ridlins_Mire"
categories = [ "food", "games", "home", "pets", "music" ]
tags = [ "yellow", "indigo", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Ridlins_Mire_2.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Ridlins_Mire_2.JPG/220px-Ridlins_Mire_2.JPG" alt="Ridlins Mire 2.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Ridlins_Mire_2.JPG/330px-Ridlins_Mire_2.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/96/Ridlins_Mire_2.JPG/440px-Ridlins_Mire_2.JPG 2x" width="220" height="146" /></a>
<a href="//en.wikipedia.org/wiki/File:Ridlins_Mire_2.JPG" class="internal" title="Enlarge"></a>

**Ridlins Mire** is a 1.6 hectare nature reserve managed by the [Herts and Middlesex Wildlife Trust](//en.wikipedia.org/wiki/Herts_and_Middlesex_Wildlife_Trust "Herts and Middlesex Wildlife Trust") in [Stevenage](//en.wikipedia.org/wiki/Stevenage "Stevenage") in [Hertfordshire](//en.wikipedia.org/wiki/Hertfordshire "Hertfordshire").<sup>[\[1\]](#cite_note-HM-1)</sup>

This wetland site is the result of a spring, which has resulted in the growth of peat over many years into a rare domed structure called a rheotrophic hangmire. The dominant plants are <a href="//en.wikipedia.org/wiki/Tussock_sedge" class="mw-redirect" title="Tussock sedge">tussock sedge</a> and <a href="//en.wikipedia.org/wiki/Marsh_marigold" class="mw-redirect" title="Marsh marigold">marsh marigold</a>. There are birds such as [long-tailed tits](//en.wikipedia.org/wiki/Long-tailed_tit "Long-tailed tit") and [great tits](//en.wikipedia.org/wiki/Great_tit "Great tit"), and butterflies including [large whites](//en.wikipedia.org/wiki/Pieris_brassicae "Pieris brassicae") and [small tortoiseshells](//en.wikipedia.org/wiki/Small_tortoiseshell "Small tortoiseshell").<sup>[\[1\]](#cite_note-HM-1)</sup>

The site is unfenced on its border with Goddard End, but access is difficult as there is no formal entrance or footpaths.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-HM_1-0) [<sup>***b***</sup>](#cite_ref-HM_1-1)</span> <span class="reference-text"><a href="http://www.hertswildlifetrust.org.uk/reserves/ridlins-mire" class="external text">&quot;Ridlins Mire&quot;</a>. Herts and Middlesex Wildlife Trust<span class="reference-accessdate">. Retrieved <span class="nowrap">27 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARidlins+Mire&amp;rft.btitle=Ridlins+Mire&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hertswildlifetrust.org.uk%2Freserves%2Fridlins-mire&amp;rft.pub=Herts+and+Middlesex+Wildlife+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                       |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Ridlins_Mire" class="extiw" title="commons:Category:Ridlins Mire">Ridlins Mire</a>***. |

-   [v](//en.wikipedia.org/wiki/Template:Herts_and_Middlesex_Wildlife_Trust "Template:Herts and Middlesex Wildlife Trust")
-   [t](//en.wikipedia.org/wiki/Template_talk:Herts_and_Middlesex_Wildlife_Trust "Template talk:Herts and Middlesex Wildlife Trust")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Herts_and_Middlesex_Wildlife_Trust&amp;action=edit" class="external text">e</a>

[Herts and Middlesex Wildlife Trust](//en.wikipedia.org/wiki/Herts_and_Middlesex_Wildlife_Trust "Herts and Middlesex Wildlife Trust")

[Dacorum](//en.wikipedia.org/wiki/Dacorum "Dacorum")
-   [Aldbury Nowers](//en.wikipedia.org/wiki/Aldbury_Nowers "Aldbury Nowers")
-   [Alpine Meadow](//en.wikipedia.org/wiki/Alpine_Meadow,_Berkhamsted "Alpine Meadow, Berkhamsted")
-   [Long Deans](//en.wikipedia.org/wiki/Long_Deans "Long Deans")
-   [Tring Reservoirs](//en.wikipedia.org/wiki/Tring_Reservoirs "Tring Reservoirs")

[East Hertfordshire](//en.wikipedia.org/wiki/East_Hertfordshire "East Hertfordshire")
-   [Amwell Quarry](//en.wikipedia.org/wiki/Amwell_Quarry "Amwell Quarry")
-   [Balls Wood](//en.wikipedia.org/wiki/Balls_Wood "Balls Wood")
-   [Danemead](//en.wikipedia.org/wiki/Danemead "Danemead")
-   [Hertford Heath](//en.wikipedia.org/wiki/Hertford_Heath_nature_reserve "Hertford Heath nature reserve")
-   [Hunsdon and Eastwick Meads](//en.wikipedia.org/wiki/Hunsdon_Mead "Hunsdon Mead")
-   [King's Meads](//en.wikipedia.org/wiki/King%27s_Meads "King's Meads")
-   [Patmore Heath](//en.wikipedia.org/wiki/Patmore_Heath "Patmore Heath")
-   [Rye Meads](//en.wikipedia.org/wiki/Rye_Meads "Rye Meads")
-   [Tewin Orchard and Hopkyns Wood](//en.wikipedia.org/wiki/Tewin_Orchard_and_Hopkyns_Wood "Tewin Orchard and Hopkyns Wood")
-   [Tewinbury](//en.wikipedia.org/wiki/Tewinbury "Tewinbury")
-   [Thorley Wash](//en.wikipedia.org/wiki/Thorley_Wash_nature_reserve "Thorley Wash nature reserve")
-   [Waterford Heath](//en.wikipedia.org/wiki/Waterford_Heath "Waterford Heath")
-   [Willowmead](//en.wikipedia.org/wiki/Willowmead "Willowmead")

[Hertsmere](//en.wikipedia.org/wiki/Hertsmere "Hertsmere")
-   [Hilfield Park Reservoir](//en.wikipedia.org/wiki/Hilfield_Park_Reservoir "Hilfield Park Reservoir")

[North Hertfordshire](//en.wikipedia.org/wiki/North_Hertfordshire "North Hertfordshire")
-   [Ashwell Quarry and Quarry Springs](//en.wikipedia.org/wiki/Ashwell_Quarry_and_Quarry_Springs "Ashwell Quarry and Quarry Springs")
-   [Blagrove Common](//en.wikipedia.org/wiki/Blagrove_Common "Blagrove Common")
-   [Fox Covert](//en.wikipedia.org/wiki/Fox_Covert "Fox Covert")
-   [Hawkins Wood](//en.wikipedia.org/wiki/Hawkins_Wood "Hawkins Wood")
-   [Hexton Chalk Pit](//en.wikipedia.org/wiki/Hexton_Chalk_Pit "Hexton Chalk Pit")
-   [Oughtonhead](//en.wikipedia.org/wiki/Oughtonhead_Nature_Reserve "Oughtonhead Nature Reserve")
-   [Purwell Ninesprings](//en.wikipedia.org/wiki/Purwell_Ninesprings "Purwell Ninesprings")

<a href="//en.wikipedia.org/wiki/City_of_St_Albans" class="mw-redirect" title="City of St Albans">St Albans</a>
-   [Broad Colney Lakes](//en.wikipedia.org/wiki/Broad_Colney_Lakes "Broad Colney Lakes")

[Stevenage](//en.wikipedia.org/wiki/Stevenage "Stevenage")
-   <span class="mw-selflink selflink">Ridlins Mire</span>

[Three Rivers](//en.wikipedia.org/wiki/Three_Rivers_District "Three Rivers District")
-   [Frogmore Meadows](//en.wikipedia.org/wiki/Frogmore_Meadows "Frogmore Meadows")
-   [Longspring Wood](//en.wikipedia.org/wiki/Longspring_Wood "Longspring Wood")
-   [Stocker's Lake](//en.wikipedia.org/wiki/Stocker%27s_Lake "Stocker's Lake")

[Watford](//en.wikipedia.org/wiki/Watford "Watford")
-   [Cassiobury Park](//en.wikipedia.org/wiki/Cassiobury_Park "Cassiobury Park")

[Welwyn Hatfield](//en.wikipedia.org/wiki/Welwyn_Hatfield "Welwyn Hatfield")
-   [Fir and Pond Woods](//en.wikipedia.org/wiki/Fir_and_Pond_Woods "Fir and Pond Woods")
-   [Gobions Wood](//en.wikipedia.org/wiki/Gobions_Wood "Gobions Wood")
-   [Lemsford Springs](//en.wikipedia.org/wiki/Lemsford_Springs "Lemsford Springs")
-   [Stanborough Reedmarsh](//en.wikipedia.org/wiki/Stanborough_Reedmarsh "Stanborough Reedmarsh")
-   [Stocking Springs Wood](//en.wikipedia.org/wiki/Stocking_Springs_Wood "Stocking Springs Wood")

[Hillingdon](//en.wikipedia.org/wiki/London_Borough_of_Hillingdon "London Borough of Hillingdon")
-   [Broadwater Lake](//en.wikipedia.org/wiki/Mid_Colne_Valley "Mid Colne Valley")
-   [Old Park Wood](//en.wikipedia.org/wiki/Old_Park_Wood "Old Park Wood")
-   [Uxbridge Alderglade](//en.wikipedia.org/wiki/Uxbridge_Alderglade "Uxbridge Alderglade")

Former reserves
-   [Barkway Chalk Pit](//en.wikipedia.org/wiki/Barkway_Chalk_Pit "Barkway Chalk Pit")
-   [Darland's Lake Nature Reserve](//en.wikipedia.org/wiki/Darland%27s_Lake_Nature_Reserve "Darland's Lake Nature Reserve")
-   [Hill End Pit](//en.wikipedia.org/wiki/Hill_End_Pit "Hill End Pit")
-   [Marshalls Heath](//en.wikipedia.org/wiki/Marshalls_Heath "Marshalls Heath")
-   [Pryor's Wood](//en.wikipedia.org/wiki/Pryor%27s_Wood "Pryor's Wood")
-   [Rowley Green Common](//en.wikipedia.org/wiki/Rowley_Green_Common "Rowley Green Common")
-   [Sawbridgeworth Marsh](//en.wikipedia.org/wiki/Sawbridgeworth_Marsh "Sawbridgeworth Marsh")
-   [Telegraph Hill](//en.wikipedia.org/wiki/Telegraph_Hill,_Hertfordshire "Telegraph Hill, Hertfordshire")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Ridlins_Mire&amp;params=51.884501_N_-0.165626_E_type:landmark_region:GB" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°53′04″N</span> <span class="longitude">0°09′56″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.884501°N 0.165626°W</span><span style="display:none">﻿ / <span class="geo">51.884501; -0.165626</span></span></span></a></span></span></span>
