+++
title = "Kjetil Saunes"
date = "2012-05-28T00:27:31"
source = "https://en.wikipedia.org/wiki/Kjetil_Saunes"
categories = [ "art", "music", "food", "books" ]
tags = [ "green", "orange", "violet", "grey", "blue", "red" ]

+++

<span class="fn">Kjetil Saunes</span>

Born

<span style="display:none">(<span class="bday">1962-10-22</span>)</span> 22 October 1962 <span class="noprint ForceAgeToShow">(age 54)</span>
[Ulsteinvik](//en.wikipedia.org/wiki/Ulsteinvik "Ulsteinvik"), [Møre og Romsdal](//en.wikipedia.org/wiki/M%C3%B8re_og_Romsdal "Møre og Romsdal")

Origin

[Norway](//en.wikipedia.org/wiki/Norway "Norway")

Genres

Pop, Rock

<span class="nowrap">Occupation(s)</span>

Musician, composer

Instruments

Bass guitar

Labels

[Jazzland](//en.wikipedia.org/wiki/Jazzland_Recordings "Jazzland Recordings"), [Kirkelig Kulturverksted](//en.wikipedia.org/wiki/Kirkelig_Kulturverksted "Kirkelig Kulturverksted"), [Grappa Music](//en.wikipedia.org/wiki/Grappa_Music "Grappa Music")

Website

<span class="official-website"><span class="url"><a href="http://kjetilsaunes.com" class="external text">Official website</a></span></span>

**Kjetil Saunes** (born 22 October 1962 in [Ulsteinvik](//en.wikipedia.org/wiki/Ulsteinvik "Ulsteinvik"), [Norway](//en.wikipedia.org/wiki/Norway "Norway")) is a Norwegian musician (bass), composer and songwriter raised in, and still residing in, [Oslo](//en.wikipedia.org/wiki/Oslo "Oslo"). He is known from a series of album releases and collaborations with musicians like [Bjørn Eidsvåg](//en.wikipedia.org/wiki/Bj%C3%B8rn_Eidsv%C3%A5g "Bjørn Eidsvåg"), [Ketil Bjørnstad](//en.wikipedia.org/wiki/Ketil_Bj%C3%B8rnstad "Ketil Bjørnstad"), [Kjetil Bjerkestrand](//en.wikipedia.org/wiki/Kjetil_Bjerkestrand "Kjetil Bjerkestrand"), [Eivind Aarset](//en.wikipedia.org/wiki/Eivind_Aarset "Eivind Aarset"), [Morten Harket](//en.wikipedia.org/wiki/Morten_Harket "Morten Harket") and [Unni Wilhelmsen](//en.wikipedia.org/wiki/Unni_Wilhelmsen "Unni Wilhelmsen").<sup>[\[1\]](#cite_note-mic-1)[\[2\]](#cite_note-rockipedia-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">2</span> <span class="toctext">Discography</span>](#Discography)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Solo albums</span>](#Solo_albums)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Collaborations</span>](#Collaborations)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Saunes started his musical career as 19 years old, in a band including [Kjetil Bjerkestrand](//en.wikipedia.org/wiki/Kjetil_Bjerkestrand "Kjetil Bjerkestrand"), <a href="//en.wikipedia.org/w/index.php?title=Anders_Viken&amp;action=edit&amp;redlink=1" class="new" title="Anders Viken (page does not exist)">Anders Viken</a> and [Eivind Aarset](//en.wikipedia.org/wiki/Eivind_Aarset "Eivind Aarset"). His main instrument is the bass. He later worked as a studio musician and arranger, next to his own solo career. In the 80s he played with the KGB, a Christian rock band from Hamar. In addition he has collaborated with artists like [Marius Müller](//en.wikipedia.org/wiki/Marius_M%C3%BCller_(musician) "Marius Müller (musician)"), [The Cardigans](//en.wikipedia.org/wiki/The_Cardigans "The Cardigans"), [Ketil Bjørnstad](//en.wikipedia.org/wiki/Ketil_Bj%C3%B8rnstad "Ketil Bjørnstad") and [Unni Wilhelmsen](//en.wikipedia.org/wiki/Unni_Wilhelmsen "Unni Wilhelmsen"). Saunes has released four solo albums with his own music, lyrics, production and the bulk of the gameplay itself. The music can be characterized as intricate and well produced pop music, with well-written and poetic lyrics in Norwegian.<sup>[\[1\]](#cite_note-mic-1)[\[2\]](#cite_note-rockipedia-2)</sup>

<span id="Discography" class="mw-headline">Discography</span>
-------------------------------------------------------------

### <span id="Solo_albums" class="mw-headline">Solo albums</span>

-   1993: *Lystyv* ([Grappa Music](//en.wikipedia.org/wiki/Grappa_Music "Grappa Music")), with [Eivind Aarset](//en.wikipedia.org/wiki/Eivind_Aarset "Eivind Aarset"), [Paolo Vinaccia](//en.wikipedia.org/wiki/Paolo_Vinaccia "Paolo Vinaccia"), [Per Hillestad](//en.wikipedia.org/wiki/Per_Hillestad "Per Hillestad"), [Bugge Wesseltoft](//en.wikipedia.org/wiki/Bugge_Wesseltoft "Bugge Wesseltoft"), [Nils Petter Molvær](//en.wikipedia.org/wiki/Nils_Petter_Molv%C3%A6r "Nils Petter Molvær") & <a href="//en.wikipedia.org/w/index.php?title=Elisabeth_Moberg&amp;action=edit&amp;redlink=1" class="new" title="Elisabeth Moberg (page does not exist)">Elisabeth Moberg</a>
-   1996: *Fyr* (Grappa Musikk)
-   1999: *Arkana* (Grappa Musikk)
-   2008: *Måne Blek* (Grappa Musikk)<sup>[\[1\]](#cite_note-mic-1)[\[2\]](#cite_note-rockipedia-2)</sup>

### <span id="Collaborations" class="mw-headline">Collaborations</span>

-   1992: *Til Alle Tider* (Norsk Plateproduksjon), with [Bjørn Eidsvåg](//en.wikipedia.org/wiki/Bj%C3%B8rn_Eidsv%C3%A5g "Bjørn Eidsvåg")
-   1993: *[Poetenes Evangelium](//en.wikipedia.org/wiki/Poetenes_Evangelium "Poetenes Evangelium")* ([Kirkelig Kulturverksted](//en.wikipedia.org/wiki/Kirkelig_Kulturverksted "Kirkelig Kulturverksted")), with [Morten Harket](//en.wikipedia.org/wiki/Morten_Harket "Morten Harket")
-   1997: *Reisetid* (September), with [Ketil Bjørnstad](//en.wikipedia.org/wiki/Ketil_Bj%C3%B8rnstad "Ketil Bjørnstad") including [Eldbjørg Raknes](//en.wikipedia.org/wiki/Eldbj%C3%B8rg_Raknes "Eldbjørg Raknes"), <a href="//en.wikipedia.org/wiki/Petronella_Barker_(actress_born_1965)" class="mw-redirect" title="Petronella Barker (actress born 1965)">Petronella Barker</a> & [Henrik Mestad](//en.wikipedia.org/wiki/Henrik_Mestad "Henrik Mestad")
-   1998: *[Électronique Noire](//en.wikipedia.org/wiki/%C3%89lectronique_Noire "Électronique Noire")* ([Jazzland](//en.wikipedia.org/wiki/Jazzland_Recordings "Jazzland Recordings"), <a href="//en.wikipedia.org/wiki/EmArcy" class="mw-redirect" title="EmArcy">EmArcy</a>), with [Eivind Aarset](//en.wikipedia.org/wiki/Eivind_Aarset "Eivind Aarset")
-   2001: *Syng Du Mi Røst* (Grappa musikk), with [Kirsten Bråten Berg](//en.wikipedia.org/wiki/Kirsten_Br%C3%A5ten_Berg "Kirsten Bråten Berg")
-   2003: *Hurricane's Eye* (St. Cecilia Music), with [Unni Wilhelmsen](//en.wikipedia.org/wiki/Unni_Wilhelmsen "Unni Wilhelmsen")<sup>[\[1\]](#cite_note-mic-1)[\[2\]](#cite_note-rockipedia-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/32px-Flag_of_Norway.svg.png" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/48px-Flag_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/64px-Flag_of_Norway.svg.png 2x" width="32" height="23" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Norway portal](//en.wikipedia.org/wiki/Portal:Norway "Portal:Norway")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Audio_a.svg/32px-Audio_a.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Audio_a.svg/48px-Audio_a.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Audio_a.svg/64px-Audio_a.svg.png 2x" width="32" height="18" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Music portal](//en.wikipedia.org/wiki/Portal:Music "Portal:Music")</span>

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-mic_1-0) [<sup>***b***</sup>](#cite_ref-mic_1-1) [<sup>***c***</sup>](#cite_ref-mic_1-2) [<sup>***d***</sup>](#cite_ref-mic_1-3)</span> <span class="reference-text"><a href="https://web.archive.org/web/20131004232130/http://www.mic.no/nmi.nsf/micdoc/art2006052913045568939803" class="external text">&quot;Saunes, Kjetil Biography&quot;</a>. Norsk pop- og rockleksikon. 6 August 2006. Archived from <a href="http://www.mic.no/nmi.nsf/micdoc/art2006052913045568939803" class="external text">the original</a> on 4 October 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-10-02</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKjetil+Saunes&amp;rft.btitle=Saunes%2C+Kjetil+Biography&amp;rft.date=2006-08-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.mic.no%2Fnmi.nsf%2Fmicdoc%2Fart2006052913045568939803&amp;rft.pub=Norsk+pop-+og+rockleksikon&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-rockipedia_2-0) [<sup>***b***</sup>](#cite_ref-rockipedia_2-1) [<sup>***c***</sup>](#cite_ref-rockipedia_2-2) [<sup>***d***</sup>](#cite_ref-rockipedia_2-3)</span> <span class="reference-text"><a href="http://www.rockipedia.no/artister/kjetil_saunes-64836" class="external text">&quot;Kjetil Saunes Biography&quot;</a>. Rockipedia<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-10-02</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKjetil+Saunes&amp;rft.btitle=Kjetil+Saunes+Biography&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rockipedia.no%2Fartister%2Fkjetil_saunes-64836&amp;rft.pub=Rockipedia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://kjetilsaunes.com" class="external text">Official website</a></span></span>

