+++
title = "June Arnold"
date = "2009-06-06T13:28:01"
source = "https://en.wikipedia.org/wiki/June_Arnold"
categories = [ "food", "art", "work" ]
tags = [ "grey", "violet", "blue", "orange", "red", "green" ]

+++

<span class="fn">June Arnold</span>

Born

June Fairfax Davis
<span style="display:none">(<span class="bday">1926-10-27</span>)</span>October 27, 1926
Greenville, South Carolina

Died

March 11, 1982<span style="display:none">(<span class="dday deathdate">1982-03-11</span>)</span> (aged 55)
Houston, Texas

Occupation

Writer, publisher

Language

English

Nationality

American

Alma mater

Rice University

Genre

Novels

Subjects

Women, Lesbian experience, Family

Notable works

*Sister Gin*, *Baby Houston*

Spouse

Gilbert Arnold

Partner

Parke Bowman

**June Arnold** (October 27, 1926 – March 11, 1982) was an American novelist and publisher, known for her novel *Sister Gin*<sup>[\[1\]](#cite_note-LJ-1)</sup> and the <a href="//en.wikipedia.org/wiki/Posthumous_novel" class="mw-redirect" title="Posthumous novel">posthumous novel</a> *Baby Houston*. Arnold's own writing, such as *Sister Gin*, and the books she published through her press, Daughters, Incorporated, focused on telling the stories of [lesbian](//en.wikipedia.org/wiki/Lesbian "Lesbian") lives and relationships.<sup>[\[2\]](#cite_note-TSHA-2)</sup>

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Arnold was born June Fairfax Davis on October 27, 1926, to Robert Cowan Davis and Catherine ("Cad") Carter Wortham in [Greenville, South Carolina](//en.wikipedia.org/wiki/Greenville,_South_Carolina "Greenville, South Carolina"). The family spent ten years in Memphis and then moved to Houston after the death of Robert Cowan Davis. She went to <a href="//en.wikipedia.org/wiki/Kincaid_School" class="mw-redirect" title="Kincaid School">Kincaid School</a> in <a href="//en.wikipedia.org/wiki/Houston,_Texas" class="mw-redirect" title="Houston, Texas">Houston, Texas</a>, before going to [Shipley](//en.wikipedia.org/wiki/Shipley_School "Shipley School") in [Bryn Mawr, Pennsylvania](//en.wikipedia.org/wiki/Bryn_Mawr,_Pennsylvania "Bryn Mawr, Pennsylvania"). She spent her first college year at Vassar and then transferred to Rice, earning her B.A. from Rice Institute (now [Rice University](//en.wikipedia.org/wiki/Rice_University "Rice University")) in Houston in 1948, and went on to earn her M.A. in literature from Rice in 1958. In 1953, she married Gilbert Arnold, a classmate at Rice. The couple had five children. They divorced in 1959 and June married Sarel Eimerl and moved her children to NYC after the accidental drowning of one of her children. She divorced Eimerl within a year after their marriage. June Arnold moved her children to Greenwich Village, where she pursued her writing career and continued raising her four children outside the confines of Houston society and the status quo.

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Arnold's first novel, *Applesauce*, was published in 1966 by McGraw Hill.<sup>[\[3\]](#cite_note-FeministPress-3)</sup> It explored how people's personalities change after motherhood and marriage.

In 1971, June Arnold founded Daughters, Incorporated with her partner Parke Bowman.<sup>[\[4\]](#cite_note-Off-4)</sup> Daughters, Inc. published a number of books, many focusing on gender and lesbian experiences, including [Lois Gould](//en.wikipedia.org/wiki/Lois_Gould "Lois Gould")'s *X: A Fabulous Child's Story*, [Rita Mae Brown's](//en.wikipedia.org/wiki/Rita_Mae_Brown "Rita Mae Brown") *[Rubyfruit Jungle](//en.wikipedia.org/wiki/Rubyfruit_Jungle "Rubyfruit Jungle")*, and Arnold's own novels.<sup>[\[5\]](#cite_note-Lesbian-5)</sup>

Arnold's second novel, *The Cook and the Carpenter*, was published in 1973.<sup>[\[3\]](#cite_note-FeministPress-3)</sup> It was followed by *Sister Gin* in 1975, a novel about Su, a 46-year-old woman whose carefully constructed life seemingly falls apart at the onset of menopause. Su struggles to write a play, keep her life together, leave her partner of 20 years, Bettina, all while drinking copious amounts of "Sister Gin."<sup>[\[1\]](#cite_note-LJ-1)</sup>

In addition to founding Daughters, Inc. and publishing three novels during her life, Arnold helped organize the first Women in Print Conference.<sup>[\[4\]](#cite_note-Off-4)</sup> She also contributed to publications such as Sinister Wisdom, *<a href="//en.wikipedia.org/wiki/Village_Voice" class="mw-redirect" title="Village Voice">Village Voice</a>* and *<a href="//en.wikipedia.org/w/index.php?title=Sister_Courage&amp;action=edit&amp;redlink=1" class="new" title="Sister Courage (page does not exist)">Sister Courage</a>*.<sup>[\[2\]](#cite_note-TSHA-2)</sup>

Before her death, she was working on a novel based on the life of her mother. Arnold died of cancer on March 11, 1982, in Houston, before her book could be published. It was released in 1987 as *Baby Houston*.<sup>[\[2\]](#cite_note-TSHA-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-LJ_1-0) [<sup>***b***</sup>](#cite_ref-LJ_1-1)</span> <span class="reference-text">Eaglen, Audrey B. (February 1, 1976). "Sister Gin (Book Review)". *LJ: Library Journal*. **101** (3): 546.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJune+Arnold&amp;rft.atitle=Sister+Gin+%28Book+Review%29&amp;rft.aufirst=Audrey+B.&amp;rft.aulast=Eaglen&amp;rft.date=1976-02-01&amp;rft.genre=article&amp;rft.issue=3&amp;rft.jtitle=LJ%3A+Library+Journal&amp;rft.pages=546&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=101"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TSHA_2-0) [<sup>***b***</sup>](#cite_ref-TSHA_2-1) [<sup>***c***</sup>](#cite_ref-TSHA_2-2)</span> <span class="reference-text">Cottrell, Debbie Mauldin. <a href="https://tshaonline.org/handbook/online/articles/far41" class="external text">&quot;Arnold, June Fairfax Davis&quot;</a>. *Texas State Historical Association*<span class="reference-accessdate">. Retrieved <span class="nowrap">September 30,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJune+Arnold&amp;rft.atitle=Arnold%2C+June+Fairfax+Davis&amp;rft.aufirst=Debbie+Mauldin&amp;rft.aulast=Cottrell&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Ftshaonline.org%2Fhandbook%2Fonline%2Farticles%2Ffar41&amp;rft.jtitle=Texas+State+Historical+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FeministPress_3-0) [<sup>***b***</sup>](#cite_ref-FeministPress_3-1)</span> <span class="reference-text"><a href="https://web.archive.org/web/20150922153901/http://www.feministpress.org/books/june-arnold" class="external text">&quot;June Arnold&quot;</a>. *The Feminist Press*. Archived from <a href="http://www.feministpress.org/books/june-arnold" class="external text">the original</a> on September 22, 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">September 30,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJune+Arnold&amp;rft.atitle=June+Arnold&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.feministpress.org%2Fbooks%2Fjune-arnold&amp;rft.jtitle=The+Feminist+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Off_4-0) [<sup>***b***</sup>](#cite_ref-Off_4-1)</span> <span class="reference-text">kelly, janis (April 1982). "june arnold". *Off Our Backs*. **12** (4): 27.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJune+Arnold&amp;rft.atitle=june+arnold&amp;rft.aufirst=janis&amp;rft.aulast=kelly&amp;rft.date=1982-04&amp;rft.genre=article&amp;rft.issue=4&amp;rft.jtitle=Off+Our+Backs&amp;rft.pages=27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Lesbian_5-0)**</span> <span class="reference-text"><a href="http://www.lesbianpoetryarchive.org/book/export/html/133" class="external text">&quot;Daughters, Inc.&quot;</a>. *Lesbian Poetry Archive*<span class="reference-accessdate">. Retrieved <span class="nowrap">September 30,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJune+Arnold&amp;rft.atitle=Daughters%2C+Inc.&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lesbianpoetryarchive.org%2Fbook%2Fexport%2Fhtml%2F133&amp;rft.jtitle=Lesbian+Poetry+Archive&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

