+++
title = "Cumberlege Commission"
date = "2009-07-02T22:48:07"
source = "https://en.wikipedia.org/wiki/Cumberlege_Commission"
categories = [ "pets", "games", "food", "work", "art", "books", "music", "movies", "home" ]
tags = [ "indigo", "yellow", "white", "blue" ]

+++

The **Cumberlege Commission** was an ecclesiastical commission chaired by [Julia Cumberlege, Baroness Cumberlege](//en.wikipedia.org/wiki/Julia_Cumberlege,_Baroness_Cumberlege "Julia Cumberlege, Baroness Cumberlege"), in 2006-2007. Its goal was to review the Catholic Church in England and Wales' policies in the prevention of [child sexual abuse](//en.wikipedia.org/wiki/Child_sexual_abuse "Child sexual abuse"). The commission carried out its activities five years on from the independent review by [Lord Nolan](//en.wikipedia.org/wiki/Nolan_Report_(Catholic_Church) "Nolan Report (Catholic Church)"). It published its report, *Safeguarding with Confidence*, in July 2007.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.cumberlegecommission.org.uk/" class="external text">Cumberlege Commission</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">RC Diocese of Westminster, <a href="http://www.rcdow.org.uk/cardinal/default.asp?library_ref=1&amp;content_ref=1441" class="external text">&quot;Cumberlege Commission review welcomed&quot;</a>, 16 July 2007</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/2/hi/uk_news/6900119.stm" class="external text">&quot; Church 'better at tackling abuse'&quot;</a>, *BBC News*, 15 July 2005</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Isabel de Bertodano, <a href="http://www.thetablet.co.uk/article/10078" class="external text">&quot;A task far from accomplished&quot;</a>, *The Tablet*, 21 July 2007</span>

-   <a href="//en.wikipedia.org/wiki/Template:Sexual_abuse_in_the_Roman_Catholic_Church" class="mw-redirect" title="Template:Sexual abuse in the Roman Catholic Church">v</a>
-   <a href="//en.wikipedia.org/wiki/Template_talk:Sexual_abuse_in_the_Roman_Catholic_Church" class="mw-redirect" title="Template talk:Sexual abuse in the Roman Catholic Church">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Sexual_abuse_in_the_Roman_Catholic_Church&amp;action=edit" class="external text">e</a>

[Sexual abuse in the Catholic Church](//en.wikipedia.org/wiki/Catholic_Church_sexual_abuse_cases "Catholic Church sexual abuse cases")

Manifestations
-   <a href="//en.wikipedia.org/wiki/Roman_Catholic_sex_abuse_cases_by_country" class="mw-redirect" title="Roman Catholic sex abuse cases by country">By country</a>
-   [In confession](//en.wikipedia.org/wiki/Crimen_sollicitationis "Crimen sollicitationis")
-   <a href="//en.wikipedia.org/wiki/Abuse_by_members_of_Roman_Catholic_orders" class="mw-redirect" title="Abuse by members of Roman Catholic orders">Abuse by members of Catholic orders</a>

Consequences
-   [Parish transfers of abusive priests](//en.wikipedia.org/wiki/Parish_transfers_of_abusive_priests "Parish transfers of abusive priests")
-   [Financial](//en.wikipedia.org/wiki/Settlements_and_bankruptcies_in_Catholic_sex_abuse_cases "Settlements and bankruptcies in Catholic sex abuse cases")
-   [*The Role of the Church in the Causation, Treatment and Prevention of the Crisis in the Priesthood* (1971)](//en.wikipedia.org/wiki/The_Role_of_the_Church_in_the_Causation,_Treatment_and_Prevention_of_the_Crisis_in_the_Priesthood "The Role of the Church in the Causation, Treatment and Prevention of the Crisis in the Priesthood")
-   [*Instruction Concerning the Criteria for the Discernment of Vocations* (2005)](//en.wikipedia.org/wiki/Instruction_Concerning_the_Criteria_for_the_Discernment_of_Vocations_with_regard_to_Persons_with_Homosexual_Tendencies_in_view_of_their_Admission_to_the_Seminary_and_to_Holy_Orders "Instruction Concerning the Criteria for the Discernment of Vocations with regard to Persons with Homosexual Tendencies in view of their Admission to the Seminary and to Holy Orders")

Reception
-   <a href="//en.wikipedia.org/wiki/Curial_response_to_Catholic_sex_abuse_cases" class="mw-redirect" title="Curial response to Catholic sex abuse cases">Curial</a>
-   <a href="//en.wikipedia.org/wiki/Ecclesiastical_response_to_Catholic_sex_abuse_cases" class="mw-redirect" title="Ecclesiastical response to Catholic sex abuse cases">Ecclesiastic</a>
-   [Journalistic](//en.wikipedia.org/wiki/Media_coverage_of_Catholic_sex_abuse_cases "Media coverage of Catholic sex abuse cases")
-   [Debate over causes](//en.wikipedia.org/wiki/Debate_on_the_causes_of_clerical_child_abuse "Debate on the causes of clerical child abuse")

Government responses
-   [Ferns Report](//en.wikipedia.org/wiki/Ferns_Report "Ferns Report")
-   *[John Jay Report](//en.wikipedia.org/wiki/John_Jay_Report "John Jay Report")*
-   [Ryan Commission](//en.wikipedia.org/wiki/Commission_to_Inquire_into_Child_Abuse "Commission to Inquire into Child Abuse")
-   [Murphy Report](//en.wikipedia.org/wiki/Murphy_Report "Murphy Report")

Activist groups
-   [Duplessis Orphans](//en.wikipedia.org/wiki/Duplessis_Orphans "Duplessis Orphans")
-   [Survivors Network of those Abused by Priests (SNAP)](//en.wikipedia.org/wiki/Survivors_Network_of_those_Abused_by_Priests "Survivors Network of those Abused by Priests")
-   [Voice of the Faithful](//en.wikipedia.org/wiki/Voice_of_the_Faithful "Voice of the Faithful")

Pre-modern
-   [Gregorian Reform](//en.wikipedia.org/wiki/Gregorian_Reform "Gregorian Reform")
-   *[Liber Gomorrhianus](//en.wikipedia.org/wiki/Liber_Gomorrhianus "Liber Gomorrhianus")*

[Roman Curia](//en.wikipedia.org/wiki/Roman_Curia "Roman Curia")
-   [Pontifical Commission for the Protection of Minors](//en.wikipedia.org/wiki/Pontifical_Commission_for_the_Protection_of_Minors "Pontifical Commission for the Protection of Minors")
-   <a href="//en.wikipedia.org/wiki/Ecclesiastical_response_to_Catholic_sex_abuse_cases" class="mw-redirect" title="Ecclesiastical response to Catholic sex abuse cases">Ecclesiastical response to Catholic sex abuse cases</a>

In popular culture
-   *[Judgment](//en.wikipedia.org/wiki/Judgment_(film) "Judgment (film)")* (1990 film)
-   *[The Boys of St. Vincent](//en.wikipedia.org/wiki/The_Boys_of_St._Vincent "The Boys of St. Vincent")* (1992 miniseries)
-   *[Suing the Pope](//en.wikipedia.org/wiki/Suing_the_Pope "Suing the Pope")* (2002 documentary)
-   *[Holy Water-Gate](//en.wikipedia.org/wiki/Holy_Water-Gate "Holy Water-Gate")* (2004 documentary)
-   *[Twist of Faith](//en.wikipedia.org/wiki/Twist_of_Faith "Twist of Faith")* (2004 documentary)
-   *[Our Fathers](//en.wikipedia.org/wiki/Our_Fathers_(film) "Our Fathers (film)")* (2005 film)
-   *[Sex Crimes and the Vatican](//en.wikipedia.org/wiki/Sex_Crimes_and_the_Vatican "Sex Crimes and the Vatican")* (2006 documentary)
-   [*Deliver Us from Evil*](//en.wikipedia.org/wiki/Deliver_Us_from_Evil_(2006_film) "Deliver Us from Evil (2006 film)") (2006 film)
-   *[Hand of God](//en.wikipedia.org/wiki/Hand_of_God_(film) "Hand of God (film)")* (2006 documentary)
-   *[Mea Maxima Culpa: Silence in the House of God](//en.wikipedia.org/wiki/Mea_Maxima_Culpa:_Silence_in_the_House_of_God "Mea Maxima Culpa: Silence in the House of God")* (2012 documentary)
-   [*Spotlight*](//en.wikipedia.org/wiki/Spotlight_(film) "Spotlight (film)") (2015 film)
-   *[The Club](//en.wikipedia.org/wiki/The_Club_(2015_film) "The Club (2015 film)")* (2015 film)

-   <a href="//en.wikipedia.org/wiki/File:046CupolaSPietro.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/046CupolaSPietro.jpg/16px-046CupolaSPietro.jpg" alt="046CupolaSPietro.jpg" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/046CupolaSPietro.jpg/24px-046CupolaSPietro.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5a/046CupolaSPietro.jpg/32px-046CupolaSPietro.jpg 2x" width="16" height="12" /></a> [Catholicism portal](//en.wikipedia.org/wiki/Portal:Catholicism "Portal:Catholicism")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Emblem_of_the_Papacy_SE.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Emblem_of_the_Papacy_SE.svg/25px-Emblem_of_the_Papacy_SE.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Emblem_of_the_Papacy_SE.svg/38px-Emblem_of_the_Papacy_SE.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Emblem_of_the_Papacy_SE.svg/50px-Emblem_of_the_Papacy_SE.svg.png 2x" width="25" height="34" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Catholic_Church" title="Catholic Church">Catholic Church</a>–related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Cumberlege_Commission&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Catholic-Church-stub" title="Template:Catholic-Church-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Catholic-Church-stub" title="Template talk:Catholic-Church-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Catholic-Church-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


