+++
title = "The Verdict is Yours"
date = "2007-11-06T12:15:21"
source = "https://en.wikipedia.org/wiki/The_Verdict_is_Yours"
categories = [ "work", "blog", "art", "music", "books", "movies", "food" ]
tags = [ "grey" ]

+++

The Verdict is Yours

Genre

[Dramatized court show](//en.wikipedia.org/wiki/Court_show#Dramatized_court_show "Court show")

Written by

[Peter Wildeblood](//en.wikipedia.org/wiki/Peter_Wildeblood "Peter Wildeblood")

Presented by

[Jim McKay](//en.wikipedia.org/wiki/Jim_McKay "Jim McKay") (1958-60)
[Bill Stout](//en.wikipedia.org/wiki/Bill_Stout "Bill Stout") (1960-62)

Starring

[David Ensor](//en.wikipedia.org/wiki/David_Ensor_(politician) "David Ensor (politician)")
[Robert Rietty](//en.wikipedia.org/wiki/Robert_Rietti "Robert Rietti")

Narrated by

Jim McKay (1958-60)
Bill Stout (1960-62)

Country of origin

United States

Original <span class="nowrap">language(s)</span>

English

No. of seasons

5

Production

Running time

30 minutes

Release

Original network

<a href="//en.wikipedia.org/wiki/Columbia_Broadcasting_System" class="mw-redirect" title="Columbia Broadcasting System">CBS</a>

Original release

September 2, 1957 – September 28, 1962

***The Verdict is Yours*** was an [American](//en.wikipedia.org/wiki/Americans "Americans") [courtroom drama](//en.wikipedia.org/wiki/Court_show#Dramatized_court_show "Court show") that aired on [CBS Daytime](//en.wikipedia.org/wiki/CBS_Daytime "CBS Daytime") from September 2, 1957–September 28, 1962<sup>[\[1\]](#cite_note-Proliferate-1)</sup> and in [primetime](//en.wikipedia.org/wiki/Prime_time "Prime time") from July 3-September 25, 1958.<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Overview</span>](#Overview)
-   [<span class="tocnumber">2</span> <span class="toctext">Cast</span>](#Cast)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Overview" class="mw-headline">Overview</span>
-------------------------------------------------------

***The Verdict is Yours*** premiered on September 2, 1957. It was a part of the [daytime](//en.wikipedia.org/wiki/CBS_Daytime "CBS Daytime") lineup of <a href="//en.wikipedia.org/wiki/Columbia_Broadcasting_System" class="mw-redirect" title="Columbia Broadcasting System">CBS</a>. Unscripted, it featured actual lawyers playing the lawyers and judge. Sportscaster [Jim McKay](//en.wikipedia.org/wiki/Jim_McKay "Jim McKay") was the original “reporter,” providing commentary on the trials. He was succeeded in 1960 by newsman [Bill Stout](//en.wikipedia.org/wiki/Bill_Stout "Bill Stout"). The program aired weekly on CBS’ nighttime schedule in July 1958. The studio audience served as the jury.<sup>[\[1\]](#cite_note-Proliferate-1)[\[3\]](#cite_note-Database-3)[\[4\]](#cite_note-4)</sup>

<span id="Cast" class="mw-headline">Cast</span>
-----------------------------------------------

-   [David Ensor](//en.wikipedia.org/wiki/David_Ensor_(politician) "David Ensor (politician)") served as the judge on most episodes.
-   [Robert Rietty](//en.wikipedia.org/wiki/Robert_Rietti "Robert Rietti") served as an attorney of some kind on most episodes.
-   Madeline Large served as an attorney of some kind on most episodes.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Proliferate_1-0) [<sup>***b***</sup>](#cite_ref-Proliferate_1-1)</span> <span class="reference-text"><a href="http://www.metnews.com/articles/reminiscing050803.htm" class="external text">&quot;TV Courtroom Shows Proliferate in the Late 1950s&quot;</a>. www.metnews.com<span class="reference-accessdate">. Retrieved <span class="nowrap">January 18,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Verdict+is+Yours&amp;rft.btitle=TV+Courtroom+Shows+Proliferate+in+the+Late+1950s&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.metnews.com%2Farticles%2Freminiscing050803.htm&amp;rft.pub=www.metnews.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Tim Brooks and Earle Marsh,"The Encyclopedia of Prime Time Television Shows", 2000</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Database_3-0)**</span> <span class="reference-text"><a href="http://m.imdb.com/title/tt0051326/?ref_=m_ttfc_tt" class="external text">&quot;The Verdict is Yours (1957-)&quot;</a>. <a href="//en.wikipedia.org/wiki/Internet_Movie_Database" class="mw-redirect" title="Internet Movie Database">Internet Movie Database</a><span class="reference-accessdate">. Retrieved <span class="nowrap">January 18,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Verdict+is+Yours&amp;rft.btitle=The+Verdict+is+Yours+%281957-%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fm.imdb.com%2Ftitle%2Ftt0051326%2F%3Fref_%3Dm_ttfc_tt&amp;rft.pub=Internet+Movie+Database&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.tvguide.com/shows/the-verdict-is-yours-205298/cast/" class="external text">&quot;The Verdict Is Yours TV Show&quot;</a>. www.tvguide.com<span class="reference-accessdate">. Retrieved <span class="nowrap">January 18,</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Verdict+is+Yours&amp;rft.btitle=The+Verdict+Is+Yours+TV+Show&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tvguide.com%2Fshows%2Fthe-verdict-is-yours-205298%2Fcast%2F&amp;rft.pub=www.tvguide.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   *<a href="http://www.imdb.com/title/tt0051326/" class="external text">The Verdict is Yours</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")*

<sup>[\[1\]](#cite_note-5)</sup>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Tim Brooks and Earl Marsh, "The Encyclopedia of Prime Time Television Shows"</span>

