+++
title = "PlanetAll"
date = "2008-08-08T14:15:22"
source = "https://en.wikipedia.org/wiki/PlanetAll"
categories = [ "movies", "food", "home", "work", "games" ]
tags = [ "orange", "red", "indigo", "green", "blue", "grey", "black", "white", "yellow" ]

+++

PlanetAll

<a href="//en.wikipedia.org/wiki/File:PlanetAll.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/4/4e/PlanetAll.png" alt="PlanetAll.png" width="200" height="80" /></a>

[Type](//en.wikipedia.org/wiki/Types_of_business_entity "Types of business entity")

<a href="//en.wikipedia.org/wiki/Private_company" class="mw-redirect" title="Private company">Private</a>

Industry

[internet](//en.wikipedia.org/wiki/Internet "Internet")

Founded

(November 1996)

Headquarters

[Cambridge](//en.wikipedia.org/wiki/Cambridge,_Massachusetts "Cambridge, Massachusetts"), [Massachusetts](//en.wikipedia.org/wiki/Massachusetts "Massachusetts"), [USA](//en.wikipedia.org/wiki/United_States "United States")

Products

<a href="//en.wikipedia.org/wiki/Social_networking" class="mw-redirect" title="Social networking">social networking</a>

Website

<a href="http://www.planetall.com" class="uri" class="external free">http://www.planetall.com</a>

**PlanetAll** was a <a href="//en.wikipedia.org/wiki/Social_networking" class="mw-redirect" title="Social networking">social networking</a>, <a href="//en.wikipedia.org/wiki/Electronic_calendar" class="mw-redirect" title="Electronic calendar">calendaring</a>, and [address book](//en.wikipedia.org/wiki/Address_book "Address book") site launched in November 1996. It was founded by a group of [Harvard Business School](//en.wikipedia.org/wiki/Harvard_Business_School "Harvard Business School") and [MIT](//en.wikipedia.org/wiki/Massachusetts_Institute_of_Technology "Massachusetts Institute of Technology") graduates including <a href="https://www.nytimes.com/1999/09/12/style/weddings-vows-megan-weeks-and-warren-adams.html" class="external text">Warren Adams</a> and <a href="http://www.amonix.com/pressreleases/solar-industry-leader-amonix-names-sunedison-co-founder-brian-robertson-ceo?page=1" class="external text">Brian Robertson</a>. Their company, Sage Enterprises, was based in [Cambridge, Massachusetts](//en.wikipedia.org/wiki/Cambridge,_Massachusetts "Cambridge, Massachusetts") and was the winner of the 1996 New Business of the Year Award from the Cambridge Chamber of Commerce.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Social Networking Patent</span>](#Social_Networking_Patent)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">Co-branded sites</span>](#Co-branded_sites)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

PlanetAll was possibly the first social networking site on the Internet. The site had more than 100,000 groups, organized around real-world counterparts such as academic institutions and employers. When the user entered the name of his or her university, the service would list the user's classmates who were also members of the service. Users could exchange authorization to access each other's contacts. Many sites at the time offered web-based address books and calendars, but PlanetAll.com combined the two: when a user entered travel plans into the calendar, the service would cross-reference the destination with the address book, as well as the user's contacts' travel plans; the site would then notify users when they would cross paths with their contacts.

On August 4, 1998, [Amazon.com](//en.wikipedia.org/wiki/Amazon.com "Amazon.com") announced that it had agreed to acquire PlanetAll. Under terms of the agreement, Amazon.com acquired 100 percent of PlanetAll in exchange for 800,000 shares.<sup>[\[1\]](#cite_note-1)</sup> Amazon.com founder and CEO [Jeff Bezos](//en.wikipedia.org/wiki/Jeff_Bezos "Jeff Bezos") said, "PlanetAll is the most innovative use of the Internet I've seen. It's simply a breakthrough in doing something as fundamental and important as staying in touch. The reason PlanetAll has over 1.5 million members—and is growing even faster than the Internet—is simple: it creates extraordinary value for its users. I believe PlanetAll will prove to be one of the most important online applications." <sup>[\[2\]](#cite_note-2)</sup>

Less than two years later, Amazon.com shut down PlanetAll.com. On July 2, 2000, they told PlanetAll members, "We are pleased to announce that we have completed the integration of the key e-commerce related features of PlanetAll.com into our main site at Amazon.com... Although PlanetAll.com will be going away, you'll still be able to enjoy some of the tools that help you keep in touch with like-minded folks." <sup>[\[3\]](#cite_note-news.com-3)</sup>

Amazon's "Purchase Circles" feature was based on PlanetAll, and some of PlanetAll code was used to improve Amazon's Friends and Favorites area. The only calendar feature that appears to have remained, however, is the date reminder. Amazon spokeswoman Patty Smith said after Amazon had absorbed the technology, it did not see the need to maintain PlanetAll. "It seemed really superfluous to have it running beside Friends and Favorites," she said.<sup>[\[3\]](#cite_note-news.com-3)</sup>

Many of the 1.5 million members were upset by the loss of the utility; one internet journalist wrote later that year that she was "in mourning" for the service.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Social_Networking_Patent" class="mw-headline">Social Networking Patent</span>
---------------------------------------------------------------------------------------

On June 15, 2010, the [United States Patent and Trademark Office](//en.wikipedia.org/wiki/United_States_Patent_and_Trademark_Office "United States Patent and Trademark Office") awarded Amazon.com a patent for "<a href="//en.wikipedia.org/wiki/Social_Networking" class="mw-redirect" title="Social Networking">Social Networking</a> System" based on its ownership of PlanetAll.<sup>[\[5\]](#cite_note-5)</sup> The patent describes a Social Networking System as

> A networked computer system provides various services for assisting users in locating, and establishing contact relationships with, other users. For example, in one embodiment, users can identify other users based on their affiliations with particular schools or other organizations. The system also provides a mechanism for a user to selectively establish contact relationships or connections with other users, and to grant permissions for such other users to view personal information of the user. The system may also include features for enabling users to identify contacts of their respective contacts. In addition, the system may automatically notify users of personal information updates made by their respective contacts.<sup>[\[6\]](#cite_note-6)</sup>

The patent has garnered attention due to its similarity to the popular social networking site [Facebook](//en.wikipedia.org/wiki/Facebook "Facebook") 1.0.<sup>[\[7\]](#cite_note-7)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Facebook](//en.wikipedia.org/wiki/Facebook "Facebook")
-   <a href="//en.wikipedia.org/wiki/MySpace" class="mw-redirect" title="MySpace">MySpace</a>
-   [LinkedIn](//en.wikipedia.org/wiki/LinkedIn "LinkedIn")

<span id="Co-branded_sites" class="mw-headline">Co-branded sites</span>
-----------------------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/InfoSpace" class="mw-redirect" title="InfoSpace">InfoSpace</a>
-   <a href="//en.wikipedia.org/wiki/GeoCities" class="mw-redirect" title="GeoCities">GeoCities</a>
-   <a href="//en.wikipedia.org/wiki/Monster_(website)" class="mw-redirect" title="Monster (website)">Monster (website)</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://sanjose.bizjournals.com/sanjose/stories/1998/08/03/daily10.html" class="external text">Amazon.com buys Junglee, PlanetAll - Silicon Valley / San Jose Business Journal:</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.internetnews.com/bus-news/article.php/21851" class="external text">InternetNews Realtime IT News - Amazon Acquires PlanetAll, Junglee</a></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-news.com_3-0) [<sup>***b***</sup>](#cite_ref-news.com_3-1)</span> <span class="reference-text"><a href="http://www.news.com/2100-1017-241648.html" class="external text">Amazon to shut PlanetAll, absorb features - CNET News.com</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.marketwatch.com/News/Story/Story.aspx?guid=%7BF0C2383D-CA05-11D4-B615-00A0C9EF346A%7D&amp;siteid=mktw" class="external text">When good content goes away - MarketWatch</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://blogs.forbes.com/docket/2010/06/17/amazon-secures-patent-for-social-networking-system/" class="uri" class="external free">http://blogs.forbes.com/docket/2010/06/17/amazon-secures-patent-for-social-networking-system/</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://patft.uspto.gov/netacgi/nph-Parser?Sect1=PTO1&amp;Sect2=HITOFF&amp;d=PALL&amp;p=1&amp;u=/netahtml/PTO/srchnum.htm&amp;r=1&amp;f=G&amp;l=50&amp;s1=7,739,139.PN.&amp;OS=PN/7,739,139&amp;RS=PN/7,739,139" class="uri" class="external free">http://patft.uspto.gov/netacgi/nph-Parser?Sect1=PTO1&amp;Sect2=HITOFF&amp;d=PALL&amp;p=1&amp;u=/netahtml/PTO/srchnum.htm&amp;r=1&amp;f=G&amp;l=50&amp;s1=7,739,139.PN.&amp;OS=PN/7,739,139&amp;RS=PN/7,739,139</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.networkworld.com/news/2010/061710-amazon-social-network-patent.html" class="uri" class="external free">http://www.networkworld.com/news/2010/061710-amazon-social-network-patent.html</a></span>

-   [v](//en.wikipedia.org/wiki/Template:Amazon "Template:Amazon")
-   [t](//en.wikipedia.org/wiki/Template_talk:Amazon "Template talk:Amazon")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Amazon&amp;action=edit" class="external text">e</a>

[Amazon.com](//en.wikipedia.org/wiki/Amazon.com "Amazon.com")

[People](//en.wikipedia.org/wiki/Category:Amazon.com_people "Category:Amazon.com people")

Current

-   [Jeff Bezos](//en.wikipedia.org/wiki/Jeff_Bezos "Jeff Bezos")
-   [Tony Hsieh](//en.wikipedia.org/wiki/Tony_Hsieh "Tony Hsieh")
-   [Werner Vogels](//en.wikipedia.org/wiki/Werner_Vogels "Werner Vogels")
-   <a href="//en.wikipedia.org/wiki/Gregg_Zehr" class="mw-redirect" title="Gregg Zehr">Gregg Zehr</a>

Former

-   [Rick Dalzell](//en.wikipedia.org/wiki/Rick_Dalzell "Rick Dalzell")
-   [Brian McBride](//en.wikipedia.org/wiki/Brian_McBride_(director) "Brian McBride (director)")
-   [Ram Shriram](//en.wikipedia.org/wiki/Ram_Shriram "Ram Shriram")
-   [Tom Szkutak](//en.wikipedia.org/wiki/Tom_Szkutak "Tom Szkutak")
-   [Brian Valentine](//en.wikipedia.org/wiki/Brian_Valentine "Brian Valentine")
-   [Christopher North](//en.wikipedia.org/wiki/Christopher_North_(businessman) "Christopher North (businessman)")

Facilities
-   [Doppler](//en.wikipedia.org/wiki/Doppler_(building) "Doppler (building)")
-   <a href="//en.wikipedia.org/wiki/Day_One_(building)" class="mw-redirect" title="Day One (building)">Day One</a>

Products
and services

Websites

-   [A9.com](//en.wikipedia.org/wiki/A9.com "A9.com")
-   [AbeBooks](//en.wikipedia.org/wiki/AbeBooks "AbeBooks")
-   [Alexa Internet](//en.wikipedia.org/wiki/Alexa_Internet "Alexa Internet")
-   [Amapedia](//en.wikipedia.org/wiki/Amapedia "Amapedia")
-   [Askville](//en.wikipedia.org/wiki/Askville "Askville")
-   [Book Depository](//en.wikipedia.org/wiki/Book_Depository "Book Depository")
-   <a href="//en.wikipedia.org/wiki/BookFinder" class="mw-redirect" title="BookFinder">BookFinder</a>
-   [CDNow](//en.wikipedia.org/wiki/CDNow "CDNow")
-   [China](//en.wikipedia.org/wiki/Amazon_China "Amazon China")
-   [Curse](//en.wikipedia.org/wiki/Curse,_Inc. "Curse, Inc.")
-   [Dash](//en.wikipedia.org/wiki/Amazon_Dash "Amazon Dash")
-   [Diapers.com](//en.wikipedia.org/wiki/Diapers.com "Diapers.com")
-   [Digital Photography Review](//en.wikipedia.org/wiki/Digital_Photography_Review "Digital Photography Review")
-   [Endless.com](//en.wikipedia.org/wiki/Endless.com "Endless.com")
-   [Fresh](//en.wikipedia.org/wiki/AmazonFresh "AmazonFresh")
-   [Goodreads](//en.wikipedia.org/wiki/Goodreads "Goodreads")
-   [IMDb](//en.wikipedia.org/wiki/IMDb "IMDb")
    -   [Box Office Mojo](//en.wikipedia.org/wiki/Box_Office_Mojo "Box Office Mojo")
    -   [Withoutabox](//en.wikipedia.org/wiki/Withoutabox "Withoutabox")
-   [Junglee.com](//en.wikipedia.org/wiki/Junglee_(company) "Junglee (company)")
-   [Local](//en.wikipedia.org/wiki/Amazon.com#AmazonLocal "Amazon.com")
-   [Marketplace](//en.wikipedia.org/wiki/Amazon_Marketplace "Amazon Marketplace")
-   [Payments](//en.wikipedia.org/wiki/Amazon_Payments "Amazon Payments")
-   <span class="mw-selflink selflink">PlanetAll</span>
-   [Shelfari](//en.wikipedia.org/wiki/Shelfari "Shelfari")
-   [Twitch.tv](//en.wikipedia.org/wiki/Twitch.tv "Twitch.tv")
-   [Wireless](//en.wikipedia.org/wiki/Amazon.com#AmazonWireless "Amazon.com")
-   [Woot.com](//en.wikipedia.org/wiki/Woot "Woot")
-   [Zappos](//en.wikipedia.org/wiki/Zappos "Zappos")

[Web services](//en.wikipedia.org/wiki/Amazon_Web_Services "Amazon Web Services")

-   [AMI](//en.wikipedia.org/wiki/Amazon_Machine_Image "Amazon Machine Image")
-   [CloudFront](//en.wikipedia.org/wiki/Amazon_CloudFront "Amazon CloudFront")
-   [DynamoDB](//en.wikipedia.org/wiki/Amazon_DynamoDB "Amazon DynamoDB")
-   [EBS](//en.wikipedia.org/wiki/Amazon_Elastic_Block_Store "Amazon Elastic Block Store")
-   [EC2](//en.wikipedia.org/wiki/Amazon_Elastic_Compute_Cloud "Amazon Elastic Compute Cloud")
-   [MTurk](//en.wikipedia.org/wiki/Amazon_Mechanical_Turk "Amazon Mechanical Turk")
-   [Product Advertising API](//en.wikipedia.org/wiki/Amazon_Product_Advertising_API "Amazon Product Advertising API")
-   [RDS](//en.wikipedia.org/wiki/Amazon_Relational_Database_Service "Amazon Relational Database Service")
-   [S3](//en.wikipedia.org/wiki/Amazon_S3 "Amazon S3")
-   <a href="//en.wikipedia.org/wiki/Amazon_Simple_Email_Service" class="mw-redirect" title="Amazon Simple Email Service">SES</a>
-   [SimpleDB](//en.wikipedia.org/wiki/Amazon_SimpleDB "Amazon SimpleDB")
-   [SQS](//en.wikipedia.org/wiki/Amazon_Simple_Queue_Service "Amazon Simple Queue Service")
-   [VPC](//en.wikipedia.org/wiki/Amazon_Virtual_Private_Cloud "Amazon Virtual Private Cloud")
-   [Silk](//en.wikipedia.org/wiki/Amazon_Silk "Amazon Silk")
-   [Glacier](//en.wikipedia.org/wiki/Amazon_Glacier "Amazon Glacier")
-   [Storywriter](//en.wikipedia.org/wiki/Amazon_Storywriter "Amazon Storywriter")

Digital

-   [Alexa](//en.wikipedia.org/wiki/Amazon_Alexa "Amazon Alexa")
-   [Appstore](//en.wikipedia.org/wiki/Amazon_Appstore "Amazon Appstore")
-   [Audible Inc.](//en.wikipedia.org/wiki/Audible_Inc. "Audible Inc.")
-   [ComiXology](//en.wikipedia.org/wiki/ComiXology "ComiXology")
-   [Amazon Drive](//en.wikipedia.org/wiki/Amazon_Drive "Amazon Drive")
-   [Echo](//en.wikipedia.org/wiki/Amazon_Echo "Amazon Echo")
-   [Video](//en.wikipedia.org/wiki/Amazon_Video "Amazon Video")
-   [Prime](//en.wikipedia.org/wiki/Amazon_Prime "Amazon Prime")
-   [Kindle](//en.wikipedia.org/wiki/Amazon_Kindle "Amazon Kindle")
-   [Kindle Fire](//en.wikipedia.org/wiki/Kindle_Fire "Kindle Fire")
-   [Fire HD](//en.wikipedia.org/wiki/Fire_HD "Fire HD")
-   [Fire HDX](//en.wikipedia.org/wiki/Fire_HDX "Fire HDX")
-   [Fire TV](//en.wikipedia.org/wiki/Amazon_Fire_TV "Amazon Fire TV")
-   [Fire Phone](//en.wikipedia.org/wiki/Fire_Phone "Fire Phone")
-   [Kindle Store](//en.wikipedia.org/wiki/Kindle_Store "Kindle Store")
-   [Lexcycle](//en.wikipedia.org/wiki/Lexcycle "Lexcycle")
-   [LoveFilm](//en.wikipedia.org/wiki/LoveFilm "LoveFilm")
-   [Mobipocket](//en.wikipedia.org/wiki/Mobipocket "Mobipocket")
-   [Music](//en.wikipedia.org/wiki/Amazon_Music "Amazon Music")
-   [Reflexive Entertainment](//en.wikipedia.org/wiki/Reflexive_Entertainment "Reflexive Entertainment")
-   [Fire OS](//en.wikipedia.org/wiki/Fire_OS "Fire OS")
-   [Amazon Digital Game Store](//en.wikipedia.org/wiki/Amazon_Digital_Game_Store "Amazon Digital Game Store")

Technology

-   [1-Click](//en.wikipedia.org/wiki/1-Click "1-Click")
-   [Amazon Game Studios](//en.wikipedia.org/wiki/Amazon_Game_Studios "Amazon Game Studios")
-   [Amazon Robotics](//en.wikipedia.org/wiki/Amazon_Robotics "Amazon Robotics")
-   [Carbonado](//en.wikipedia.org/wiki/Carbonado_(Java) "Carbonado (Java)")
-   [Dynamo](//en.wikipedia.org/wiki/Dynamo_(storage_system) "Dynamo (storage system)")
-   [Gurupa](//en.wikipedia.org/wiki/Gurupa "Gurupa")
-   <a href="//en.wikipedia.org/wiki/Lab126" class="mw-redirect" title="Lab126">Lab126</a>
-   [Double Helix Games](//en.wikipedia.org/wiki/Double_Helix_Games "Double Helix Games")
-   [Obidos](//en.wikipedia.org/wiki/Obidos_(software) "Obidos (software)")
-   [Liquavista](//en.wikipedia.org/wiki/Liquavista "Liquavista")

Publishing

-   [Amazon Publishing](//en.wikipedia.org/wiki/Amazon_Publishing "Amazon Publishing")
-   [Amazon Studios](//en.wikipedia.org/wiki/Amazon_Studios "Amazon Studios")
-   [Breakthrough Novel Award](//en.wikipedia.org/wiki/Amazon_Breakthrough_Novel_Award "Amazon Breakthrough Novel Award")
-   [Best Books of the Year](//en.wikipedia.org/wiki/Amazon%27s_Best_Books_of_the_Year "Amazon's Best Books of the Year")
-   [Kindle Direct Publishing](//en.wikipedia.org/wiki/Kindle_Direct_Publishing "Kindle Direct Publishing")

Investments

-   [43 Things](//en.wikipedia.org/wiki/43_Things "43 Things")
-   [Amie Street](//en.wikipedia.org/wiki/Amie_Street "Amie Street") ([Songza](//en.wikipedia.org/wiki/Songza "Songza"))
-   [LibraryThing](//en.wikipedia.org/wiki/LibraryThing "LibraryThing")
-   [LivingSocial](//en.wikipedia.org/wiki/LivingSocial "LivingSocial")
-   [Sellaband](//en.wikipedia.org/wiki/Sellaband "Sellaband")

Retail

-   [Amazon Books](//en.wikipedia.org/wiki/Amazon_Books "Amazon Books")
-   [Amazon Go](//en.wikipedia.org/wiki/Amazon_Go "Amazon Go")

Other
-   [Amazon Light](//en.wikipedia.org/wiki/Amazon_Light "Amazon Light")
-   [Amazon Prime Air](//en.wikipedia.org/wiki/Amazon_Prime_Air "Amazon Prime Air")
-   [ASIN](//en.wikipedia.org/wiki/Amazon_Standard_Identification_Number "Amazon Standard Identification Number")
-   [Controversies](//en.wikipedia.org/wiki/Amazon.com_controversies "Amazon.com controversies") ([tax](//en.wikipedia.org/wiki/Amazon_tax "Amazon tax"))
-   [Fishbowl](//en.wikipedia.org/wiki/Amazon_Fishbowl "Amazon Fishbowl")
-   [Locker](//en.wikipedia.org/wiki/Amazon_Locker "Amazon Locker")
-   *[Perfect 10, Inc. v. Amazon.com, Inc.](//en.wikipedia.org/wiki/Perfect_10,_Inc._v._Amazon.com,_Inc. "Perfect 10, Inc. v. Amazon.com, Inc.")*
-   [Statistically improbable phrase](//en.wikipedia.org/wiki/Statistically_improbable_phrase "Statistically improbable phrase")
-   [Vine](//en.wikipedia.org/wiki/Amazon_Vine "Amazon Vine")
-   [List of Amazon.com locations](//en.wikipedia.org/wiki/List_of_Amazon.com_locations "List of Amazon.com locations")
-   [List of mergers and acquisitions by Amazon.com](//en.wikipedia.org/wiki/List_of_mergers_and_acquisitions_by_Amazon.com "List of mergers and acquisitions by Amazon.com")
-   [List of Amazon.com products and services](//en.wikipedia.org/wiki/List_of_Amazon.com_products_and_services "List of Amazon.com products and services")

