+++
title = "Lancia V4 engine"
date = "2017-04-22T21:02:13"
source = "https://en.wikipedia.org/wiki/Lancia_V4_engine"
categories = [ "food", "work" ]
tags = [ "red", "orange", "indigo", "black", "blue", "white", "violet" ]

+++

Lancia V4 engine

<a href="//en.wikipedia.org/wiki/File:Lancia_Fulvia_5M_1972_m2_engine.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Lancia_Fulvia_5M_1972_m2_engine.jpg/280px-Lancia_Fulvia_5M_1972_m2_engine.jpg" alt="Lancia Fulvia 5M 1972 m2 engine.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Lancia_Fulvia_5M_1972_m2_engine.jpg/420px-Lancia_Fulvia_5M_1972_m2_engine.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Lancia_Fulvia_5M_1972_m2_engine.jpg/560px-Lancia_Fulvia_5M_1972_m2_engine.jpg 2x" width="280" height="210" /></a>

In Lancia's [Fulvia](//en.wikipedia.org/wiki/Lancia_Fulvia "Lancia Fulvia") model, the 1.3 litre V4 engine was mounted at a 45° angle.

Overview

[Manufacturer](//en.wikipedia.org/wiki/Automotive_industry "Automotive industry")

[Lancia](//en.wikipedia.org/wiki/Lancia "Lancia")

Production

1922-1976

Combustion chamber

[Configuration](//en.wikipedia.org/wiki/Engine_configuration "Engine configuration")

-   10° [V4 engine](//en.wikipedia.org/wiki/V4_engine "V4 engine")
-   11° [V4 engine](//en.wikipedia.org/wiki/V4_engine "V4 engine")
-   13° [V4 engine](//en.wikipedia.org/wiki/V4_engine "V4 engine")
-   20° [V4 engine](//en.wikipedia.org/wiki/V4_engine "V4 engine")

[Displacement](//en.wikipedia.org/wiki/Engine_displacement "Engine displacement")

-   903 cc (55.1 cu in)
-   1,090 cc (67 cu in)
-   1,091 cc (66.6 cu in)
-   1,196 cc (73.0 cu in)
-   1,199 cc (73.2 cu in)
-   1,216 cc (74.2 cu in)
-   1,231 cc (75.1 cu in)
-   1,298 cc (79.2 cu in)
-   1,352 cc (82.5 cu in)
-   1,486 cc (90.7 cu in)
-   1,584 cc (96.7 cu in)
-   1,927 cc (117.6 cu in)
-   2,119 cc (129.3 cu in)
-   2,370 cc (145 cu in)
-   2,568 cc (156.7 cu in)

[Cylinder bore](//en.wikipedia.org/wiki/Bore_(engine) "Bore (engine)")

-   65.0 mm (2.56 in)
-   69.85 mm (2.750 in)
-   72.0 mm (2.83 in)
-   74.61 mm (2.937 in)
-   75.0 mm (2.95 in)
-   78.0 mm (3.07 in)
-   79.37 mm (3.125 in)
-   82.0 mm (3.23 in)
-   82.55 mm (3.250 in)

[Piston stroke](//en.wikipedia.org/wiki/Stroke_(engine) "Stroke (engine)")

-   67.0 mm (2.64 in)
-   68.0 mm (2.68 in)
-   69.7 mm (2.74 in)
-   75.0 mm (2.95 in)
-   78.0 mm (3.07 in)
-   82.0 mm (3.23 in)
-   85.0 mm (3.35 in)
-   90.0 mm (3.54 in)
-   120 mm (4.7 in)

[Cylinder head](//en.wikipedia.org/wiki/Cylinder_head "Cylinder head") alloy

<a href="//en.wikipedia.org/wiki/Aluminum" class="mw-redirect" title="Aluminum">Aluminum</a>

[Valvetrain](//en.wikipedia.org/wiki/Valvetrain "Valvetrain")

-   <a href="//en.wikipedia.org/wiki/Overhead_valve" class="mw-redirect" title="Overhead valve">Overhead valve</a>
-   <a href="//en.wikipedia.org/wiki/Single_overhead_camshaft" class="mw-redirect" title="Single overhead camshaft">Single overhead camshaft</a>
-   <a href="//en.wikipedia.org/wiki/Double_overhead_camshaft" class="mw-redirect" title="Double overhead camshaft">Double overhead camshaft</a>

[Compression ratio](//en.wikipedia.org/wiki/Compression_ratio "Compression ratio")

9.0:1

Combustion

[Fuel](//en.wikipedia.org/wiki/Fuel "Fuel") system

[Carburetor](//en.wikipedia.org/wiki/Carburetor "Carburetor")

Fuel type

[Gasoline](//en.wikipedia.org/wiki/Gasoline "Gasoline")

[Oil](//en.wikipedia.org/wiki/Motor_oil "Motor oil") system

[Wet sump](//en.wikipedia.org/wiki/Wet_sump "Wet sump")

<a href="//en.wikipedia.org/wiki/Engine_cooling" class="mw-redirect" title="Engine cooling">Cooling system</a>

<a href="//en.wikipedia.org/wiki/Water-cooled" class="mw-redirect" title="Water-cooled">Water-cooled</a>

Chronology

Successor

[Lancia Flat-4 engine](//en.wikipedia.org/wiki/Lancia_Flat-4_engine "Lancia Flat-4 engine")

Italian automobile company [Lancia](//en.wikipedia.org/wiki/Lancia "Lancia") were the first to manufacture cars with [V4](//en.wikipedia.org/wiki/V4_engine "V4 engine") and [V6](//en.wikipedia.org/wiki/V6_engine "V6 engine") engines in series-production. This started with a number of V4-engine families, that were produced from the 1920s through 1970s.

The Lancia V4 pioneered the narrow-angle [V engine](//en.wikipedia.org/wiki/V_engine "V engine") design, more recently seen in Volkswagen's [VR5 and VR6](//en.wikipedia.org/wiki/VR6_engine "VR6 engine") engines. By using very shallow V-angles — between 10° and 20° — both rows of cylinders could be housed in an engine block with a single [cylinder head](//en.wikipedia.org/wiki/Cylinder_head "Cylinder head"), like a [straight engine](//en.wikipedia.org/wiki/Straight_engine "Straight engine").
A determining characteristic was the use of overhead camshafts (either single or double), in which a camshaft would serve the same function for all cylinders — in *both* cylinder banks.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Lambda</span>](#Lambda)
-   [<span class="tocnumber">2</span> <span class="toctext">Artena</span>](#Artena)
-   [<span class="tocnumber">3</span> <span class="toctext">Augusta</span>](#Augusta)
-   [<span class="tocnumber">4</span> <span class="toctext">Aprilia</span>](#Aprilia)
-   [<span class="tocnumber">5</span> <span class="toctext">Ardea</span>](#Ardea)
-   [<span class="tocnumber">6</span> <span class="toctext">Appia</span>](#Appia)
-   [<span class="tocnumber">7</span> <span class="toctext">Fulvia</span>](#Fulvia)
-   [<span class="tocnumber">8</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="Lambda" class="mw-headline">Lambda</span>
---------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Lancia_Lambda_Airway_Saloon_1927-5.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/11/Lancia_Lambda_Airway_Saloon_1927-5.jpg/220px-Lancia_Lambda_Airway_Saloon_1927-5.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/11/Lancia_Lambda_Airway_Saloon_1927-5.jpg/330px-Lancia_Lambda_Airway_Saloon_1927-5.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/11/Lancia_Lambda_Airway_Saloon_1927-5.jpg/440px-Lancia_Lambda_Airway_Saloon_1927-5.jpg 2x" width="220" height="138" /></a>
<a href="//en.wikipedia.org/wiki/File:Lancia_Lambda_Airway_Saloon_1927-5.jpg" class="internal" title="Enlarge"></a>

Lancia Lambda V4 engine

The first V4 was used in the [Lambda](//en.wikipedia.org/wiki/Lancia_Lambda "Lancia Lambda") from 1922 through 1931. It was a narrow-angle aluminum design. All three [engine displacements](//en.wikipedia.org/wiki/Engine_displacement "Engine displacement") shared the same long 120 mm (4.7 in) stroke, and all were <a href="//en.wikipedia.org/wiki/SOHC" class="mw-redirect" title="SOHC">SOHC</a> designs with a single camshaft serving both banks of cylinders.

Engines:

-   2,119 cc (75 mm), 49 hp (36.5 kW) at 3,250 rpm
-   2,370 cc (79.37 mm), 59 hp (44 kW) at 3,250 rpm
-   2,568 cc (82.55 mm), 69 hp (51.5 kW) at 3,500 rpm

<span id="Artena" class="mw-headline">Artena</span>
---------------------------------------------------

The Lambda engine was updated for the [Artena](//en.wikipedia.org/wiki/Lancia_Artena "Lancia Artena"). Bore was set at 82.55 mm (3.3 in) as in the 2.6 L Lambda, but stroke was reduced to a more conventional 90 mm (3.5 in). Total displacement was 1,927 cc, with 55 hp (41 kW) produced at 4,000 rpm.

<span id="Augusta" class="mw-headline">Augusta</span>
-----------------------------------------------------

An all-new V4 was designed for the [Augusta](//en.wikipedia.org/wiki/Lancia_Augusta "Lancia Augusta"). Produced from 1934 through 1938, the Augusta's engine displaced just 1,196 cc with a 69.85 mm (2.8 in) bore and 78 mm (3.1 in) stroke. Power output was 35 hp (26 kW) at 4,000 rpm.

<span id="Aprilia" class="mw-headline">Aprilia</span>
-----------------------------------------------------

The engine was redesigned again for 1936's [Aprilia](//en.wikipedia.org/wiki/Lancia_Aprilia "Lancia Aprilia"). The first-series cars used a 1,352 cc version with a 72 mm (2.8 in) bore and 82 mm (3.2 in) stroke. Output was 47 hp (35 kW) at 4,300 rpm.

A second series was unveiled for 1939 with an enlarged 1,486 cc engine. It did not share its predecessor's dimensions, with bore now at 74.61 mm (2.9 in) and stroke at 85 mm (3.3 in). Power output was nearly the same at 48 hp (36 kW).

<span id="Ardea" class="mw-headline">Ardea</span>
-------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a7/1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg/220px-1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a7/1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg/330px-1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a7/1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg/440px-1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:1952_Lancia_%27tipo_100B%27_engine_in_an_Ardea.jpg" class="internal" title="Enlarge"></a>

*Tipo 100B* engine in a 1952 Ardea

A small V4 (*tipo 100*) powered the compact 1939 [Ardea](//en.wikipedia.org/wiki/Lancia_Ardea "Lancia Ardea"). It was a 20° narrow-angle engine displacing just 903 cc. Bore and stroke were new again at 65 mm (2.6 in) by 68 mm, and output was just 28.8 hp (21.5 kW). For the 1949 *tipo 100B* power was increased to 30 hp (22 kW).

<span id="Appia" class="mw-headline">Appia</span>
-------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Desfile_de_autos_antiguos_188.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/71/Desfile_de_autos_antiguos_188.JPG/220px-Desfile_de_autos_antiguos_188.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/71/Desfile_de_autos_antiguos_188.JPG/330px-Desfile_de_autos_antiguos_188.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/71/Desfile_de_autos_antiguos_188.JPG/440px-Desfile_de_autos_antiguos_188.JPG 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Desfile_de_autos_antiguos_188.JPG" class="internal" title="Enlarge"></a>

Lancia V4 in a third series Appia Berlina

The V4 returned after the war with the 1953 [Appia](//en.wikipedia.org/wiki/Lancia_Appia "Lancia Appia"). It featured an even narrower 10° cylinder bank and just 1,090 cc of displacement. An initial 38 hp (28 kW) of power grew to 43 hp (32 kW) in 1956. 48 hp (36 kW) was available in 1959.

<span id="Fulvia" class="mw-headline">Fulvia</span>
---------------------------------------------------

Lancia's final V4 series were used in the [Fulvia](//en.wikipedia.org/wiki/Lancia_Fulvia "Lancia Fulvia"), remaining in production up until 1976. Designed by Zaccone Mina, it used a narrow angle (13°) and was mounted well forward at a 45° angle. The engine was a true <a href="//en.wikipedia.org/wiki/DOHC" class="mw-redirect" title="DOHC">DOHC</a> design with one camshaft operating all intake valves and another operating all exhaust valves.

Displacement began at just 1,091 cc with 59 hp (44 kW) with a 72 mm (2.8 in) bore and 67 mm (2.6 in) stroke. A higher (9.0:1) [compression ratio](//en.wikipedia.org/wiki/Compression_ratio "Compression ratio") raised power to 71 hp (53 kW) soon after.

The engine was bored to 6 mm (0.2 in) to enlarge [engine displacement](//en.wikipedia.org/wiki/Engine_displacement "Engine displacement") to 1,216 cc for the *Coupé* model. This, and some tuning, raised output to 80 hp (60 kW), furtherly enhanced up to 88 hp (66 kW) for the HF model.

The engine was reengineered with a slightly narrower bank angle and longer (69.7 mm) stroke for 1967. Three displacements were produced: 1,199 cc (74 mm bore), 1,231 cc (75 mm bore), and 1,298 cc (77 mm bore). The latter engine is most common, with the first unit only sold in [Greece](//en.wikipedia.org/wiki/Greece "Greece"). Three level of performance were available: 87 hp (65 kW) for common 1.3 Liter (commonly imported in USA and described as "highly tuned" by *[Road & Track](//en.wikipedia.org/wiki/Road_%26_Track "Road & Track")* at the time); 90 hp (67 kW) for its 1.3s evolution and 101 hp (75 kW) for the Rallye HF.

The engine was redone again for a new *HF* with an even-narrower angle (11° now) and longer 75 mm (3.0 in) stroke for its final incarnation. A bore of 82 mm (3.2 in) gave it a displacement of 1,584 cc, and power shot up to 114 to 132 hp (85 to 98 kW) depending on tune.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   Volkswagen [VR6 engine](//en.wikipedia.org/wiki/VR6_engine "VR6 engine"), for a more technically detailed article about narrow-angle V-engines

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                   |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Lancia_V4_engine" class="extiw" title="commons:Category:Lancia V4 engine">Lancia V4 engine</a>***. |

-   <a href="http://www.lancisti.net/" class="external text">Lancisti.net - An Information Exchange and Support Community for Lancia Owners and Enthusiasts</a>
-   <a href="http://www.alma.it/vanzettip/fulvia/fulviae.html" class="external text">&quot;All about Lancia Fulvia&quot;</a>. *Fulvia Site*<span class="reference-accessdate">. Retrieved <span class="nowrap">March 10,</span> 2005</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALancia+V4+engine&amp;rft.atitle=All+about+Lancia+Fulvia&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.alma.it%2Fvanzettip%2Ffulvia%2Ffulviae.html&amp;rft.jtitle=Fulvia+Site&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   James T. Crowe (ed) (1968). "Toyota 2000 GT". *[Road & Track](//en.wikipedia.org/wiki/Road_%26_Track "Road & Track") Road Test Annual*: 110–113.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALancia+V4+engine&amp;rft.atitle=Toyota+2000+GT&amp;rft.au=James+T.+Crowe+%28ed%29&amp;rft.date=1968&amp;rft.genre=article&amp;rft.jtitle=Road+%26+Track+Road+Test+Annual&amp;rft.pages=110-113&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span><span class="citation-comment" style="display:none; color:#33aa33; margin-left:0.3em">CS1 maint: Extra text: authors list ([link](//en.wikipedia.org/wiki/Category:CS1_maint:_Extra_text:_authors_list "Category:CS1 maint: Extra text: authors list"))</span>

-   [v](//en.wikipedia.org/wiki/Template:Lancia "Template:Lancia")
-   [t](//en.wikipedia.org/wiki/Template_talk:Lancia "Template talk:Lancia")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Lancia&amp;action=edit" class="external text">e</a>

[Lancia](//en.wikipedia.org/wiki/Lancia "Lancia")

Passenger cars

Current models

-   [Ypsilon III](//en.wikipedia.org/wiki/Lancia_Ypsilon "Lancia Ypsilon")

1980–2016

-   [Trevi](//en.wikipedia.org/wiki/Lancia_Trevi "Lancia Trevi")
-   [Prisma](//en.wikipedia.org/wiki/Lancia_Prisma "Lancia Prisma")
-   [Thema I](//en.wikipedia.org/wiki/Lancia_Thema "Lancia Thema")
-   [Y10](//en.wikipedia.org/wiki/Autobianchi_Y10 "Autobianchi Y10")
-   [Dedra](//en.wikipedia.org/wiki/Lancia_Dedra "Lancia Dedra")
-   [Delta II](//en.wikipedia.org/wiki/Lancia_Delta "Lancia Delta")
-   [Kappa](//en.wikipedia.org/wiki/Lancia_Kappa "Lancia Kappa")
-   [Zeta](//en.wikipedia.org/wiki/Eurovans "Eurovans")
-   [Lybra](//en.wikipedia.org/wiki/Lancia_Lybra "Lancia Lybra")
-   [Thesis](//en.wikipedia.org/wiki/Lancia_Thesis "Lancia Thesis")
-   [Phedra](//en.wikipedia.org/wiki/Eurovans "Eurovans")
-   [Ypsilon I](//en.wikipedia.org/wiki/Lancia_Ypsilon "Lancia Ypsilon")
-   [Ypsilon II](//en.wikipedia.org/wiki/Lancia_Ypsilon "Lancia Ypsilon")
-   [Musa](//en.wikipedia.org/wiki/Lancia_Musa "Lancia Musa")
-   [Delta III](//en.wikipedia.org/wiki/Lancia_Delta "Lancia Delta")
-   [Thema II](//en.wikipedia.org/wiki/Chrysler_300 "Chrysler 300")
-   [Flavia](//en.wikipedia.org/wiki/Chrysler_200 "Chrysler 200")
-   [Voyager](//en.wikipedia.org/wiki/Chrysler_Voyager "Chrysler Voyager")

1945–1980

-   [Aurelia](//en.wikipedia.org/wiki/Lancia_Aurelia "Lancia Aurelia")
-   [Appia](//en.wikipedia.org/wiki/Lancia_Appia "Lancia Appia")
-   [Flaminia](//en.wikipedia.org/wiki/Lancia_Flaminia "Lancia Flaminia")
-   [Flavia](//en.wikipedia.org/wiki/Lancia_Flavia "Lancia Flavia")
-   [Fulvia](//en.wikipedia.org/wiki/Lancia_Fulvia "Lancia Fulvia")
-   [2000](//en.wikipedia.org/wiki/Lancia_2000 "Lancia 2000")
-   [Beta](//en.wikipedia.org/wiki/Lancia_Beta "Lancia Beta")
-   [Stratos HF](//en.wikipedia.org/wiki/Lancia_Stratos "Lancia Stratos")
-   [Montecarlo](//en.wikipedia.org/wiki/Lancia_Montecarlo "Lancia Montecarlo")
-   [Gamma](//en.wikipedia.org/wiki/Lancia_Gamma "Lancia Gamma")
-   [Delta I](//en.wikipedia.org/wiki/Lancia_Delta "Lancia Delta")

1918–1945

-   [Kappa](//en.wikipedia.org/wiki/Lancia_Kappa_(1919) "Lancia Kappa (1919)")
-   [Dikappa](//en.wikipedia.org/wiki/Lancia_Dikappa "Lancia Dikappa")
-   [Trikappa](//en.wikipedia.org/wiki/Lancia_Trikappa "Lancia Trikappa")
-   [Lambda](//en.wikipedia.org/wiki/Lancia_Lambda "Lancia Lambda")
-   [Dilambda](//en.wikipedia.org/wiki/Lancia_Dilambda "Lancia Dilambda")
-   [Artena](//en.wikipedia.org/wiki/Lancia_Artena "Lancia Artena")
-   [Astura](//en.wikipedia.org/wiki/Lancia_Astura "Lancia Astura")
-   [Augusta](//en.wikipedia.org/wiki/Lancia_Augusta "Lancia Augusta")
-   [Aprilia](//en.wikipedia.org/wiki/Lancia_Aprilia "Lancia Aprilia")
-   [Ardea](//en.wikipedia.org/wiki/Lancia_Ardea "Lancia Ardea")

1907–1918

-   [12 HP Alfa](//en.wikipedia.org/wiki/Lancia_Alfa "Lancia Alfa")
-   [18 HP Dialfa](//en.wikipedia.org/wiki/Lancia_Dialfa "Lancia Dialfa")
-   [15/20 HP Beta](//en.wikipedia.org/wiki/Lancia_Beta_(1909) "Lancia Beta (1909)")
-   [20 HP Gamma](//en.wikipedia.org/wiki/Lancia_Gamma_(1910) "Lancia Gamma (1910)")
-   [20/30 HP Delta](//en.wikipedia.org/wiki/Lancia_Delta_(1911) "Lancia Delta (1911)")
-   [20/30 HP Epsilon](//en.wikipedia.org/wiki/Lancia_Epsilon "Lancia Epsilon")
-   [30/50 HP Eta](//en.wikipedia.org/wiki/Lancia_Eta "Lancia Eta")
-   [25-35 HP Theta](//en.wikipedia.org/wiki/Lancia_Theta "Lancia Theta")

[Concept cars](//en.wikipedia.org/wiki/List_of_Lancia_concept_cars "List of Lancia concept cars")

-   [Stratos HF Zero](//en.wikipedia.org/wiki/Lancia_Stratos "Lancia Stratos")
-   [Stratos HF](//en.wikipedia.org/wiki/Lancia_Stratos "Lancia Stratos")
-   [Megagamma](//en.wikipedia.org/wiki/Lancia_Megagamma "Lancia Megagamma")
-   [Sibilo](//en.wikipedia.org/wiki/Lancia_Sibilo "Lancia Sibilo")
-   [Medusa](//en.wikipedia.org/wiki/Lancia_Medusa "Lancia Medusa")
-   [ECV](//en.wikipedia.org/wiki/Lancia_ECV "Lancia ECV")
-   [Dialogos](//en.wikipedia.org/wiki/Lancia_Dialogos "Lancia Dialogos")

Buses
-   [Trijota](//en.wikipedia.org/wiki/Lancia_Trijota_(bus) "Lancia Trijota (bus)")
-   [Omicron](//en.wikipedia.org/wiki/Lancia_Omicron "Lancia Omicron")
-   [Ro](//en.wikipedia.org/wiki/Lancia_Ro_(bus) "Lancia Ro (bus)")
-   [140](//en.wikipedia.org/wiki/Lancia_140 "Lancia 140")

Trucks
-   [Jota](//en.wikipedia.org/wiki/Lancia_Jota "Lancia Jota")
-   [3Ro](//en.wikipedia.org/wiki/Lancia_3Ro "Lancia 3Ro")
-   [Esatau](//en.wikipedia.org/wiki/Lancia_Esatau "Lancia Esatau")
-   [Esadelta](//en.wikipedia.org/wiki/Lancia_Esadelta "Lancia Esadelta")
-   [Esagamma](//en.wikipedia.org/wiki/Lancia_Esagamma "Lancia Esagamma")
-   [E290](//en.wikipedia.org/wiki/Lancia_E290 "Lancia E290")

Vans
-   [Beta](//en.wikipedia.org/wiki/Lancia_Beta_(van) "Lancia Beta (van)")
-   [Jolly](//en.wikipedia.org/wiki/Lancia_Jolly "Lancia Jolly")
-   [Superjolly](//en.wikipedia.org/wiki/Lancia_Superjolly "Lancia Superjolly")

Military vehicles
-   [1Z](//en.wikipedia.org/wiki/Lancia_1Z "Lancia 1Z")
-   [1ZM](//en.wikipedia.org/wiki/Lancia_1ZM "Lancia 1ZM")
-   [Lince](//en.wikipedia.org/wiki/Lince_(armored_car) "Lince (armored car)")

Motorsport
-   [Lancia Grand Prix results](//en.wikipedia.org/wiki/Lancia_Grand_Prix_results "Lancia Grand Prix results")
-   [Lancia in rallying](//en.wikipedia.org/wiki/Lancia_in_rallying "Lancia in rallying")
-   [Jolly Club](//en.wikipedia.org/wiki/Jolly_Club "Jolly Club")
-   [Martini Racing](//en.wikipedia.org/wiki/Martini_Racing "Martini Racing")

Racing cars

-   [D24](//en.wikipedia.org/wiki/Lancia_D24 "Lancia D24")
-   [D50](//en.wikipedia.org/wiki/Lancia_D50 "Lancia D50")
-   [LC1](//en.wikipedia.org/wiki/Lancia_LC1 "Lancia LC1")
-   [LC2](//en.wikipedia.org/wiki/Lancia_LC2 "Lancia LC2")
-   [Stratos HF](//en.wikipedia.org/wiki/Lancia_Stratos "Lancia Stratos")
-   [Rally 037](//en.wikipedia.org/wiki/Lancia_Rally_037 "Lancia Rally 037")
-   [Delta S4](//en.wikipedia.org/wiki/Lancia_Delta_S4 "Lancia Delta S4")
-   [Delta Group A](//en.wikipedia.org/wiki/Lancia_Delta_Group_A "Lancia Delta Group A")

Drivers

-   [Andrea Aghini](//en.wikipedia.org/wiki/Andrea_Aghini "Andrea Aghini")
-   [Markku Alén](//en.wikipedia.org/wiki/Markku_Al%C3%A9n "Markku Alén")
-   [Alberto Ascari](//en.wikipedia.org/wiki/Alberto_Ascari "Alberto Ascari")
-   [Didier Auriol](//en.wikipedia.org/wiki/Didier_Auriol "Didier Auriol")
-   [Miki Biasion](//en.wikipedia.org/wiki/Miki_Biasion "Miki Biasion")
-   [Louis Chiron](//en.wikipedia.org/wiki/Louis_Chiron "Louis Chiron")
-   [Juha Kankkunen](//en.wikipedia.org/wiki/Juha_Kankkunen "Juha Kankkunen")
-   [Sandro Munari](//en.wikipedia.org/wiki/Sandro_Munari "Sandro Munari")
-   [Walter Röhrl](//en.wikipedia.org/wiki/Walter_R%C3%B6hrl "Walter Röhrl")
-   [Luigi Villoresi](//en.wikipedia.org/wiki/Luigi_Villoresi "Luigi Villoresi")

People
-   [Vincenzo Lancia](//en.wikipedia.org/wiki/Vincenzo_Lancia "Vincenzo Lancia")
-   [Gianni Lancia](//en.wikipedia.org/wiki/Gianni_Lancia "Gianni Lancia")
-   [Vittorio Jano](//en.wikipedia.org/wiki/Vittorio_Jano "Vittorio Jano")
-   [Carlo Pesenti](//en.wikipedia.org/wiki/Carlo_Pesenti "Carlo Pesenti")

Technologies
-   [Blue&Me](//en.wikipedia.org/wiki/Blue%26Me "Blue&Me")
-   [Flat-4 engine](//en.wikipedia.org/wiki/Lancia_Flat-4_engine "Lancia Flat-4 engine")
-   <span class="mw-selflink selflink">V4 engine</span>
-   [V6 engine](//en.wikipedia.org/wiki/Lancia_V6_engine "Lancia V6 engine")

Other
-   [Palazzo Lancia](//en.wikipedia.org/wiki/Palazzo_Lancia "Palazzo Lancia")
-   [Lancia Urban Bike](//en.wikipedia.org/wiki/Lancia_Urban_Bike "Lancia Urban Bike")
-   [Lancia di Lancia](//en.wikipedia.org/wiki/Lancia_di_Lancia "Lancia di Lancia")

-   [Vincenzo Lancia](//en.wikipedia.org/wiki/Vincenzo_Lancia "Vincenzo Lancia")
-   [Fiat](//en.wikipedia.org/wiki/Fiat_S.p.A. "Fiat S.p.A.")
-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> **[Category](//en.wikipedia.org/wiki/Category:Lancia "Category:Lancia")**

