+++
title = "Swaziland National Union of Students"
date = "2011-04-28T07:15:41"
source = "https://en.wikipedia.org/wiki/Swaziland_National_Union_of_Students"
categories = [ "games", "blog", "home", "movies" ]
tags = [ "indigo", "grey", "orange", "red", "green", "black", "blue", "yellow" ]

+++

The **Swaziland National Union of Students** is a membership-based <a href="//en.wikipedia.org/wiki/Organisation" class="mw-redirect" title="Organisation">organisation</a> of students in all higher institutions of learning in [Swaziland](//en.wikipedia.org/wiki/Swaziland "Swaziland"). It seeks to create a student movement and geared to confront the <a href="//en.wikipedia.org/w/index.php?title=Socio_economic&amp;action=edit&amp;redlink=1" class="new" title="Socio economic (page does not exist)">socio economic</a> and <a href="//en.wikipedia.org/wiki/Political" class="mw-redirect" title="Political">political</a> challenges of the country. The organisation also advocates an [education](//en.wikipedia.org/wiki/Education "Education") policy that is informed by the economic demands faced by the country and the democratisation of Swazi society.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)</sup> <sup>[\[4\]](#cite_note-4)</sup>

The Union's President, <a href="//en.wikipedia.org/w/index.php?title=Njabulo_Mazibuko&amp;action=edit&amp;redlink=1" class="new" title="Njabulo Mazibuko (page does not exist)">Thembelihle Dlamini</a>, was elected in November 2015.<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Ndlovu, Hlengiwe (2 February 2010). <a href="http://www.observer.org.sz/index.php?news=10837" class="external text">&quot;Tertiary students abandon classes&quot;</a>. *The Swazi Observer*<span class="reference-accessdate">. Retrieved <span class="nowrap">25 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASwaziland+National+Union+of+Students&amp;rft.atitle=Tertiary+students+abandon+classes&amp;rft.aufirst=Hlengiwe&amp;rft.aulast=Ndlovu&amp;rft.date=2010-02-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.observer.org.sz%2Findex.php%3Fnews%3D10837&amp;rft.jtitle=The+Swazi+Observer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Ndzimandze, Mbongiseni (5 September 2009). <a href="http://www.observer.org.sz/index.php?news=7118" class="external text">&quot;Students union seeks ministers' ears&quot;</a>. *The Swazi Observer*<span class="reference-accessdate">. Retrieved <span class="nowrap">25 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASwaziland+National+Union+of+Students&amp;rft.atitle=Students+union+seeks+ministers%E2%80%99+ears&amp;rft.aufirst=Mbongiseni&amp;rft.aulast=Ndzimandze&amp;rft.date=2009-09-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.observer.org.sz%2Findex.php%3Fnews%3D7118&amp;rft.jtitle=The+Swazi+Observer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Ndlovu, Hlengiwe (3 February 2010). <a href="http://www.observer.org.sz/index.php?news=10873" class="external text">&quot;Students deliver petition at PM's office&quot;</a>. *The Swazi Observer*<span class="reference-accessdate">. Retrieved <span class="nowrap">25 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASwaziland+National+Union+of+Students&amp;rft.atitle=Students+deliver+petition+at+PM%E2%80%99s+office&amp;rft.aufirst=Hlengiwe&amp;rft.aulast=Ndlovu&amp;rft.date=2010-02-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.observer.org.sz%2Findex.php%3Fnews%3D10873&amp;rft.jtitle=The+Swazi+Observer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.afrika.dk/swaziland" class="external text">&quot;SNUS Demonstrations&quot;</a>. *Africa Contact*. 15 February 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">26 February</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASwaziland+National+Union+of+Students&amp;rft.atitle=SNUS+Demonstrations&amp;rft.date=2010-02-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.afrika.dk%2Fswaziland&amp;rft.jtitle=Africa+Contact&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.newstimeafrica.com/archives/30953" class="uri" class="external free">http://www.newstimeafrica.com/archives/30953</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://swastudents-snus.blogspot.com/" class="external text">Official site</a>
-   <a href="http://www.facebook.com/group.php?gid=439930195696&amp;v=wall&amp;viewas=0" class="external text">Facebook site</a>
-   <a href="http://stiffkitten.wordpress.com/2010/11/05/maxwell-dlamini-repression-is-growing-every-day-in-swaziland/" class="external text">Interview with former SNUS president Maxwell Dlamini</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Swaziland.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Flag_of_Swaziland.svg/30px-Flag_of_Swaziland.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Flag_of_Swaziland.svg/45px-Flag_of_Swaziland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Flag_of_Swaziland.svg/60px-Flag_of_Swaziland.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Swaziland" title="Swaziland">Swaziland</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Swaziland_National_Union_of_Students&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Swaziland-stub" title="Template:Swaziland-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Swaziland-stub" title="Template talk:Swaziland-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Swaziland-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


