+++
title = "Ullúm Department"
date = "2010-08-06T11:42:26"
source = "https://en.wikipedia.org/wiki/Ull%C3%BAm_Department"
categories = [ "food", "home", "blog", "games", "art", "pets", "books", "music", "work" ]
tags = [ "grey", "green", "orange", "indigo" ]

+++

<span class="fn org">Ullum</span>

<span class="category">[Department](//en.wikipedia.org/wiki/Departments_of_Argentina "Departments of Argentina")</span>

<a href="//en.wikipedia.org/wiki/File:Departamento_Ullum_(San_Juan_-_Argentina).png" class="image" title="Location of Ullum Department in San Juan Province"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Departamento_Ullum_%28San_Juan_-_Argentina%29.png/250px-Departamento_Ullum_%28San_Juan_-_Argentina%29.png" alt="Location of Ullum Department in San Juan Province" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Departamento_Ullum_%28San_Juan_-_Argentina%29.png/375px-Departamento_Ullum_%28San_Juan_-_Argentina%29.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Departamento_Ullum_%28San_Juan_-_Argentina%29.png/500px-Departamento_Ullum_%28San_Juan_-_Argentina%29.png 2x" width="250" height="323" /></a>
Location of Ullum Department in <a href="//en.wikipedia.org/wiki/San_Juan_Province_(Argentina)" class="mw-redirect" title="San Juan Province (Argentina)">San Juan Province</a>

Coordinates: <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Ull%C3%BAm_Department&amp;params=31_25_S_68_43_W_region:AR_type:adm2nd" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">31°25′S</span> <span class="longitude">68°43′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">31.417°S 68.717°W</span><span style="display:none">﻿ / <span class="geo">-31.417; -68.717</span></span></span></a></span>

Country

[Argentina](//en.wikipedia.org/wiki/Argentina "Argentina")

Established

17 December 1869

Seat

<a href="//en.wikipedia.org/w/index.php?title=Villa_Iba%C3%B1ez_(San_Juan)&amp;action=edit&amp;redlink=1" class="new" title="Villa Ibañez (San Juan) (page does not exist)">Villa Ibáñez</a><span class="noprint" style="font-size:85%; font-style: normal;"> (<a href="https://es.wikipedia.org/wiki/Villa_Iba%C3%B1ez" class="extiw" title="es:Villa Ibañez">es</a>)</span>

Area

 • Total

4,397 km<sup>2</sup> (1,698 sq mi)

Population <span style="font-weight:normal">(2001 [census](//en.wikipedia.org/wiki/Census "Census") \[[INDEC](//en.wikipedia.org/wiki/National_Institute_of_Statistics_and_Census_of_Argentina "National Institute of Statistics and Census of Argentina")\])</span>

 • Total

4,498

 • Density

1.0/km<sup>2</sup> (2.6/sq mi)

[Demonym(s)](//en.wikipedia.org/wiki/Demonym "Demonym")

ullunero/a

Postal Code

<span class="postal-code">5400</span>

IFAM

<span class="postal-code"><a href="http://www.mininterior.gov.ar/municipios/masinfo.php?municipio=SJU01" class="external text">SJU01</a></span>

Area Code

0264

Patron saint

[Virgen del Carmen](//en.wikipedia.org/wiki/Our_Lady_of_Mount_Carmel "Our Lady of Mount Carmel")

**Ullum** is a department of the [Argentinean](//en.wikipedia.org/wiki/Argentina "Argentina") province of <a href="//en.wikipedia.org/wiki/San_Juan_Province_(Argentina)" class="mw-redirect" title="San Juan Province (Argentina)">San Juan</a>. It is located in the center of the province and its landscape is dominated by mountains and low vegetation. It is also characterized by the production of [grapes](//en.wikipedia.org/wiki/Grape "Grape") and [fruit](//en.wikipedia.org/wiki/Fruit "Fruit"). The [San Juan River](//en.wikipedia.org/wiki/San_Juan_River_(Argentina) "San Juan River (Argentina)") is dammed by the <a href="//en.wikipedia.org/wiki/Ullum_Dam" class="mw-redirect" title="Ullum Dam">Ullum Dam</a>.

<span id="Origin_of_name" class="mw-headline">Origin of name</span>
-------------------------------------------------------------------

The name of this department is of Indian origin, translated as *head of the penis*. This may refer to the place where rituals were held for aspiring young <a href="//en.wikipedia.org/wiki/Indigenous_people_of_the_Americas" class="mw-redirect" title="Indigenous people of the Americas">Aboriginal</a> warriors or to the fertility of the land in the area, alluding directly to male fertility.<sup>[\[1\]](#cite_note-Acosta2000-1)</sup>

<span id="Geography" class="mw-headline">Geography</span>
---------------------------------------------------------

The department is located in the center west of the <a href="//en.wikipedia.org/wiki/San_Juan_Province_(Argentina)" class="mw-redirect" title="San Juan Province (Argentina)">San Juan Province</a>, northwest of the [City of San Juan](//en.wikipedia.org/wiki/San_Juan,_Argentina "San Juan, Argentina"). It has a surface area of 4,391 square kilometers. It is bordered by:

-   [Jáchal Department](//en.wikipedia.org/wiki/J%C3%A1chal_Department "Jáchal Department") to the north
-   [Zonda Department](//en.wikipedia.org/wiki/Zonda_Department "Zonda Department") and [Rivadavia Department](//en.wikipedia.org/wiki/Rivadavia_Department,_San_Juan "Rivadavia Department, San Juan") to the south
-   [Albardón Department](//en.wikipedia.org/wiki/Albard%C3%B3n_Department "Albardón Department") to the east
-   [Calingasta Department](//en.wikipedia.org/wiki/Calingasta_Department "Calingasta Department"), [Zonda Department](//en.wikipedia.org/wiki/Zonda_Department "Zonda Department") and [Iglesia Department](//en.wikipedia.org/wiki/Iglesia_Department "Iglesia Department") to the west.

Ullum is entirely located on the center and foothills of the San Juan Cordillera. Between the mountains are prominent hills: the Lomadas de Las Tapias, Talacasto, Dehesa and Villicum to the east and the Sierra del Tigre and Sierra de la Invernada to the west. In the south of the department the San Juan River is dammed by the Ullum Dam.

The climate is [arid](//en.wikipedia.org/wiki/Arid "Arid") with little precipitation. Temperature ranges from 35 °C (95 °F) in summer (with highs up to 40 °C (104 °F)) to 16 °C (61 °F) during the dry winters, with lows of −8 °C (18 °F). The climate is influenced by the Ullum dam lake and by occasional snowfall in the Talacasto area.

The flora is characterized by [xerophytes](//en.wikipedia.org/wiki/Xerophyte "Xerophyte"). The fauna includes species such as [hares](//en.wikipedia.org/wiki/Hare "Hare"), [puma](//en.wikipedia.org/wiki/Cougar "Cougar"), [viscachas](//en.wikipedia.org/wiki/Viscacha "Viscacha"), <a href="//en.wikipedia.org/wiki/Elegant_Crested_Tinamou" class="mw-redirect" title="Elegant Crested Tinamou">Elegant Crested Tinamous</a>, [guanacos](//en.wikipedia.org/wiki/Guanaco "Guanaco"), various forest birds and <a href="//en.wikipedia.org/wiki/Neotropical_silversides" class="mw-redirect" title="Neotropical silversides">silversides</a>.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Acosta2000_1-0)**</span> <span class="reference-text">Acosta, Graciela Liliana (2000). *San Juan, Nostra Tierra* (in Spanish). San Juan: Ediciones Argentina.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUll%C3%BAm+Department&amp;rft.au=Acosta%2C+Graciela+Liliana&amp;rft.btitle=San+Juan%2C+Nostra+Tierra&amp;rft.date=2000&amp;rft.genre=book&amp;rft.place=San+Juan&amp;rft.pub=Ediciones+Argentina&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Departments_San_Juan "Template:Departments San Juan")
-   [t](//en.wikipedia.org/wiki/Template_talk:Departments_San_Juan "Template talk:Departments San Juan")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Departments_San_Juan&amp;action=edit" class="external text">e</a>

[Departments](//en.wikipedia.org/wiki/Departments_of_Argentina "Departments of Argentina") of [San Juan Province](//en.wikipedia.org/wiki/San_Juan_Province,_Argentina "San Juan Province, Argentina")

<a href="//en.wikipedia.org/wiki/File:Flag_of_San_Juan_province_in_Argentina.gif" class="image" title="Flag of San Juan Province"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/05/Flag_of_San_Juan_province_in_Argentina.gif/40px-Flag_of_San_Juan_province_in_Argentina.gif" alt="Flag of San Juan Province" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/05/Flag_of_San_Juan_province_in_Argentina.gif/60px-Flag_of_San_Juan_province_in_Argentina.gif 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/05/Flag_of_San_Juan_province_in_Argentina.gif/80px-Flag_of_San_Juan_province_in_Argentina.gif 2x" width="40" height="26" /></a>

-   [Albardón](//en.wikipedia.org/wiki/Albard%C3%B3n_Department "Albardón Department")
-   [Angaco](//en.wikipedia.org/wiki/Angaco_Department "Angaco Department")
-   [Calingasta](//en.wikipedia.org/wiki/Calingasta_Department "Calingasta Department")
-   [Capital](//en.wikipedia.org/wiki/Capital_Department,_San_Juan "Capital Department, San Juan")
-   [Caucete](//en.wikipedia.org/wiki/Caucete_Department "Caucete Department")
-   [Chimbas](//en.wikipedia.org/wiki/Chimbas_Department "Chimbas Department")
-   [Iglesia](//en.wikipedia.org/wiki/Iglesia_Department "Iglesia Department")
-   [Jáchal](//en.wikipedia.org/wiki/J%C3%A1chal_Department "Jáchal Department")
-   [Nueve de Julio](//en.wikipedia.org/wiki/Nueve_de_Julio_Department,_San_Juan "Nueve de Julio Department, San Juan")
-   [Pocito](//en.wikipedia.org/wiki/Pocito_Department "Pocito Department")
-   [Rawson](//en.wikipedia.org/wiki/Rawson_Department,_San_Juan "Rawson Department, San Juan")
-   [Rivadavia](//en.wikipedia.org/wiki/Rivadavia_Department,_San_Juan "Rivadavia Department, San Juan")
-   [San Martín](//en.wikipedia.org/wiki/San_Mart%C3%ADn_Department,_San_Juan "San Martín Department, San Juan")
-   [Santa Lucía](//en.wikipedia.org/wiki/Santa_Luc%C3%ADa_Department "Santa Lucía Department")
-   [Sarmiento](//en.wikipedia.org/wiki/Sarmiento_Department,_San_Juan "Sarmiento Department, San Juan")
-   <a href="//en.wikipedia.org/wiki/Ullum_Department" class="mw-redirect" title="Ullum Department">Ullum</a>
-   [Valle Fértil](//en.wikipedia.org/wiki/Valle_F%C3%A9rtil_Department "Valle Fértil Department")
-   [Veinticinco de Mayo](//en.wikipedia.org/wiki/Veinticinco_de_Mayo_Department,_San_Juan "Veinticinco de Mayo Department, San Juan")
-   [Zonda](//en.wikipedia.org/wiki/Zonda_Department "Zonda Department")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Ull%C3%BAm_Department&amp;params=31_25_S_68_43_W_type:landmark_source:USNO/HMNAO" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">31°25′S</span> <span class="longitude">68°43′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">31.417°S 68.717°W</span><span style="display:none">﻿ / <span class="geo">-31.417; -68.717</span></span></span></a></span></span></span>
