+++
title = "Monoctanoin"
date = "2014-03-18T01:09:07"
source = "https://en.wikipedia.org/wiki/Monoctanoin"
categories = [ "blog", "games", "food", "movies", "art", "work", "books", "pets" ]
tags = [ "violet", "green", "orange" ]

+++

<span title="International nonproprietary name (INN): Monoctanoin">Monoctanoin</span>

<a href="//en.wikipedia.org/wiki/File:Monoctanoin.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Monoctanoin.svg/250px-Monoctanoin.svg.png" alt="Monoctanoin.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Monoctanoin.svg/375px-Monoctanoin.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Monoctanoin.svg/500px-Monoctanoin.svg.png 2x" width="250" height="69" /></a>

Identifiers

[IUPAC name](//en.wikipedia.org/wiki/IUPAC_nomenclature_of_chemistry "IUPAC nomenclature of chemistry")

-   <span style="font-size: 11px;">2,3-Dihydroxypropyl octanoate</span>

Synonyms

1-Mono-octanoin; Glycerol monoctanoate; 1-Monocaprylin; 1-Monocapryloyl-rac-glycerol; 1-Monooctanoin; 1-Monooctanoylglycerol; Caprylic acid α-monoglyceride; DL-1-Monooctanoin; Glyceryl 1-monooctanoate; Octanoic acid 1-monoglyceride; α-Monocaprylin

[CAS Number](//en.wikipedia.org/wiki/CAS_Registry_Number "CAS Registry Number")

-   <span title="www.commonchemistry.org"><a href="http://www.commonchemistry.org/ChemicalDetail.aspx?ref=502-54-5" class="external text">502-54-5</a></span>

[PubChem](//en.wikipedia.org/wiki/PubChem#CID "PubChem") <span style="font-weight:normal">CID</span>

-   <span title="pubchem.ncbi.nlm.nih.gov"><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3033877" class="external text">3033877</a></span>

[ChemSpider](//en.wikipedia.org/wiki/ChemSpider "ChemSpider")

-   <span title="www.chemspider.com"><a href="http://www.chemspider.com/Chemical-Structure.2298454.html" class="external text">2298454</a></span>

[UNII](//en.wikipedia.org/wiki/Unique_Ingredient_Identifier "Unique Ingredient Identifier")

-   <span title="fdasis.nlm.nih.gov"><a href="https://fdasis.nlm.nih.gov/srs/srsdirect.jsp?regno=VFU0OU98LO" class="external text">VFU0OU98LO</a></span>

<a href="//en.wikipedia.org/wiki/ECHA_InfoCard" class="mw-redirect" title="ECHA InfoCard"><span title="echa.europa.eu">ECHA InfoCard</span></a>

<a href="https://echa.europa.eu/substance-information/-/substanceinfo/100.112.381" class="external text">100.112.381</a>

Chemical and physical data

[Formula](//en.wikipedia.org/wiki/Chemical_formula "Chemical formula")

<span title="Carbon">C</span><sub>11</sub><span title="Hydrogen">H</span><sub>22</sub><span title="Oxygen">O</span><sub>4</sub>

[Molar mass](//en.wikipedia.org/wiki/Molar_mass "Molar mass")

218.29 g/mol

3D model ([Jmol](//en.wikipedia.org/wiki/Jmol "Jmol"))

-   <span title="chemapps.stolaf.edu (3D interactive model)"><a href="https://chemapps.stolaf.edu/jmol/jmol.php?model=O%3DC%28OCC%28O%29CO%29CCCCCCC" class="external text">Interactive image</a></span>

<a href="//en.wikipedia.org/wiki/Simplified_molecular_input_line_entry_specification" class="mw-redirect" title="Simplified molecular input line entry specification">SMILES</a>

-   O=C(OCC(O)CO)CCCCCCC

[InChI](//en.wikipedia.org/wiki/International_Chemical_Identifier "International Chemical Identifier")

-   InChI=1S/C11H22O4/c1-2-3-4-5-6-7-11(14)15-9-10(13)8-12/h10,12-13H,2-9H2,1H3

-   Key:GHBFNMLVSPCDGN-UHFFFAOYSA-N

**Monoctanoin** is a [monoglyceride](//en.wikipedia.org/wiki/Monoglyceride "Monoglyceride") used to dissolve [gallstones](//en.wikipedia.org/wiki/Gallstone "Gallstone") that are caused by [cholesterol](//en.wikipedia.org/wiki/Cholesterol "Cholesterol").

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Emoji_u1f48a.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Emoji_u1f48a.svg/30px-Emoji_u1f48a.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Emoji_u1f48a.svg/45px-Emoji_u1f48a.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Emoji_u1f48a.svg/60px-Emoji_u1f48a.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Pharmacology" title="Pharmacology">pharmacology</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Monoctanoin&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Pharma-stub" title="Template:Pharma-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Pharma-stub" title="Template talk:Pharma-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Pharma-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


