+++
title = "Ron Miriello"
date = "2009-07-13T08:49:28"
source = "https://en.wikipedia.org/wiki/Ron_Miriello"
categories = [ "books", "pets", "art", "blog" ]
tags = [ "indigo", "violet", "green", "yellow", "red" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Ron_Miriello&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Ron+Miriello&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Ron+Miriello" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Ron_Miriello" class="external text">Find link tool</a> for suggestions. <em>(February 2017)</em></span></td>
</tr>
</tbody>
</table>

<span class="fn">Ron Miriello</span>

<a href="//en.wikipedia.org/wiki/File:Ron_Miriello.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/1/19/Ron_Miriello.jpg" alt="Ron Miriello.jpg" width="131" height="170" /></a>

Ron Miriello, Designer

Born

<span style="display:none">(<span class="bday">1953-09-02</span>)</span> September 2, 1953 <span class="noprint ForceAgeToShow">(age 63)</span>
<span class="birthplace">[Cranford, New Jersey](//en.wikipedia.org/wiki/Cranford,_New_Jersey "Cranford, New Jersey")</span>

Nationality

American

Alma mater

Colorado State University

**Ron Miriello** (born September 2, 1953 in [Cranford, New Jersey](//en.wikipedia.org/wiki/Cranford,_New_Jersey "Cranford, New Jersey"))<sup>[\[1\]](#cite_note-1)</sup> is an American [graphic designer](//en.wikipedia.org/wiki/Graphic_designer "Graphic designer"), <a href="//en.wikipedia.org/wiki/Sculptor" class="mw-redirect" title="Sculptor">sculptor</a> and [speaker](//en.wikipedia.org/wiki/Public_speaking "Public speaking"). Miriello is the director of <a href="http://miriellografico.com/mg/" class="external text">Miriello Grafico</a> and a founding member of the San Diego Chapter of the <a href="//en.wikipedia.org/wiki/American_Institute_of_Graphic_Arts" class="mw-redirect" title="American Institute of Graphic Arts">American Institute of Graphic Arts</a>. In 2008, he was recognized as an AIGA national fellow. <sup>[\[2\]](#cite_note-2)</sup>

Miriello studied at [Colorado State University](//en.wikipedia.org/wiki/Colorado_State_University "Colorado State University") and completed his design degree in [Italy](//en.wikipedia.org/wiki/Italy "Italy") at La Poggerina, operated by the <a href="//en.wikipedia.org/wiki/University_of_Texas" class="mw-redirect" title="University of Texas">University of Texas</a>. He divides his time between his graphic design warehouse, located in the <a href="//en.wikipedia.org/wiki/Barrio_Logan" class="mw-redirect" title="Barrio Logan">Barrio Logan</a> region of <a href="//en.wikipedia.org/wiki/San_Diego,_California" class="mw-redirect" title="San Diego, California">San Diego, California</a> and [Radicondoli](//en.wikipedia.org/wiki/Radicondoli "Radicondoli"), near [Siena](//en.wikipedia.org/wiki/Siena "Siena"), [Italy](//en.wikipedia.org/wiki/Italy "Italy") where he sculpts and documents the influences and traditions of Italian craftsmen.<sup>[\[3\]](#cite_note-3)</sup> In 2016 he started a bicycle event, 100Miglia, making it possible for cyclists to explore one hundred miles of farm routes and old castles.<sup>[\[4\]](#cite_note-4)</sup>

Ron Miriello served on the Design Innovation Institute advisory board, the San Diego Center City Advisory Council, Business Roundtable for Education, <a href="http://www.sandiego.gov/arts-culture/" class="external text">Commission for Arts and Culture/San Diego</a>, Advisory board member for the <a href="http://www.sandiegoitalianfilmfestival.com/index.php" class="external text">San Diego Italian Film Festival</a>. Ron Miriello, Margo Chase, [Rian Hughes](//en.wikipedia.org/wiki/Rian_Hughes "Rian Hughes") and Alex White co-authored the book **Really Good Logos Explained** critiquing the logo work of top designers. In the text, Miriello discusses how working designers must keep their thinking elastic and pliable and how this requires both right and left brain thinking at the same time.

As a child, Miriello was fascinated with globes.<sup>[\[5\]](#cite_note-5)</sup> A sculptor, he produced 100 sculptures inspired by the metaphor of the world globe which culminated in the <a href="http://www.100worldsproject.com" class="external text">100 Worlds Project</a> exhibit. The exhibit incorporated craftspeople and makers as collaborators, reconnecting the arts with the guild tradition of craft. For this exhibition Miriello produced fifty interpreted globes, using a variety of materials that included antique pipe wrenches, bowling balls, the propellers of boats and corrugated cardboard. The globes were then given to forty San Diego based photographers who spent a week with each sculpture and documented it through personal photography. Their original photographic prints were displayed at the Jett Gallery and included in an exhibition book.<sup>[\[6\]](#cite_note-6)</sup> In 2016 the globes were exhibited at San Diego's Lindbergh field in Terminal 2.<sup>[\[7\]](#cite_note-7)</sup>

In 1989, Miriello was instrumental in acquiring an important collection of 300 historical graphic posters from the government of the Soviet Union that depicted contemporary Soviet life in the periods during Perestroika and Glasnost. Working with members of the American Institute of Graphic Arts (AIGA) San Diego chapter, this exhibition was supported by a grant from the National Endowment of the Arts. The rare collection of posters held at the La Jolla Museum of Contemporary Art, showcased political themes, social issues and the arts. The collection then traveled to a variety of U.S. locations, after the fall of the Soviet Union.<sup>[\[8\]](#cite_note-8)</sup> The posters were designed between 1986 and 1989 by the Union of Soviet Artists members.<sup>[\[9\]](#cite_note-9)</sup> The original posters were collected and curated by Oleg Savostiuk, Secretary to the Union of Soviet Artists and he attended the original opening in La Jolla.<sup>[\[10\]](#cite_note-10)</sup> In March 2013, the Soviet Poster Show <a href="http://www.sovietpostershow.com/" class="external autonumber">[1]</a> collection was uncrated at the City Gallery in a new exhibition called Dialogues in downtown San Diego. The Soviet historical posters were featured alongside new works created by contemporary artists, designers and illustrators including Sean Adams, [Rafael López](//en.wikipedia.org/wiki/Rafael_L%C3%B3pez_(illustrator_and_artist) "Rafael López (illustrator and artist)"), Joel Nakamura and Michael Osborne, among others. To complement their historical counterparts the new posters featured political, social and arts themes as well as a visual or conceptual reference to Soviet culture.<sup>[\[11\]](#cite_note-11)</sup>

<span id="Books" class="mw-headline">Books</span>
-------------------------------------------------

-   Pederson, B. Martin (2005-03-15). *Designers USA*. Graphis Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-932026-17-7](//en.wikipedia.org/wiki/Special:BookSources/1-932026-17-7 "Special:BookSources/1-932026-17-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=B.+Martin&amp;rft.aulast=Pederson&amp;rft.btitle=Designers+USA&amp;rft.date=2005-03-15&amp;rft.genre=book&amp;rft.isbn=1-932026-17-7&amp;rft.pub=Graphis+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   *Hot Graphics USA*. Madison Square Press. 2001-12-01. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-06-621361-4](//en.wikipedia.org/wiki/Special:BookSources/0-06-621361-4 "Special:BookSources/0-06-621361-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.btitle=Hot+Graphics+USA&amp;rft.date=2001-12-01&amp;rft.genre=book&amp;rft.isbn=0-06-621361-4&amp;rft.pub=Madison+Square+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Fishel, Catharine (2005-04-01). *401 Design Meditations*. Rockport Publishers. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-59253-127-X](//en.wikipedia.org/wiki/Special:BookSources/1-59253-127-X "Special:BookSources/1-59253-127-X").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Catharine&amp;rft.aulast=Fishel&amp;rft.btitle=401+Design+Meditations&amp;rft.date=2005-04-01&amp;rft.genre=book&amp;rft.isbn=1-59253-127-X&amp;rft.pub=Rockport+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Miriello, Ron; Margo Chase; Rian Hughes; Alex White (2008-05-01). *Really Good Logos Explained*. Rockport Publishers. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-59253-427-9](//en.wikipedia.org/wiki/Special:BookSources/1-59253-427-9 "Special:BookSources/1-59253-427-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.au=Alex+White&amp;rft.aufirst=Ron&amp;rft.aulast=Miriello&amp;rft.au=Margo+Chase&amp;rft.au=Rian+Hughes&amp;rft.btitle=Really+Good+Logos+Explained&amp;rft.date=2008-05-01&amp;rft.genre=book&amp;rft.isbn=1-59253-427-9&amp;rft.pub=Rockport+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   McCallam, Ian (2010-04-27). *Where We Work*. Harper Collins Publishers. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-06-175797-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-06-175797-6 "Special:BookSources/978-0-06-175797-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Ian&amp;rft.aulast=McCallam&amp;rft.btitle=Where+We+Work&amp;rft.date=2010-04-27&amp;rft.genre=book&amp;rft.isbn=978-0-06-175797-6&amp;rft.pub=Harper+Collins+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.greendiary.com/discarded-objects-get-a-new-lease-of-life-with-ron-miriellos-100-worlds.html/" class="external text">&quot;Discarded objects get a new lease of life with Ron Miriello's 100 Worlds&quot;</a>. Green Diary<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.btitle=Discarded+objects+get+a+new+lease+of+life+with+Ron+Miriello%E2%80%99s+100+Worlds&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.greendiary.com%2Fdiscarded-objects-get-a-new-lease-of-life-with-ron-miriellos-100-worlds.html%2F&amp;rft.pub=Green+Diary&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.aiga.org/fellow-ron-miriello/" class="external text">&quot;Ron Miriello biography&quot;</a>. AIGA<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.btitle=Ron+Miriello+biography&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aiga.org%2Ffellow-ron-miriello%2F&amp;rft.pub=AIGA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.aiga.org/fellow-ron-miriello/" class="external text">&quot;Ron Miriello biography&quot;</a>. AIGA<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.btitle=Ron+Miriello+biography&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aiga.org%2Ffellow-ron-miriello%2F&amp;rft.pub=AIGA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://sandiegomagazine.com/HATCH/Summer-2016/The-10-Most-Important-People-in-Design-Right-Now//" class="external text">&quot;The 12 most important people in design right now&quot;</a>. San Diego Magazine<span class="reference-accessdate">. Retrieved <span class="nowrap">12 July</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.btitle=The+12+most+important+people+in+design+right+now&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsandiegomagazine.com%2FHATCH%2FSummer-2016%2FThe-10-Most-Important-People-in-Design-Right-Now%2F%2F&amp;rft.pub=San+Diego+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Zimmer, Lori. <a href="http://inhabitat.com/designer-ron-miriello-creates-100-worlds-from-found-materials/" class="external text">&quot;Designer Ron Miriello Creates 100 Worlds from Found Materials&quot;</a>. inhabitat<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Lori&amp;rft.aulast=Zimmer&amp;rft.btitle=Designer+Ron+Miriello+Creates+100+Worlds+from+Found+Materials&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Finhabitat.com%2Fdesigner-ron-miriello-creates-100-worlds-from-found-materials%2F&amp;rft.pub=inhabitat&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Flipetti, Jenny. <a href="http://www.designboom.com:8080/art/ron-miriello-100-worlds-project/" class="external text">&quot;ron miriello: 100 worlds project&quot;</a>. designboom<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Jenny&amp;rft.aulast=Flipetti&amp;rft.btitle=ron+miriello%3A+100+worlds+project&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.designboom.com%3A8080%2Fart%2Fron-miriello-100-worlds-project%2F&amp;rft.pub=designboom&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Delk, Laurie. <a href="http://www.discoversd.com/news/2016/may/27/globes-art-miriello-airport-lindbergh/" class="external text">&quot;Around the World in 100 Ways&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">12 July</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Laurie&amp;rft.aulast=Delk&amp;rft.btitle=Around+the+World+in+100+Ways&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.discoversd.com%2Fnews%2F2016%2Fmay%2F27%2Fglobes-art-miriello-airport-lindbergh%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Spoerer, Torrey. <a href="http://www.sdcitytimes.com/top-stories/2015/03/24/dialogues-of-the-soviet-past-soviet-history-and-arts-exhibit-draws-art-and-history-lovers-out-to-city-gallery/" class="external text">&quot;Dialogues of the Soviet Past&quot;</a>. City Times<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Torrey&amp;rft.aulast=Spoerer&amp;rft.btitle=Dialogues+of+the+Soviet+Past&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sdcitytimes.com%2Ftop-stories%2F2015%2F03%2F24%2Fdialogues-of-the-soviet-past-soviet-history-and-arts-exhibit-draws-art-and-history-lovers-out-to-city-gallery%2F&amp;rft.pub=City+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Byrnes, Mark. <a href="http://www.citylab.com/design/2016/05/posters-of-city-life-in-a-fading-ussr/482727/" class="external text">&quot;Posters of City Life in a fading U.S.S.R&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">12 July</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Mark&amp;rft.aulast=Byrnes&amp;rft.btitle=Posters+of+City+Life+in+a+fading+U.S.S.R&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.citylab.com%2Fdesign%2F2016%2F05%2Fposters-of-city-life-in-a-fading-ussr%2F482727%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Merritt, Susan. <a href="https://eyeondesign.aiga.org/how-historic-graphic-design-posters-shed-light-on-a-secret-soviet-society/" class="external text">&quot;What these historic posters reveal about a secretive Soviet society&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">12 July</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Susan&amp;rft.aulast=Merritt&amp;rft.btitle=What+these+historic+posters+reveal+about+a+secretive+Soviet+society&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Feyeondesign.aiga.org%2Fhow-historic-graphic-design-posters-shed-light-on-a-secret-soviet-society%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Telford, Anne. <a href="http://illustrationvoice.com/landing.html" class="external text">&quot;Illustration Voice: What's Hanging&quot;</a>. illustration voice<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARon+Miriello&amp;rft.aufirst=Anne&amp;rft.aulast=Telford&amp;rft.btitle=Illustration+Voice%3A+What%E2%80%99s+Hanging&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fillustrationvoice.com%2Flanding.html&amp;rft.pub=illustration+voice&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.miriellografico.com/" class="external text">Miriello Grafico</a>
-   <a href="http://sandiego.aiga.org/" class="external text">AIGA San Diego Chapter</a>
-   <a href="http://www.designinnovationinstitute.org/" class="external text">Design Innovation Institute</a>
-   <a href="http://welcome.colostate.edu/" class="external text">Colorado State University</a>
-   <a href="http://www.100worldsproject.com/" class="external text">100 Worlds Project</a>
-   <a href="http://www.lanciatrendvisions.com/199/Around-the-world-in-100-pieces/" class="external text">Lancia Trendvisions</a>
-   <a href="http://www.thisaintnodisco.com/2007/10/31/miriello-grafico/" class="external text">Where We Work</a>

