+++
title = "Lauri Kovalainen"
date = "2008-12-18T23:02:55"
source = "https://en.wikipedia.org/wiki/Lauri_Kovalainen"
categories = [ "books", "music", "work" ]
tags = [ "red", "green", "blue", "orange", "grey", "black", "white" ]

+++

<span class="fn">Lars Kovala</span>

Born

25 May 1818
<span class="birthplace">[Suomussalmi](//en.wikipedia.org/wiki/Suomussalmi "Suomussalmi"), Oulun Laani, Finland</span>

Died

12 November 1894 (aged 76)

Occupation

<a href="//en.wikipedia.org/wiki/Business_Tycoon" class="mw-redirect" title="Business Tycoon">Business Tycoon</a>, Investor, philanthropist

<span class="nowrap">Spouse(s)</span>

<span itemscope="" itemtype="https://en.wikipedia.org/wiki/Lauri Kovalainen">Elsa Juntunen (m. 1849)</span>
Elsa Juntunen

Children

5

**Lars Kovala** (originally **Lauri Kovalainen**) (b. 25 May 1818 in [Oulu](//en.wikipedia.org/wiki/Oulu "Oulu"), [Finland](//en.wikipedia.org/wiki/Finland "Finland") - 12 November 1894) acquired his schooling in [Suomussalmi](//en.wikipedia.org/wiki/Suomussalmi "Suomussalmi"), [Finland](//en.wikipedia.org/wiki/Finland "Finland") was a Finnish-American business tycoon, merchant, fur trader, and investor coming from one of the most powerful families in Finland in the 19th century seeking [Finnish Independence](//en.wikipedia.org/wiki/Independence_of_Finland "Independence of Finland"). He was the 3rd great grandfather of famous Finnish racing driver [Heikki Kovalainen](//en.wikipedia.org/wiki/Heikki_Kovalainen "Heikki Kovalainen") and father of [Joonas Kovala](//en.wikipedia.org/wiki/Joonas_Kovalainen "Joonas Kovalainen"), a founder of [Onnela, Houghton County, Michigan](//en.wikipedia.org/wiki/Stanton_Township,_Michigan "Stanton Township, Michigan"), U.S.A.<sup>[\[1\]](#cite_note-1)</sup> During the catastrophic <a href="//en.wikipedia.org/wiki/Finnish_famine_of_1866%E2%80%931868" class="mw-redirect" title="Finnish famine of 1866–1868">Finnish famine of 1866–1868</a> he arrived in Alaska on board of one of the Russian American Co. ships. He entered the fur trade<sup>[\[2\]](#cite_note-2)</sup> but seeing the decline of demand and in conjunction with the American takeover of Alaska, took advantage of the Russian American Co. equipment and properties being sold. Kovalainen funded the [Hansen, Nybom and Co.](//en.wikipedia.org/wiki/Gustave_Niebaum "Gustave Niebaum") who managed to purchase one of the Russian American Co.'s brigs for $4,000.<sup>[\[3\]](#cite_note-3)</sup> At the end of November the same year, Kovalainen and other shareholders sailed away in the brig. Their goal was the [Pribilof Islands](//en.wikipedia.org/wiki/Pribilof_Islands "Pribilof Islands") in the northern Pacific Ocean. That which lured them to the distant islands was the possibility of buying up valuable seal skins. They became wealthy seal-skin traders. They sold Alaskan seal skins in San Francisco and made California their new home.

Profiting from the seal skin trade Kovala began [investing in real estate](//en.wikipedia.org/wiki/Real_estate_investing "Real estate investing") in the [Great Lakes region](//en.wikipedia.org/wiki/Great_Lakes_region "Great Lakes region"), Canada, and later expanded into the American West and Pacific coast.<sup>[\[4\]](#cite_note-4)</sup> On the advice of corporate attorney Elbert Henry Gary, Kovala also began investing in <a href="//en.wikipedia.org/wiki/Railroad" class="mw-redirect" title="Railroad">railroads</a>.

Even as a powerful businessman, he was deeply interested in improving the [quality of life](//en.wikipedia.org/wiki/Quality_of_life "Quality of life") of his employees; this led to him becoming a philanthropist, pursuing many [charitable causes](//en.wikipedia.org/wiki/Charitable_organization "Charitable organization"). Lars Kovala, [John D. Rockefeller](//en.wikipedia.org/wiki/John_D._Rockefeller "John D. Rockefeller") and three others donated money to help create the national [American Red Cross](//en.wikipedia.org/wiki/American_Red_Cross "American Red Cross") headquarters near the White House in Washington, D.C.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Marriage_and_family" class="mw-headline">Marriage and family</span>
-----------------------------------------------------------------------------

Further information: <a href="//en.wikipedia.org/w/index.php?title=Kovalainen_family&amp;action=edit&amp;redlink=1" class="new" title="Kovalainen family (page does not exist)">Kovalainen family</a>

In 1845, Kovalainen married <a href="//en.wikipedia.org/w/index.php?title=Elsa_Juntunen&amp;action=edit&amp;redlink=1" class="new" title="Elsa Juntunen (page does not exist)">Elsa Juntunen</a>. They had one daughter and five sons together.

-   <a href="//en.wikipedia.org/w/index.php?title=Antti_Kovalainen&amp;action=edit&amp;redlink=1" class="new" title="Antti Kovalainen (page does not exist)">Antti Kovalainen</a> (14 March 1847 — 1899)
-   Heikki Kovalainen (1848 — )
-   <a href="//en.wikipedia.org/wiki/Joonas_Laurinpoika_Kovalainen" class="mw-redirect" title="Joonas Laurinpoika Kovalainen">Joonas Laurinpoika Kovalainen</a> (1850 — 1931)
-   <a href="//en.wikipedia.org/w/index.php?title=Jaakko_Kovalainen&amp;action=edit&amp;redlink=1" class="new" title="Jaakko Kovalainen (page does not exist)">Jaakko Kovalainen</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Elsa_Greta_Kovalainen&amp;action=edit&amp;redlink=1" class="new" title="Elsa Greta Kovalainen (page does not exist)">Elsa Greta Kovalainen</a> (18 June 1863 — 24 May 1933)

<span id="Illnesses_and_death" class="mw-headline">Illnesses and death</span>
-----------------------------------------------------------------------------

In his 70s Kovalainen suffered from moderate depression and digestive troubles and, during a stressful period in the 1890s, developed <a href="//en.wikipedia.org/wiki/Alopecia" class="mw-redirect" title="Alopecia">alopecia</a>, a condition that causes the loss of some or all body hair. By 1891 he did not have a hair on his body, and he began wearing wigs. He moved back to Suomussalmi, Finland in 1892.

Kovalainen was accused of funding underground Finnish revolutionary forces and declared enemy of the Russian Empire in 1893 by [Alexander III](//en.wikipedia.org/wiki/Alexander_III_of_Russia "Alexander III of Russia"). Eluding capture, he died on 12 November 1894 in Suomussalmi, Finland, less than seven months shy of his 77th birthday. He was buried in Suomussalmi, Oulun Laani, Finland. Attending his funeral included the future president of Finland, [Kaarlo Juho Ståhlberg](//en.wikipedia.org/wiki/Kaarlo_Juho_St%C3%A5hlberg "Kaarlo Juho Ståhlberg").<sup>[\[6\]](#cite_note-6)</sup>

Much of Kovala's wealth was confiscated by [Emperor Nicholas II of Russia](//en.wikipedia.org/wiki/Nicholas_II_of_Russia "Nicholas II of Russia"), while the remainder of his fortune is believed to have been passed to Kovala’s 2nd great grandson living in the U.S.<sup>[\[7\]](#cite_note-7)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Ilmonen, S. (1926). *AMERIKAN SUOMALAISIA HISTORIA III; YHDYSVALLOISSA JA CANADASSA OLEVAT SUOMALAISET ASUTUKSET* \[*American history of Finnish III; Finnish settlement in the United States and Canada*\] (in Finnish). Suomalais-Luteerilainen Kustannusliike. p. 113. [ASIN](//en.wikipedia.org/wiki/Amazon_Standard_Identification_Number "Amazon Standard Identification Number") <a href="//www.amazon.com/dp/B00AGY26I4" class="external text">B00AGY26I4</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALauri+Kovalainen&amp;rft.aufirst=S.&amp;rft.aulast=Ilmonen&amp;rft.btitle=AMERIKAN+SUOMALAISIA+HISTORIA+III%3B+YHDYSVALLOISSA+JA+CANADASSA+OLEVAT+SUOMALAISET+ASUTUKSET&amp;rft.date=1926&amp;rft.genre=book&amp;rft.pages=113&amp;rft.pub=Suomalais-Luteerilainen+Kustannusliike&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Cape Girardeau Argus 26 May 1864</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Cheney Sentinel. 13 September 1889. p. 1, col. 1. (A newspaper in Cheney, Washington).</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Vestnik Evropi May 1898</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Cheney Sentinel. 13 September 1889. p. 1, col. 2. (A newspaper in Cheney, Washington).</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Vestnik Evropi May 1898</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">TV Guide & Sunday Times Magazine (STM); 2005: 20 Feb</span>

