+++
title = "2-Heptanol"
date = "2014-06-27T02:09:42"
source = "https://en.wikipedia.org/wiki/2-Heptanol"
categories = [ "blog", "food", "music" ]
tags = [ "violet", "green", "red", "grey", "black", "blue" ]

+++

2-Heptanol<sup>[\[1\]](#cite_note-hand-1)</sup>

<a href="//en.wikipedia.org/wiki/File:2-Heptanol.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c1/2-Heptanol.svg/200px-2-Heptanol.svg.png" alt="2-Heptanol.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c1/2-Heptanol.svg/300px-2-Heptanol.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c1/2-Heptanol.svg/400px-2-Heptanol.svg.png 2x" width="200" height="55" /></a>

Names

[IUPAC name](//en.wikipedia.org/wiki/Chemical_nomenclature "Chemical nomenclature")

Heptan-2-ol

Other names

*s*-Heptyl alcohol

Identifiers

[CAS Number](//en.wikipedia.org/wiki/CAS_Registry_Number "CAS Registry Number")

-   <span title="www.commonchemistry.org"><a href="http://www.commonchemistry.org/ChemicalDetail.aspx?ref=543-49-7" class="external text">543-49-7</a></span><sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

3D model ([Jmol](//en.wikipedia.org/wiki/Jmol "Jmol"))

-   <span title="chemapps.stolaf.edu (3D interactive model)"><a href="http://chemapps.stolaf.edu/jmol/jmol.php?model=OC%28C%29CCCCC" class="external text">Interactive image</a></span>

[ChemSpider](//en.wikipedia.org/wiki/ChemSpider "ChemSpider")

-   <span title="www.chemspider.com"><a href="http://www.chemspider.com/Chemical-Structure.10511.html" class="external text">10511</a></span><sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

<a href="//en.wikipedia.org/wiki/ECHA_InfoCard" class="mw-redirect" title="ECHA InfoCard"><span title="echa.europa.eu">ECHA InfoCard</span></a>

<a href="https://echa.europa.eu/substance-information/-/substanceinfo/100.008.041" class="external text">100.008.041</a>

[PubChem](//en.wikipedia.org/wiki/PubChem "PubChem") CID

-   <span title="pubchem.ncbi.nlm.nih.gov"><a href="https://pubchem.ncbi.nlm.nih.gov/compound/10976" class="external text">10976</a></span>

[UNII](//en.wikipedia.org/wiki/Unique_Ingredient_Identifier "Unique Ingredient Identifier")

-   <span title="fdasis.nlm.nih.gov"><a href="https://fdasis.nlm.nih.gov/srs/srsdirect.jsp?regno=E12FIG07JK" class="external text">E12FIG07JK</a></span><sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

[InChI](//en.wikipedia.org/wiki/International_Chemical_Identifier "International Chemical Identifier")

-   InChI=1S/C7H16O/c1-3-4-5-6-7(2)8/h7-8H,3-6H2,1-2H3<sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

    Key: CETWDUZRCINIHU-UHFFFAOYSA-N<sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

-   InChI=1/C7H16O/c1-3-4-5-6-7(2)8/h7-8H,3-6H2,1-2H3

    Key: CETWDUZRCINIHU-UHFFFAOYAL

[SMILES](//en.wikipedia.org/wiki/Simplified_molecular-input_line-entry_system "Simplified molecular-input line-entry system")

-   OC(C)CCCCC

Properties

[Chemical formula](//en.wikipedia.org/wiki/Chemical_formula "Chemical formula")

C<sub>7</sub>H<sub>16</sub>O

[Molar mass](//en.wikipedia.org/wiki/Molar_mass "Molar mass")

116.201 g/mol

[Density](//en.wikipedia.org/wiki/Density "Density")

0.817 g/mL

[Boiling point](//en.wikipedia.org/wiki/Boiling_point "Boiling point")

159 °C (318 °F; 432 K)

[Solubility in water](//en.wikipedia.org/wiki/Aqueous_solution "Aqueous solution")

3.3 g/L

[Solubility](//en.wikipedia.org/wiki/Solubility "Solubility")

soluble in [ethanol](//en.wikipedia.org/wiki/Ethanol "Ethanol"), [diethyl ether](//en.wikipedia.org/wiki/Diethyl_ether "Diethyl ether")

[Viscosity](//en.wikipedia.org/wiki/Viscosity "Viscosity")

3.955 mPa·s

Hazards

[Flash point](//en.wikipedia.org/wiki/Flash_point "Flash point")

71 °C (160 °F; 344 K)

Except where otherwise noted, data are given for materials in their [standard state](//en.wikipedia.org/wiki/Standard_state "Standard state") (at 25 °C \[77 °F\], 100 kPa).

<img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/12px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/18px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/24px-Yes_check.svg.png 2x" width="12" height="12" /><span style="display:none">Y</span> <span class="reflink plainlinks nourlexpansion"><a href="//en.wikipedia.org/w/index.php?title=Special:ComparePages&amp;rev1=477213461&amp;page2=2-Heptanol" class="external text">verify</a></span> ([what is](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Chemicals/Chembox_validation "Wikipedia:WikiProject Chemicals/Chembox validation") <sup><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/X_mark.svg/7px-X_mark.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/X_mark.svg/11px-X_mark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a2/X_mark.svg/14px-X_mark.svg.png 2x" width="7" height="8" /><span style="display:none">N</span></sup> ?)

[Infobox references](//en.wikipedia.org/wiki/Wikipedia:Chemical_infobox#References "Wikipedia:Chemical infobox")

**2-Heptanol** is a chemical compound which is an [isomer](//en.wikipedia.org/wiki/Isomer "Isomer") of <a href="//en.wikipedia.org/wiki/Heptanol_(disambiguation)" class="mw-redirect" title="Heptanol (disambiguation)">heptanol</a>. It is a <a href="//en.wikipedia.org/wiki/Secondary_alcohol" class="mw-redirect" title="Secondary alcohol">secondary alcohol</a> with the <a href="//en.wikipedia.org/wiki/Hydroxyl" class="mw-redirect" title="Hydroxyl">hydroxyl</a> on the second carbon of the straight seven-carbon chain.

2-Heptanol is [chiral](//en.wikipedia.org/wiki/Chirality_(chemistry) "Chirality (chemistry)"), so (R)- and (S)- isomers exist.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [1-Heptanol](//en.wikipedia.org/wiki/1-Heptanol "1-Heptanol")
-   [3-Heptanol](//en.wikipedia.org/wiki/3-Heptanol "3-Heptanol")
-   <a href="//en.wikipedia.org/w/index.php?title=4-Heptanol&amp;action=edit&amp;redlink=1" class="new" title="4-Heptanol (page does not exist)">4-Heptanol</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-hand_1-0)**</span> <span class="reference-text">Lide, David R. (1998), *Handbook of Chemistry and Physics* (87 ed.), Boca Raton, FL: CRC Press, pp. 3–300, 6–189, 8–109, 16–25, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8493-0594-2](//en.wikipedia.org/wiki/Special:BookSources/0-8493-0594-2 "Special:BookSources/0-8493-0594-2")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A2-Heptanol&amp;rft.aufirst=David+R.&amp;rft.aulast=Lide&amp;rft.btitle=Handbook+of+Chemistry+and+Physics&amp;rft.date=1998&amp;rft.edition=87&amp;rft.genre=book&amp;rft.isbn=0-8493-0594-2&amp;rft.pages=3-300%2C+6-189%2C+8-109%2C+16-25&amp;rft.place=Boca+Raton%2C+FL&amp;rft.pub=CRC+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Alcohols "Template:Alcohols")
-   [t](//en.wikipedia.org/wiki/Template_talk:Alcohols "Template talk:Alcohols")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Alcohols&amp;action=edit" class="external text">e</a>

[Alcohols](//en.wikipedia.org/wiki/Alcohol "Alcohol")

Straight-chain
[primary
alcohols](//en.wikipedia.org/wiki/Primary_alcohol "Primary alcohol") (1°)
-   [Methanol](//en.wikipedia.org/wiki/Methanol "Methanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    1</span></span>)
-   [Ethanol](//en.wikipedia.org/wiki/Ethanol "Ethanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    2</span></span>)
-   [1-Propanol](//en.wikipedia.org/wiki/1-Propanol "1-Propanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    3</span></span>)
-   [*n*-Butanol](//en.wikipedia.org/wiki/N-Butanol "N-Butanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    4</span></span>)
-   [1-Pentanol](//en.wikipedia.org/wiki/1-Pentanol "1-Pentanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    5</span></span>)
-   [1-Hexanol](//en.wikipedia.org/wiki/1-Hexanol "1-Hexanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    6</span></span>)
-   [1-Heptanol](//en.wikipedia.org/wiki/1-Heptanol "1-Heptanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    7</span></span>)
-   [1-Octanol](//en.wikipedia.org/wiki/1-Octanol "1-Octanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    8</span></span>)
-   [1-Nonanol](//en.wikipedia.org/wiki/1-Nonanol "1-Nonanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    9</span></span>)
-   [1-Decanol](//en.wikipedia.org/wiki/1-Decanol "1-Decanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    10</span></span>)
-   [Undecanol](//en.wikipedia.org/wiki/Undecanol "Undecanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    11</span></span>)
-   [Dodecanol](//en.wikipedia.org/wiki/Dodecanol "Dodecanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    12</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Tridecan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Tridecan-1-ol (page does not exist)">Tridecan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    13</span></span>)
-   [1-Tetradecanol](//en.wikipedia.org/wiki/1-Tetradecanol "1-Tetradecanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    14</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Pentadecan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Pentadecan-1-ol (page does not exist)">Pentadecan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    15</span></span>)
-   [Cetyl alcohol](//en.wikipedia.org/wiki/Cetyl_alcohol "Cetyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    16</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Heptadecan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Heptadecan-1-ol (page does not exist)">Heptadecan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    17</span></span>)
-   [Stearyl alcohol](//en.wikipedia.org/wiki/Stearyl_alcohol "Stearyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    18</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Nonadecan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Nonadecan-1-ol (page does not exist)">Nonadecan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    19</span></span>)
-   [Arachidyl alcohol](//en.wikipedia.org/wiki/Arachidyl_alcohol "Arachidyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    20</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Heneicosan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Heneicosan-1-ol (page does not exist)">Heneicosan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    21</span></span>)
-   [Docosanol](//en.wikipedia.org/wiki/Docosanol "Docosanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    22</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Tricosan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Tricosan-1-ol (page does not exist)">Tricosan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    23</span></span>)
-   [1-Tetracosanol](//en.wikipedia.org/wiki/1-Tetracosanol "1-Tetracosanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    24</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=Pentacosan-1-ol&amp;action=edit&amp;redlink=1" class="new" title="Pentacosan-1-ol (page does not exist)">Pentacosan-1-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    25</span></span>)
-   [1-Hexacosanol](//en.wikipedia.org/wiki/1-Hexacosanol "1-Hexacosanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    26</span></span>)
-   [1-Heptacosanol](//en.wikipedia.org/wiki/1-Heptacosanol "1-Heptacosanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    27</span></span>)
-   [1-Octacosanol](//en.wikipedia.org/wiki/1-Octacosanol "1-Octacosanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    28</span></span>)
-   [1-Nonacosanol](//en.wikipedia.org/wiki/1-Nonacosanol "1-Nonacosanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    29</span></span>)
-   [Triacontanol](//en.wikipedia.org/wiki/Triacontanol "Triacontanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    30</span></span>)

Other primary
alcohols
-   [Isobutanol](//en.wikipedia.org/wiki/Isobutanol "Isobutanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    4</span></span>)
-   [Isoamyl alcohol](//en.wikipedia.org/wiki/Isoamyl_alcohol "Isoamyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    5</span></span>)
-   [2-Methyl-1-butanol](//en.wikipedia.org/wiki/2-Methyl-1-butanol "2-Methyl-1-butanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    5</span></span>)
-   [Phenethyl alcohol](//en.wikipedia.org/wiki/Phenethyl_alcohol "Phenethyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    8</span></span>)
-   [Tryptophol](//en.wikipedia.org/wiki/Tryptophol "Tryptophol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    10</span></span>)

Secondary
alcohols (2°)
-   [Isopropanol](//en.wikipedia.org/wiki/Isopropyl_alcohol "Isopropyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    3</span></span>)
-   [2-Butanol](//en.wikipedia.org/wiki/2-Butanol "2-Butanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    4</span></span>)
-   [2-Pentanol](//en.wikipedia.org/wiki/2-Pentanol "2-Pentanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    5</span></span>)
-   [2-Hexanol](//en.wikipedia.org/wiki/2-Hexanol "2-Hexanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    6</span></span>)
-   <span class="mw-selflink selflink">2-Heptanol</span> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    7</span></span>)
-   [Cyclohexanol](//en.wikipedia.org/wiki/Cyclohexanol "Cyclohexanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    6</span></span>)
-   [2-Octanol](//en.wikipedia.org/wiki/2-Octanol "2-Octanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    8</span></span>)

Tertiary
alcohols (3°)
-   [*tert*-Butyl alcohol](//en.wikipedia.org/wiki/Tert-Butyl_alcohol "Tert-Butyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    4</span></span>)
-   [*tert*-Amyl alcohol](//en.wikipedia.org/wiki/Tert-Amyl_alcohol "Tert-Amyl alcohol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    5</span></span>)
-   [2-Methyl-2-pentanol](//en.wikipedia.org/wiki/2-Methyl-2-pentanol "2-Methyl-2-pentanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    6</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=2-Methylhexan-2-ol&amp;action=edit&amp;redlink=1" class="new" title="2-Methylhexan-2-ol (page does not exist)">2-Methylhexan-2-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    7</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=2-Methylheptan-2-ol&amp;action=edit&amp;redlink=1" class="new" title="2-Methylheptan-2-ol (page does not exist)">2-Methylheptan-2-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    8</span></span>)
-   [3-Methyl-3-pentanol](//en.wikipedia.org/wiki/3-Methyl-3-pentanol "3-Methyl-3-pentanol") (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    6</span></span>)
-   <a href="//en.wikipedia.org/w/index.php?title=3-Methyloctan-3-ol&amp;action=edit&amp;redlink=1" class="new" title="3-Methyloctan-3-ol (page does not exist)">3-Methyloctan-3-ol</a> (<span class="chemf nowrap">C<span style="display:inline-block;margin-bottom:-0.3em;vertical-align:-0.4em;line-height:1em;font-size:80%;text-align:left">
    9</span></span>)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Alcohol_general.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Alcohol_general.svg/40px-Alcohol_general.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Alcohol_general.svg/60px-Alcohol_general.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Alcohol_general.svg/80px-Alcohol_general.svg.png 2x" width="40" height="24" /></a></td>
<td><em>This article about an <a href="//en.wikipedia.org/wiki/Alcohol" title="Alcohol">alcohol</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=2-Heptanol&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Alcohol-stub" title="Template:Alcohol-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Alcohol-stub" title="Template talk:Alcohol-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Alcohol-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


