+++
title = "Order of Parasat"
date = "2012-04-09T23:43:11"
source = "https://en.wikipedia.org/wiki/Order_of_Parasat"
categories = [ "music", "work", "books", "blog", "games", "movies", "food" ]
tags = [ "red", "yellow", "black" ]

+++

Order of Parasat

<a href="//en.wikipedia.org/wiki/File:Order_of_Parasat.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/a/ae/Order_of_Parasat.jpg" alt="Order of Parasat.jpg" width="150" height="350" /></a>

The medal of the Order of Parasat

Country

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/23px-Flag_of_Kazakhstan.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/35px-Flag_of_Kazakhstan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/46px-Flag_of_Kazakhstan.svg.png 2x" width="23" height="12" /> </span>[Kazakhstan](//en.wikipedia.org/wiki/Kazakhstan "Kazakhstan")

Type

<a href="//en.wikipedia.org/wiki/Order_(honour)" class="mw-redirect" title="Order (honour)">Civil order</a>

Eligibility

Notable figures

Awarded for

Merit in the fields of science, culture, literature and art, as well as statesmen and public figures, defenders of human rights, and others who have contributed to the spiritual or intellectual potential of Kazakhstan.

Statistics

Established

1993

Precedence

Next (higher)

<a href="//en.wikipedia.org/w/index.php?title=Order_of_Aibyn&amp;action=edit&amp;redlink=1" class="new" title="Order of Aibyn (page does not exist)">Order of Aibyn</a><sup>[\[1\]](#cite_note-egov-1)</sup>

Next (lower)

[Order of Kurmet](//en.wikipedia.org/wiki/Order_of_Kurmet "Order of Kurmet")<sup>[\[1\]](#cite_note-egov-1)</sup>

<a href="//en.wikipedia.org/wiki/File:OrdenParasat.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/OrdenParasat.png/100px-OrdenParasat.png" alt="OrdenParasat.png" srcset="//upload.wikimedia.org/wikipedia/commons/5/5f/OrdenParasat.png 1.5x" width="100" height="42" /></a>
Ribbon bar of the order

The **Order of Parasat** ([Kazakh](//en.wikipedia.org/wiki/Kazakh_language "Kazakh language"): <span lang="kk" lang="kk">Парасат ордені, the Order of Nobility</span>) is an <a href="//en.wikipedia.org/wiki/Order_(decoration)" class="mw-redirect" title="Order (decoration)">order</a> awarded by the government of [Kazakhstan](//en.wikipedia.org/wiki/Kazakhstan "Kazakhstan"). It was established in 1993.

The order is awarded to notable figures in the fields of [science](//en.wikipedia.org/wiki/Science "Science"), [culture](//en.wikipedia.org/wiki/Culture "Culture"), [literature](//en.wikipedia.org/wiki/Literature "Literature") and [art](//en.wikipedia.org/wiki/Art "Art"), as well as statesmen and public figures, defenders of [human rights](//en.wikipedia.org/wiki/Human_rights "Human rights"), and others who have contributed to the spiritual or intellectual potential of Kazakhstan.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Recipients" class="mw-headline">Recipients</span>
-----------------------------------------------------------

A partial list of recipients of the award:

-   [Pyotr Klimuk](//en.wikipedia.org/wiki/Pyotr_Klimuk "Pyotr Klimuk") (1995), former <a href="//en.wikipedia.org/wiki/Cosmonaut" class="mw-redirect" title="Cosmonaut">cosmonaut</a>
-   [Umirzak Shukeyev](//en.wikipedia.org/wiki/Umirzak_Shukeyev "Umirzak Shukeyev") (1998), <a href="//en.wikipedia.org/wiki/Deputy_Prime_Minister" class="mw-redirect" title="Deputy Prime Minister">Deputy Prime Minister</a> in the [Government of Kazakhstan](//en.wikipedia.org/wiki/Government_of_Kazakhstan "Government of Kazakhstan")
-   [Valeri Polyakov](//en.wikipedia.org/wiki/Valeri_Polyakov "Valeri Polyakov") (1999), former <a href="//en.wikipedia.org/wiki/Cosmonaut" class="mw-redirect" title="Cosmonaut">cosmonaut</a>
-   [Viktor Chernomyrdin](//en.wikipedia.org/wiki/Viktor_Chernomyrdin "Viktor Chernomyrdin") (1999), for his contribution to the development of oil and gas industry in Kazakhstan, [Gazprom](//en.wikipedia.org/wiki/Gazprom "Gazprom")
-   [Yesken Sergebayev](//en.wikipedia.org/wiki/Yesken_Sergebayev "Yesken Sergebayev") (2008), sculptor

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-egov_1-0) [<sup>***b***</sup>](#cite_ref-egov_1-1)</span> <span class="reference-text"><a href="http://egov.kz/wps/portal/Content?contentPath=/egovcontent/bus_int_property/culture_/article/nagrada_rk&amp;lang=en" class="external text">&quot;Awards and orders of the Republic of Kazakhstan&quot;</a>. Electronic government of the Republic of Kazakhstan<span class="reference-accessdate">. Retrieved <span class="nowrap">7 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOrder+of+Parasat&amp;rft.btitle=Awards+and+orders+of+the+Republic+of+Kazakhstan&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fegov.kz%2Fwps%2Fportal%2FContent%3FcontentPath%3D%2Fegovcontent%2Fbus_int_property%2Fculture_%2Farticle%2Fnagrada_rk%26lang%3Den&amp;rft.pub=Electronic+government+of+the+Republic+of+Kazakhstan&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Russian)</span> <a href="http://www.kazakhstan.orexca.com/rus/awards_kazakhstan.shtml" class="external text">Государственные награды Казахстана</a> Oriental Express Central Asia</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Kazakhstan.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/30px-Flag_of_Kazakhstan.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/45px-Flag_of_Kazakhstan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Flag_of_Kazakhstan.svg/60px-Flag_of_Kazakhstan.svg.png 2x" width="30" height="15" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Kazakhstan" title="Kazakhstan">Kazakhstan</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Order_of_Parasat&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Kazakhstan-stub" title="Template:Kazakhstan-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Kazakhstan-stub" title="Template talk:Kazakhstan-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Kazakhstan-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:ODM_stub_icon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/67/ODM_stub_icon.svg/35px-ODM_stub_icon.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/67/ODM_stub_icon.svg/53px-ODM_stub_icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/67/ODM_stub_icon.svg/70px-ODM_stub_icon.svg.png 2x" width="35" height="38" /></a></td>
<td><em>This article related to <a href="//en.wikipedia.org/wiki/Order_(decoration)" class="mw-redirect" title="Order (decoration)">orders</a>, <a href="//en.wikipedia.org/wiki/List_of_prizes,_medals,_and_awards" class="mw-redirect" title="List of prizes, medals, and awards">decorations</a>, and <a href="//en.wikipedia.org/wiki/Medal" title="Medal">medals</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Order_of_Parasat&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Orders-medals-stub" title="Template:Orders-medals-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Orders-medals-stub" title="Template talk:Orders-medals-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Orders-medals-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


