+++
title = "List of awards and nominations received by The Who"
date = "2015-01-28T02:16:32"
source = "https://en.wikipedia.org/wiki/List_of_awards_and_nominations_received_by_The_Who"
categories = [ "movies", "home", "music", "work", "books", "pets", "games" ]
tags = [ "blue", "orange", "indigo", "violet", "red", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Thewho_liveatleeds.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Thewho_liveatleeds.jpg/220px-Thewho_liveatleeds.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Thewho_liveatleeds.jpg/330px-Thewho_liveatleeds.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ce/Thewho_liveatleeds.jpg/440px-Thewho_liveatleeds.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Thewho_liveatleeds.jpg" class="internal" title="Enlarge"></a>

Townshend and Daltrey unveil a [blue plaque](//en.wikipedia.org/wiki/Blue_plaque "Blue plaque") at Leeds University on 17 June 2006, to commemorate their 1970 album *Live at Leeds*

**[The Who](//en.wikipedia.org/wiki/The_Who "The Who")** are one of the most critically acclaimed <a href="//en.wikipedia.org/wiki/Rock_band" class="mw-redirect" title="Rock band">rock bands</a>, and have received numerous awards and accolades that reflect both their enduring popularity and commercial success.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Awards</span>](#Awards)
-   [<span class="tocnumber">2</span> <span class="toctext">Album awards</span>](#Album_awards)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Band awards</span>](#Band_awards)
-   [<span class="tocnumber">3</span> <span class="toctext">Individual awards</span>](#Individual_awards)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

The Who were inducted into the [Rock and Roll Hall of Fame](//en.wikipedia.org/wiki/Rock_and_Roll_Hall_of_Fame "Rock and Roll Hall of Fame") in 1990,<sup>[\[1\]](#cite_note-1)</sup> the [UK Music Hall of Fame](//en.wikipedia.org/wiki/UK_Music_Hall_of_Fame "UK Music Hall of Fame") in 2005,<sup>[\[2\]](#cite_note-2)</sup> and won the first annual Freddie Mercury Lifetime Achievement in Live Music Award in 2006.<sup>[\[3\]](#cite_note-Vodafone-3)</sup> They received a Lifetime Achievement Award from the British Phonographic Industry in 1988,<sup>[\[4\]](#cite_note-BPI-4)</sup> and from the Grammy Foundation in 2001,<sup>[\[5\]](#cite_note-Grammy-5)</sup> for creative contributions of outstanding artistic significance to the field of recording. *<a href="//en.wikipedia.org/wiki/Tommy_(rock_opera)" class="mw-redirect" title="Tommy (rock opera)">Tommy</a>* was inducted into the [Grammy Hall of Fame](//en.wikipedia.org/wiki/Grammy_Hall_of_Fame "Grammy Hall of Fame") in 1998, "<a href="//en.wikipedia.org/wiki/My_Generation_(The_Who_song)" class="mw-redirect" title="My Generation (The Who song)">My Generation</a>" in 1999 and *[Who's Next](//en.wikipedia.org/wiki/Who%27s_Next "Who's Next")* in 2007.<sup>[\[6\]](#cite_note-6)</sup> *[My Generation](//en.wikipedia.org/wiki/My_Generation "My Generation")* was selected for preservation in the United States [National Recording Registry](//en.wikipedia.org/wiki/National_Recording_Registry "National Recording Registry") in 2009.<sup>[\[7\]](#cite_note-7)</sup> "[Baba O'Riley](//en.wikipedia.org/wiki/Baba_O%27Riley "Baba O'Riley")", "[Go to the Mirror!](//en.wikipedia.org/wiki/Go_to_the_Mirror! "Go to the Mirror!")", "<a href="//en.wikipedia.org/wiki/I_Can_See_For_Miles" class="mw-redirect" title="I Can See For Miles">I Can See For Miles</a>" and "My Generation", were inducted in <a href="//en.wikipedia.org/wiki/The_Rock_and_Roll_Hall_of_Fame%27s_500_Songs_that_Shaped_Rock_and_Roll" class="mw-redirect" title="The Rock and Roll Hall of Fame&#39;s 500 Songs that Shaped Rock and Roll">The Rock and Roll Hall of Fame's 500 Songs that Shaped Rock and Roll</a>.<sup>[\[8\]](#cite_note-8)</sup> The Broadway version of *[Tommy](//en.wikipedia.org/wiki/Tommy_(album) "Tommy (album)")*, *[The Who's Tommy](//en.wikipedia.org/wiki/The_Who%27s_Tommy "The Who's Tommy")*, won five <a href="//en.wikipedia.org/wiki/Tony_Awards" class="mw-redirect" title="Tony Awards">Tony Awards</a> and three <a href="//en.wikipedia.org/wiki/Drama_Desk_Awards" class="mw-redirect" title="Drama Desk Awards">Drama Desk Awards</a> in 1993, while the London version won three <a href="//en.wikipedia.org/wiki/Laurence_Olivier_Awards" class="mw-redirect" title="Laurence Olivier Awards">Laurence Olivier Awards</a> in 1997. Similarly, the [movie adaptation](//en.wikipedia.org/wiki/Tommy_(1975_film) "Tommy (1975 film)") of *Tommy* won the award for "Rock Movie of the Year" in the first annual [Rock Music Awards](//en.wikipedia.org/wiki/Rock_Music_Awards "Rock Music Awards") in 1975.<sup>[\[9\]](#cite_note-9)</sup> In 1974, *[NME](//en.wikipedia.org/wiki/NME "NME")* awarded "<a href="//en.wikipedia.org/wiki/5:15" class="mw-redirect" title="5:15">5:15</a>" the "Best British Single" award.<sup>[\[10\]](#cite_note-10)</sup> Similarly, *NME* awarded Keith Moon the award for "Best Drummer" in 1978.<sup>[\[11\]](#cite_note-11)</sup> The following year, *NME* awarded the film *[Quadrophenia](//en.wikipedia.org/wiki/Quadrophenia_(film) "Quadrophenia (film)")* the "Film of the Year" award.<sup>[\[12\]](#cite_note-12)</sup> At the 31st annual awards ceremony on 7 December 2008, Townshend and Daltrey received [Kennedy Center Honors](//en.wikipedia.org/wiki/Kennedy_Center_Honors "Kennedy Center Honors"); the first rock band to be so honoured.<sup>[\[13\]](#cite_note-Kennedy_Center_Honors-13)</sup> [VH1 Rock Honors 2008](//en.wikipedia.org/wiki/VH1_Rock_Honors#2008 "VH1 Rock Honors") paid homage to The Who with tribute performances from [Pearl Jam](//en.wikipedia.org/wiki/Pearl_Jam "Pearl Jam"), [Foo Fighters](//en.wikipedia.org/wiki/Foo_Fighters "Foo Fighters"), <a href="//en.wikipedia.org/wiki/Flaming_Lips" class="mw-redirect" title="Flaming Lips">Flaming Lips</a>, [Incubus](//en.wikipedia.org/wiki/Incubus_(band) "Incubus (band)") and [Tenacious D](//en.wikipedia.org/wiki/Tenacious_D "Tenacious D"). On 12 March 2011, Roger Daltrey received the [Steiger Award](//en.wikipedia.org/wiki/Steiger_Award "Steiger Award") for excellence in music.<sup>[\[14\]](#cite_note-14)</sup> Roger Daltrey and Pete Townshend received the Classic Album Award for *[Quadrophenia](//en.wikipedia.org/wiki/Quadrophenia "Quadrophenia")* from the [Classic Rock Roll of Honour Awards](//en.wikipedia.org/wiki/Classic_Rock_Roll_of_Honour_Awards "Classic Rock Roll of Honour Awards") at <a href="//en.wikipedia.org/wiki/The_Roundhouse" class="mw-redirect" title="The Roundhouse">The Roundhouse</a>, 9 November 2011, in London, England.<sup>[\[15\]](#cite_note-15)</sup>

On 6 September 2012, it was announced that Pete Townshend will be presented with the prestigious [Les Paul Award](//en.wikipedia.org/wiki/TEC_Awards#Les_Paul_Award "TEC Awards") at the 28th Annual [TEC Awards](//en.wikipedia.org/wiki/TEC_Awards "TEC Awards") on 25 January 2013. According to Michael Braunstein, Executive Director of the Les Paul Foundation, he said "Pete Townshend personifies both guitar wizardry and technical prowess in both studio and live music performance. He is a true original and a natural choice for the Les Paul Award honor".<sup>[\[16\]](#cite_note-16)</sup>

<span id="Album_awards" class="mw-headline">Album awards</span>
---------------------------------------------------------------

Main article: [The Who discography](//en.wikipedia.org/wiki/The_Who_discography "The Who discography")

The Who have seven albums on *<a href="//en.wikipedia.org/wiki/Rolling_Stone_(magazine)" class="mw-redirect" title="Rolling Stone (magazine)">Rolling Stone</a>*<span class="nowrap" style="padding-left:0.1em;">'</span>s <a href="//en.wikipedia.org/wiki/The_500_Greatest_Albums_of_All_Time" class="mw-redirect" title="The 500 Greatest Albums of All Time">500 Greatest Albums of All Time</a>, more than any other act with the exceptions of [the Beatles](//en.wikipedia.org/wiki/The_Beatles "The Beatles"), [Bob Dylan](//en.wikipedia.org/wiki/Bob_Dylan "Bob Dylan"), [the Rolling Stones](//en.wikipedia.org/wiki/The_Rolling_Stones "The Rolling Stones") and [Bruce Springsteen](//en.wikipedia.org/wiki/Bruce_Springsteen "Bruce Springsteen"). "My Generation", "Won't Get Fooled Again", "I Can See For Miles", "Baba O'Riley" and "I Can't Explain" were ranked at No. 11,<sup>[\[17\]](#cite_note-17)</sup> No. 134,<sup>[\[18\]](#cite_note-18)</sup> No. 262,<sup>[\[19\]](#cite_note-19)</sup> No. 349,<sup>[\[20\]](#cite_note-20)</sup> and No. 380<sup>[\[21\]](#cite_note-21)</sup> respectively on *Rolling Stone*<span class="nowrap" style="padding-left:0.1em;">'</span>s list of "500 Greatest Songs of All Time" in 2011. Furthermore, "My Generation" and "I Can See For Miles" ranked at No.3<sup>[\[22\]](#cite_note-22)</sup> and No.10<sup>[\[23\]](#cite_note-23)</sup> respectively on "Your Favorite British Invasion Songs" readers' poll and the documentary [The Kids Are Alright](//en.wikipedia.org/wiki/The_Kids_Are_Alright_(film) "The Kids Are Alright (film)") ranked at No.5.<sup>[\[24\]](#cite_note-24)</sup> on Rolling Stone's readers' poll. "Baba O'Riley" was ranked No. 11<sup>[\[25\]](#cite_note-25)</sup> on Ultimate Classic Rock's list of "Top 100 Classic Rock Songs" and "My Generation" at No.6<sup>[\[26\]](#cite_note-26)</sup> on its "Top 10 Drum Songs" list. [VH1](//en.wikipedia.org/wiki/VH1 "VH1") ranked "[Won't Get Fooled Again](//en.wikipedia.org/wiki/Won%27t_Get_Fooled_Again "Won't Get Fooled Again")" and "My Generation" at No.6 and No.37 respectively on its list of "100 Greatest Hard Rock Songs" in 2009.<sup>[\[27\]](#cite_note-27)</sup> *<a href="//en.wikipedia.org/wiki/The_Guardian_(newspaper)" class="mw-redirect" title="The Guardian (newspaper)">The Guardian</a>* placed *My Generation* at No.36 on its list of "The 50 Albums That Changed Music" in 2006.<sup>[\[28\]](#cite_note-28)</sup> ClassicRockReview.com awarded *Who's Next* as the "Album of the Year – 1971" by saying "Perhaps THE most complete rock album in history, *Who's Next* has just about everything".<sup>[\[29\]](#cite_note-29)</sup> *[Guitar World](//en.wikipedia.org/wiki/Guitar_World "Guitar World")* magazine ranked *Who's Next* at No.23 on its "Top 50 Greatest Guitar Albums" list.<sup>[\[30\]](#cite_note-30)</sup> *[Q](//en.wikipedia.org/wiki/Q_(magazine) "Q (magazine)")* magazine ranked "[I Can't Explain](//en.wikipedia.org/wiki/I_Can%27t_Explain "I Can't Explain")" at No.24 on "The 50 Most Exciting Tunes Ever" list in 2002.<sup>[\[31\]](#cite_note-31)</sup> Similarly, in a readers' poll, *Q* ranked *Who's Next* at No.63 in 2003 and then at No.56 in 2006 on its list of "100 Greatest Albums Ever".<sup>[\[32\]](#cite_note-32)</sup> In 2007, *Q* ranked *[Live at Leeds](//en.wikipedia.org/wiki/Live_at_Leeds "Live at Leeds")* at No.6<sup>[\[33\]](#cite_note-33)</sup> on "The 20 Loudest Albums of All Time" list while *[NME](//en.wikipedia.org/wiki/NME "NME")* magazine put it at No.3<sup>[\[34\]](#cite_note-NME-34)</sup> on its list of "Best Live Albums" in 2011. *NME* placed *Tommy* and *My Generation* at No.16 and No.22 respectively on its list of "NME Writers All Time Top 100" in 1974. Likewise, "My Generation" was also named the best debut album in 1965 and its self-titled song was placed on the list of "75 Tunes That Defined Rock 'N' Roll" by *NME*.<sup>[\[34\]](#cite_note-NME-34)</sup> In 2007, [IGN](//en.wikipedia.org/wiki/IGN "IGN") placed *Quadrophenia* at No.1 in their list of the "Greatest Classic Rock Albums of All Time".<sup>[\[35\]](#cite_note-35)</sup> According to BestAlbumsEver.com, known for compiling databases and "Best Of" lists for albums, *Who's Next* ranks at No.2 in the best albums of 1971,<sup>[\[36\]](#cite_note-36)</sup> at No.7 in the best albums of the 1970s<sup>[\[37\]](#cite_note-37)</sup> and at No.25 in the "Overall Greatest Album" list,<sup>[\[38\]](#cite_note-38)</sup> making it The Who's most successful album in their career.

### <span id="Band_awards" class="mw-headline">Band awards</span>

The Who are ranked No. 3 on *<a href="//en.wikipedia.org/wiki/About.com" class="mw-redirect" title="About.com">About.com</a>'s* "Top 50 Classic Rock Bands".<sup>[\[39\]](#cite_note-39)</sup> *Rolling Stone* also ranked them No. 29<sup>[\[40\]](#cite_note-40)</sup> on its "100 Greatest Artists of All Time" list and No.3<sup>[\[41\]](#cite_note-41)</sup> on its "Top Ten Live Acts of All Time" readers' poll list in 2011. The Who are ranked No. 2 on *[Classic Rock](//en.wikipedia.org/wiki/Classic_Rock_(magazine) "Classic Rock (magazine)")'*s "50 Best Live Acts of All Time".<sup>[\[42\]](#cite_note-classicrock-42)</sup> *<a href="//en.wikipedia.org/wiki/Yahoo_Voices" class="mw-redirect" title="Yahoo Voices">Yahoo Voices</a>* ranked them at No.3 on "Top 10 Best Live Rock Bands of All Time" list.<sup>[\[43\]](#cite_note-43)</sup> The Who were ranked No. 9 on VH1's "100 Greatest Artists of all time" in 1998,<sup>[\[44\]](#cite_note-44)</sup> then No. 13 in 2010,<sup>[\[45\]](#cite_note-45)</sup> and No. 8 on VH1's "100 Greatest Hard Rock Artists" in 2000.<sup>[\[46\]](#cite_note-46)</sup> *Q* magazine ranked The Who at No.7 on its list of "50 Bands You Must See Before You Die".<sup>[\[47\]](#cite_note-47)</sup> Likewise, they placed The Who's gig at [University of Leeds](//en.wikipedia.org/wiki/University_of_Leeds "University of Leeds") in 1970 on the list of "The Best Gigs Ever".<sup>[\[48\]](#cite_note-48)</sup> BestEverAlbums.com ranks them at No.13 on "Best Bands of All Time" list (based on album rankings and points only).<sup>[\[49\]](#cite_note-49)</sup> For a number of years, *<a href="//en.wikipedia.org/wiki/The_Guinness_Book_of_World_Records" class="mw-redirect" title="The Guinness Book of World Records">The Guinness Book of World Records</a>* listed The Who as the record holder for "The Loudest Band in the World" at 126 dB, measured at a distance of 32 meters from the speakers at a concert at [The Valley](//en.wikipedia.org/wiki/The_Valley_(London) "The Valley (London)") on 31 May 1976.<sup>[\[50\]](#cite_note-Ashare-50)</sup> The Acclaimed Music website ranks The Who the ninth most acclaimed artist of all time.<sup>[\[51\]](#cite_note-51)</sup>

<span id="Individual_awards" class="mw-headline">Individual awards</span>
-------------------------------------------------------------------------

Individually, each of the original members of the band received accolades throughout their music careers. Roger Daltrey was ranked No. 61 on *Rolling Stone*<span class="nowrap" style="padding-left:0.1em;">'</span>s list of "100 Greatest Singers" in 2011.<sup>[\[52\]](#cite_note-52)</sup> Pete Townshend was ranked No. 3 in [Dave Marsh](//en.wikipedia.org/wiki/Dave_Marsh "Dave Marsh")'s list of "Best Guitarists" in *The New Book of Rock Lists*,<sup>[\[53\]](#cite_note-53)</sup> No. 10 in Gibson.com's list of the "Top 50 Guitarists",<sup>[\[54\]](#cite_note-54)</sup> and No. 10 again in *Rolling Stone*<span class="nowrap" style="padding-left:0.1em;">'</span>s updated 2011 list of the "100 Greatest Guitarists".<sup>[\[55\]](#cite_note-55)</sup> In 2000, *Guitar* magazine named John Entwistle "Bassist of the Millennium" in a readers' poll.<sup>[\[56\]](#cite_note-56)</sup> [J. D. Considine](//en.wikipedia.org/wiki/J._D._Considine "J. D. Considine") ranked Entwistle No. 9 on his list of "Top 50 Bass Players"<sup>[\[57\]](#cite_note-57)</sup> and was also named the second best bassist on *[Creem](//en.wikipedia.org/wiki/Creem "Creem")* magazine's 1974 Reader Poll Results.<sup>[\[58\]](#cite_note-58)</sup> In 2011, a *Rolling Stone* reader poll selected Entwistle as the No. 1 bassist of all time. Gibson.com ranked Entwistle at No.7 on its list of "Top 10 Metal and Hard Rock Bass Players" in September 2012.<sup>[\[59\]](#cite_note-59)</sup> Keith Moon was ranked at No. 1 on Dave Marsh's *The New Book of Rock Lists* of "The 50 Greatest Rock 'n' Roll Drummers".<sup>[\[60\]](#cite_note-60)</sup> Similarly, he was ranked at No.2<sup>[\[61\]](#cite_note-RS_Readers_Poll_2011-61)</sup> on *Rolling Stone'*s "The Best Drummers of All Time" readers' poll and No.10<sup>[\[62\]](#cite_note-62)</sup> on "Top 10 Greatest Dead Rock Stars" readers' poll in 2011.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.rockhall.com/inductees/the-who" class="external text">&quot;Rock and Roll Hall of Fame&quot;</a>. Rockhall.com<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Rock+and+Roll+Hall+of+Fame&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rockhall.com%2Finductees%2Fthe-who&amp;rft.pub=Rockhall.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.everyhit.com/halloffame.html" class="external text">&quot;UK Music Hall of Fame&quot;</a>. Everyhit.com. 11 November 2004<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=UK+Music+Hall+of+Fame&amp;rft.date=2004-11-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.everyhit.com%2Fhalloffame.html&amp;rft.pub=Everyhit.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Vodafone_3-0)**</span> <span class="reference-text"><a href="http://www.vodafonemusic.co.uk/awards/2006/winners.cfm" class="external text">&quot;2006 Vodafone Live Music Awards&quot;</a>. Vodafone<span class="reference-accessdate">. Retrieved <span class="nowrap">16 May</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=2006+Vodafone+Live+Music+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.vodafonemusic.co.uk%2Fawards%2F2006%2Fwinners.cfm&amp;rft.pub=Vodafone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-BPI_4-0)**</span> <span class="reference-text"><a href="http://www.everyhit.com/awardbrit.html" class="external text">&quot;BRIT Awards&quot;</a>. Everyhit.com<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=BRIT+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.everyhit.com%2Fawardbrit.html&amp;rft.pub=Everyhit.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Grammy_5-0)**</span> <span class="reference-text"><a href="http://www.grammy.com/Recording_Academy/Awards/Lifetime_Awards" class="external text">&quot;Grammy Lifetime Achievement Awards&quot;</a>. National Academy of Recording Arts and Sciences. 8 February 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Grammy+Lifetime+Achievement+Awards&amp;rft.date=2009-02-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.grammy.com%2FRecording_Academy%2FAwards%2FLifetime_Awards&amp;rft.pub=National+Academy+of+Recording+Arts+and+Sciences&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.grammy.org/recording-academy/awards/hall-of-fame" class="external text">&quot;Grammy Hall of Fame&quot;</a>. National Academy of Recording Arts and Sciences. 8 February 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Grammy+Hall+of+Fame&amp;rft.date=2009-02-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.grammy.org%2Frecording-academy%2Fawards%2Fhall-of-fame&amp;rft.pub=National+Academy+of+Recording+Arts+and+Sciences&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Metzler, Natasha T. (9 June 2009). <a href="http://www.usatoday.com/life/music/news/2009-06-09-recording-registry_N.htm?csp=34" class="external text">&quot;Etta James, The Who make National Recording Registry&quot;</a>. *USA Today*<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=Etta+James%2C+The+Who+make+National+Recording+Registry&amp;rft.aufirst=Natasha+T.&amp;rft.aulast=Metzler&amp;rft.date=2009-06-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.usatoday.com%2Flife%2Fmusic%2Fnews%2F2009-06-09-recording-registry_N.htm%3Fcsp%3D34&amp;rft.jtitle=USA+Today&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://rockhall.com/exhibits/one-hit-wonders-songs-that-shaped-rock-and-roll/" class="external text">&quot;Experience The Music: One Hit Wonders and The Songs That Shaped Rock and Roll&quot;</a>. Rockhall.com<span class="reference-accessdate">. Retrieved <span class="nowrap">4 December</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Experience+The+Music%3A+One+Hit+Wonders+and+The+Songs+That+Shaped+Rock+and+Roll&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Frockhall.com%2Fexhibits%2Fone-hit-wonders-songs-that-shaped-rock-and-roll%2F&amp;rft.pub=Rockhall.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.rttnews.com/Media/SlideShow/SlideShow.aspx?ID=802&amp;Slide=4" class="external text">&quot;1975 – First Annual Rock Music Awards&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=1975+%E2%80%93+First+Annual+Rock+Music+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rttnews.com%2FMedia%2FSlideShow%2FSlideShow.aspx%3FID%3D802%26Slide%3D4&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.nme.com/awards/history/1974" class="external text">&quot;History OF The NME Awards&quot;</a>. *NME*. 1974<span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=History+OF+The+NME+Awards&amp;rft.date=1974&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nme.com%2Fawards%2Fhistory%2F1974&amp;rft.jtitle=NME&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.nme.com/awards/history/1978" class="external text">&quot;History OF The NME Awards&quot;</a>. *NME*. 1978<span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=History+OF+The+NME+Awards&amp;rft.date=1978&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nme.com%2Fawards%2Fhistory%2F1978&amp;rft.jtitle=NME&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.nme.com/awards/history/1979" class="external text">&quot;History OF The NME Awards&quot;</a>. *NME*. 1979<span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=History+OF+The+NME+Awards&amp;rft.date=1979&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nme.com%2Fawards%2Fhistory%2F1979&amp;rft.jtitle=NME&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Kennedy_Center_Honors_13-0)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/rockdaily/index.php/2008/12/08/dave-grohl-chris-cornell-pay-tribute-to-the-who-at-the-kennedy-center-honors/" class="external text">&quot;Dave Grohl, Chris Cornell Pay Tribute to The Who at Kennedy Center&quot;</a>. *Rolling Stone*<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=Dave+Grohl%2C+Chris+Cornell+Pay+Tribute+to+The+Who+at+Kennedy+Center&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Frockdaily%2Findex.php%2F2008%2F12%2F08%2Fdave-grohl-chris-cornell-pay-tribute-to-the-who-at-the-kennedy-center-honors%2F&amp;rft.jtitle=Rolling+Stone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.der-steiger-award.de/Preistraeger/Preistraeger.html" class="external text">&quot;Steiger Awards 2011&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">21 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Steiger+Awards+2011&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.der-steiger-award.de%2FPreistraeger%2FPreistraeger.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.classicsdujour.com/classic-rock-roll-of-honor-awards-2011.php" class="external text">&quot;Classic Rock Roll of Honour Awards&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">24 December</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Classic+Rock+Roll+of+Honour+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.classicsdujour.com%2Fclassic-rock-roll-of-honor-awards-2011.php&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.sonicstate.com/amped/2012/09/06/pete-townshend-to-receive-les-paul-award/" class="external text">&quot;Pete Townshend To Receive Les Paul Award&quot;</a>. Sonicstate.com<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Pete+Townshend+To+Receive+Les+Paul+Award&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sonicstate.com%2Famped%2F2012%2F09%2F06%2Fpete-townshend-to-receive-les-paul-award%2F&amp;rft.pub=Sonicstate.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/the-500-greatest-songs-of-all-time-20110407/the-who-my-generation-19691231" class="external text">&quot;500 Greatest Songs of All Time: The Who, &quot;My Generation<span style="padding-right:0.2em;">&quot;</span>&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=500+Greatest+Songs+of+All+Time%3A+The+Who%2C+%22My+Generation%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2Fthe-500-greatest-songs-of-all-time-20110407%2Fthe-who-my-generation-19691231&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/the-500-greatest-songs-of-all-time-20110407/the-who-wont-get-fooled-again-19691231" class="external text">&quot;500 Greatest Songs of All Time: The Who, &quot;Won't Get Fooled Again<span style="padding-right:0.2em;">&quot;</span>&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">16 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=500+Greatest+Songs+of+All+Time%3A+The+Who%2C+%22Won%27t+Get+Fooled+Again%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2Fthe-500-greatest-songs-of-all-time-20110407%2Fthe-who-wont-get-fooled-again-19691231&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/the-500-greatest-songs-of-all-time-20110407/the-who-i-can-see-for-miles-19691231" class="external text">&quot;500 Greatest Songs of All Time: The Who, &quot;I Can See For Miles<span style="padding-right:0.2em;">&quot;</span>&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=500+Greatest+Songs+of+All+Time%3A+The+Who%2C+%22I+Can+See+For+Miles%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2Fthe-500-greatest-songs-of-all-time-20110407%2Fthe-who-i-can-see-for-miles-19691231&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/the-500-greatest-songs-of-all-time-20110407/the-who-baba-oriley-19691231" class="external text">&quot;500 Greatest Songs of All Time: The Who, &quot;Baba O'Riley<span style="padding-right:0.2em;">&quot;</span>&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=500+Greatest+Songs+of+All+Time%3A+The+Who%2C+%22Baba+O%27Riley%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2Fthe-500-greatest-songs-of-all-time-20110407%2Fthe-who-baba-oriley-19691231&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/the-500-greatest-songs-of-all-time-20110407/the-who-i-cant-explain-19691231" class="external text">&quot;500 Greatest Songs of All Time: The Who, &quot;I Can't Explain<span style="padding-right:0.2em;">&quot;</span>&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">16 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=500+Greatest+Songs+of+All+Time%3A+The+Who%2C+%22I+Can%27t+Explain%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2Fthe-500-greatest-songs-of-all-time-20110407%2Fthe-who-i-cant-explain-19691231&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/pictures/readers-poll-your-favorite-british-invasion-songs-20120801/3-the-who-my-generation-0285688" class="external text">&quot;Readers' Poll: Your Favorite British Invasion Songs&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Readers%27+Poll%3A+Your+Favorite+British+Invasion+Songs&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Fpictures%2Freaders-poll-your-favorite-british-invasion-songs-20120801%2F3-the-who-my-generation-0285688&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/pictures/readers-poll-your-favorite-british-invasion-songs-20120801/10-the-who-i-can-see-for-miles-0068623" class="external text">&quot;Readers' Poll: Your Favorite British Invasion Songs&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Readers%27+Poll%3A+Your+Favorite+British+Invasion+Songs&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Fpictures%2Freaders-poll-your-favorite-british-invasion-songs-20120801%2F10-the-who-i-can-see-for-miles-0068623&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/pictures/readers-poll-what-is-the-best-rock-documentary-20121003/5-the-kids-are-alright-0099068" class="external text">&quot;Readers' Poll: Best Rock Documentary&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Readers%27+Poll%3A+Best+Rock+Documentary&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Fpictures%2Freaders-poll-what-is-the-best-rock-documentary-20121003%2F5-the-kids-are-alright-0099068&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text"><a href="http://ultimateclassicrock.com/the-who-baba-oriley-top-100-classic-rock-songs/" class="external text">&quot;NO. 11: THE WHO, 'BABA O'RILEY' – TOP 100 CLASSIC ROCK SONGS&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=NO.+11%3A+THE+WHO%2C+%27BABA+O%27RILEY%27+%E2%80%93+TOP+100+CLASSIC+ROCK+SONGS&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fultimateclassicrock.com%2Fthe-who-baba-oriley-top-100-classic-rock-songs%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-26)**</span> <span class="reference-text"><a href="http://ultimateclassicrock.com/top-drum-songs/" class="external text">&quot;TOP 10 DRUM SONGS&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=TOP+10+DRUM+SONGS&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fultimateclassicrock.com%2Ftop-drum-songs%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text"><a href="http://stereogum.com/43591/vh1s_100_greatest_hard_rock_songs/list/" class="external text">&quot;VH1's 100 Greatest Hard Rock Songs&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=VH1%27s+100+Greatest+Hard+Rock+Songs&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fstereogum.com%2F43591%2Fvh1s_100_greatest_hard_rock_songs%2Flist%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-28)**</span> <span class="reference-text"><a href="https://www.theguardian.com/music/2006/jul/16/popandrock.shopping" class="external text">&quot;The 50 albums that changed music&quot;</a>. *The Guardian*. 15 July 2006<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=The+50+albums+that+changed+music&amp;rft.date=2006-07-15&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fmusic%2F2006%2Fjul%2F16%2Fpopandrock.shopping&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text"><a href="http://www.classicrockreview.com/2011/02/1971-whos-next/" class="external text">&quot;Who's Next by The Who&quot;</a>. ClassicRockReview.com<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Who%27s+Next+by+The+Who&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.classicrockreview.com%2F2011%2F02%2F1971-whos-next%2F&amp;rft.pub=ClassicRockReview.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-30)**</span> <span class="reference-text"><a href="http://www.guitarworld.com/50-greatest-guitar-albums?page=0,2" class="external text">&quot;50 Greatest Guitar Albums&quot;</a>. *Guitar World*. 19 February 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=50+Greatest+Guitar+Albums&amp;rft.date=2009-02-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.guitarworld.com%2F50-greatest-guitar-albums%3Fpage%3D0%2C2&amp;rft.jtitle=Guitar+World&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-31)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/qlistspage2.html" class="external text">&quot;The 50 Most Exciting Tunes Ever&quot;</a>. *Q*. 2002<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=The+50+Most+Exciting+Tunes+Ever&amp;rft.date=2002&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fqlistspage2.html&amp;rft.jtitle=Q&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-32)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/qlistspage2.html" class="external text">&quot;100 Greatest Albums Ever&quot;</a>. *Q*. 2003–2006<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=100+Greatest+Albums+Ever&amp;rft.date=2003%2F2006&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fqlistspage2.html&amp;rft.jtitle=Q&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-33)**</span> <span class="reference-text"><a href="http://news.qthemusic.com/2007/06/the_20_loudest_albums_of_all_t.html" class="external text">&quot;The 20 Loudest Albums of All Time&quot;</a>. *Q*. 28 June 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=The+20+Loudest+Albums+of+All+Time&amp;rft.date=2007-06-28&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnews.qthemusic.com%2F2007%2F06%2Fthe_20_loudest_albums_of_all_t.html&amp;rft.jtitle=Q&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NME_34-0) [<sup>***b***</sup>](#cite_ref-NME_34-1)</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/nmes_100_best_albums.htm" class="external text">&quot;NME Lists&quot;</a>. *[NME](//en.wikipedia.org/wiki/NME "NME")*<span class="reference-accessdate">. Retrieved <span class="nowrap">19 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=NME+Lists&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fnmes_100_best_albums.htm&amp;rft.jtitle=NME&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span> <span class="error mw-ext-cite-error" lang="en" dir="ltr" lang="en">Cite error: Invalid `<ref>` tag; name "NME" defined multiple times with different content (see the [help page](//en.wikipedia.org/wiki/Help:Cite_errors/Cite_error_references_duplicate_key "Help:Cite errors/Cite error references duplicate key")).</span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-35)**</span> <span class="reference-text">D., Spence (30 March 2007). <a href="http://music.ign.com/articles/777/777248p1.html" class="external text">&quot;Top 25 Classic Rock Albums&quot;</a>. IGN.com. p. 8<span class="reference-accessdate">. Retrieved <span class="nowrap">20 May</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.aufirst=Spence&amp;rft.aulast=D.&amp;rft.btitle=Top+25+Classic+Rock+Albums&amp;rft.date=2007-03-30&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmusic.ign.com%2Farticles%2F777%2F777248p1.html&amp;rft.pages=8&amp;rft.pub=IGN.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-36)**</span> <span class="reference-text"><a href="http://www.besteveralbums.com/yearstats.php?y=1971&amp;rank=2#309" class="external text">&quot;Best Albums of 1971&quot;</a>. BestAlbumsEver.com<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Best+Albums+of+1971&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.besteveralbums.com%2Fyearstats.php%3Fy%3D1971%26rank%3D2%23309&amp;rft.pub=BestAlbumsEver.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-37)**</span> <span class="reference-text"><a href="http://www.besteveralbums.com/yearstats.php?y=197&amp;rank=7#309" class="external text">&quot;Best Albums of the 1970s&quot;</a>. BestAlbumsEver.com<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Best+Albums+of+the+1970s&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.besteveralbums.com%2Fyearstats.php%3Fy%3D197%26rank%3D7%23309&amp;rft.pub=BestAlbumsEver.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-38)**</span> <span class="reference-text"><a href="http://www.besteveralbums.com/overall.php?rank=25#309" class="external text">&quot;Overall chart&quot;</a>. BestAlbumsEver.com<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Overall+chart&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.besteveralbums.com%2Foverall.php%3Frank%3D25%23309&amp;rft.pub=BestAlbumsEver.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-39)**</span> <span class="reference-text">White, Dave. <a href="http://classicrock.about.com/od/recommendationsandreviews/a/top100_bands.htm" class="external text">&quot;Top 50 Classic Rock Bands&quot;</a>. About.com<span class="reference-accessdate">. Retrieved <span class="nowrap">21 April</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.aufirst=Dave&amp;rft.aulast=White&amp;rft.btitle=Top+50+Classic+Rock+Bands&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fclassicrock.about.com%2Fod%2Frecommendationsandreviews%2Fa%2Ftop100_bands.htm&amp;rft.pub=About.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text"><a href="http://www.rockonthenet.com/archive/2011/rsartists1.htm" class="external text">&quot;100 Greatest Artists of All Time: 1–50 (2011)&quot;</a>. *Rolling Stone*. 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=100+Greatest+Artists+of+All+Time%3A+1%E2%80%9350+%282011%29&amp;rft.date=2011&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rockonthenet.com%2Farchive%2F2011%2Frsartists1.htm&amp;rft.jtitle=Rolling+Stone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-41)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/pictures/rolling-stone-readers-pick-the-top-ten-live-acts-of-all-time-20110309/3-the-who-0090446" class="external text">&quot;Top Ten Live Acts of All Time: The Who&quot;</a>. *Rolling Stone*. 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=Top+Ten+Live+Acts+of+All+Time%3A+The+Who&amp;rft.date=2011&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Fpictures%2Frolling-stone-readers-pick-the-top-ten-live-acts-of-all-time-20110309%2F3-the-who-0090446&amp;rft.jtitle=Rolling+Stone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-classicrock_42-0)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/steveparker/classicrock.htm" class="external text">&quot;50 Best Live Acts of All Time&quot;</a>. *Classic Rock*. April 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">18 April</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=50+Best+Live+Acts+of+All+Time&amp;rft.date=2008-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fsteveparker%2Fclassicrock.htm&amp;rft.jtitle=Classic+Rock&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-43)**</span> <span class="reference-text"><a href="http://voices.yahoo.com/top-10-best-live-rock-bands-all-time-4171837.html" class="external text">&quot;Top 10 Best Live Rock Bands of All Time&quot;</a>. Yahoo!. 2009<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Top+10+Best+Live+Rock+Bands+of+All+Time&amp;rft.date=2009&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fvoices.yahoo.com%2Ftop-10-best-live-rock-bands-all-time-4171837.html&amp;rft.pub=Yahoo%21&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text"><a href="http://www.rockonthenet.com/archive/1998/vh1artists.htm" class="external text">&quot;VH1's 100 Greatest Artists 1998&quot;</a>. VH1<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=VH1%27s+100+Greatest+Artists+1998&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rockonthenet.com%2Farchive%2F1998%2Fvh1artists.htm&amp;rft.pub=VH1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-45)**</span> <span class="reference-text"><a href="http://music.spreadit.org/vh1-top-100-artists-of-all-time-greatest-artists-list-unveiled-by-vh1/" class="external text">&quot;VH1's 100 Greatest Artists 2010&quot;</a>. Music.spreadit.org. 28 August 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=VH1%27s+100+Greatest+Artists+2010&amp;rft.date=2010-08-28&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmusic.spreadit.org%2Fvh1-top-100-artists-of-all-time-greatest-artists-list-unveiled-by-vh1%2F&amp;rft.pub=Music.spreadit.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
46. 

    <span class="mw-cite-backlink">**[^](#cite_ref-46)**</span> <span class="reference-text"><a href="http://www.rockonthenet.com/archive/2000/vh1hardrock.htm" class="external text">&quot;VH1: '100 Greatest Hard Rock Artists': 1–50 (2000)&quot;</a>. rockonthenet.com. 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=VH1%3A+%27100+Greatest+Hard+Rock+Artists%27%3A+1%E2%80%9350+%282000%29&amp;rft.date=2010&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rockonthenet.com%2Farchive%2F2000%2Fvh1hardrock.htm&amp;rft.pub=rockonthenet.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-47)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/qlistspage2.html" class="external text">&quot;50 Bands You Must See Before You Die&quot;</a>. *Q*. 2002<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=50+Bands+You+Must+See+Before+You+Die&amp;rft.date=2002&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fqlistspage2.html&amp;rft.jtitle=Q&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-48)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/qlistspage2.html" class="external text">&quot;The Best Gigs Ever&quot;</a>. *Q*. 1996<span class="reference-accessdate">. Retrieved <span class="nowrap">13 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=The+Best+Gigs+Ever&amp;rft.date=1996&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fqlistspage2.html&amp;rft.jtitle=Q&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-49)**</span> <span class="reference-text"><a href="http://www.besteveralbums.com/bandstats.php" class="external text">&quot;Top-ranked bands&quot;</a>. BestAlbumsEver.com<span class="reference-accessdate">. Retrieved <span class="nowrap">6 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Top-ranked+bands&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.besteveralbums.com%2Fbandstats.php&amp;rft.pub=BestAlbumsEver.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Ashare_50-0)**</span> <span class="reference-text">Ashare, Matt (8 June 1999). <a href="http://www.villagevoice.com/music/9922,ashare,6196,22.html" class="external text">&quot;Total Death of Loud&quot;</a>. *[The Village Voice](//en.wikipedia.org/wiki/The_Village_Voice "The Village Voice")*<span class="reference-accessdate">. Retrieved <span class="nowrap">3 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=Total+Death+of+Loud&amp;rft.aufirst=Matt&amp;rft.aulast=Ashare&amp;rft.date=1999-06-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.villagevoice.com%2Fmusic%2F9922%2Cashare%2C6196%2C22.html&amp;rft.jtitle=The+Village+Voice&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-51)**</span> <span class="reference-text"><a href="http://www.acclaimedmusic.net/Current/1948-09art.htm" class="external text">&quot;The Top 1000 Artists of All Time&quot;</a>. Acclaimed Music<span class="reference-accessdate">. Retrieved <span class="nowrap">3 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=The+Top+1000+Artists+of+All+Time&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.acclaimedmusic.net%2FCurrent%2F1948-09art.htm&amp;rft.pub=Acclaimed+Music&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-52)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/100-greatest-singers-of-all-time-19691231/roger-daltrey-19691231" class="external text">&quot;100 Greatest Singers: Roger Daltrey&quot;</a>. *Rolling Stone*<span class="reference-accessdate">. Retrieved <span class="nowrap">4 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=100+Greatest+Singers%3A+Roger+Daltrey&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2F100-greatest-singers-of-all-time-19691231%2Froger-daltrey-19691231&amp;rft.jtitle=Rolling+Stone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-53)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=_dEddefiYx0C&amp;dq=%22new+book+of+rock+lists%22&amp;printsec=frontcover&amp;source=bl&amp;ots=VPPthswpA9&amp;sig=_gRDjKCEoDY6YJW1O2c-DsZCqqk&amp;hl=en&amp;ei=2-ddSpD4M4iwMP777L8C&amp;sa=X&amp;oi=book_result&amp;ct=result&amp;resnum=4" class="external text"><em>The New Book of Rock Lists page 344</em></a>. Google Books<span class="reference-accessdate">. Retrieved <span class="nowrap">15 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=The+New+Book+of+Rock+Lists+page+344&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D_dEddefiYx0C%26dq%3D%2522new%2Bbook%2Bof%2Brock%2Blists%2522%26printsec%3Dfrontcover%26source%3Dbl%26ots%3DVPPthswpA9%26sig%3D_gRDjKCEoDY6YJW1O2c-DsZCqqk%26hl%3Den%26ei%3D2-ddSpD4M4iwMP777L8C%26sa%3DX%26oi%3Dbook_result%26ct%3Dresult%26resnum%3D4&amp;rft.pub=Google+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
54. 

    <span class="mw-cite-backlink">**[^](#cite_ref-54)**</span> <span class="reference-text"><a href="http://www.gibson.com/en-us/Lifestyle/Features/Top-50-Guitarists-528/" class="external text">&quot;Top 50 Guitarists&quot;</a>. Gibson.com<span class="reference-accessdate">. Retrieved <span class="nowrap">15 May</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Top+50+Guitarists&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gibson.com%2Fen-us%2FLifestyle%2FFeatures%2FTop-50-Guitarists-528%2F&amp;rft.pub=Gibson.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-55)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/lists/100-greatest-guitarists-20111123" class="external text">&quot;100 Greatest Guitarists of All Time&quot;</a>. *Rolling Stone*. 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">3 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=100+Greatest+Guitarists+of+All+Time&amp;rft.date=2011&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Flists%2F100-greatest-guitarists-20111123&amp;rft.jtitle=Rolling+Stone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-56)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20120308025726/http://www.johnentwistle.com/images/bass2kscans.html" class="external text">&quot;Bassist of the Millennium&quot;</a>. *Guitar*. 2000. Archived from <a href="http://www.johnentwistle.com/images/bass2kscans.html" class="external text">the original</a> on 8 March 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=Bassist+of+the+Millennium&amp;rft.date=2000&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.johnentwistle.com%2Fimages%2Fbass2kscans.html&amp;rft.jtitle=Guitar&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-57)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/steveparker/index.htm" class="external text">J.D. Considine Picks the Top 50 Bass Players</a></span>
58. 

    <span class="mw-cite-backlink">**[^](#cite_ref-58)**</span> <span class="reference-text"><a href="http://www.rocklistmusic.co.uk/creem_lists.htm" class="external text">&quot;1974 Reader poll results&quot;</a>. *[Creem](//en.wikipedia.org/wiki/Creem "Creem")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=1974+Reader+poll+results&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.rocklistmusic.co.uk%2Fcreem_lists.htm&amp;rft.jtitle=Creem&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-59)**</span> <span class="reference-text"><a href="http://www2.gibson.com/News-Lifestyle/Features/en-us/metal-and-hard-rock-bass-players-0903-2012.aspx" class="external text">&quot;Top 10 Metal and Hard Rock Bass Players&quot;</a>. Gibson.com<span class="reference-accessdate">. Retrieved <span class="nowrap">5 September</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Top+10+Metal+and+Hard+Rock+Bass+Players&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww2.gibson.com%2FNews-Lifestyle%2FFeatures%2Fen-us%2Fmetal-and-hard-rock-bass-players-0903-2012.aspx&amp;rft.pub=Gibson.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
60. 

    <span class="mw-cite-backlink">**[^](#cite_ref-60)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=_dEddefiYx0C&amp;pg=PR14&amp;lpg=PR14&amp;dq=new+book+of+rock+lists+greatest+drummers#v=onepage&amp;q&amp;f=false" class="external text"><em>The New Book of Rock Lists</em></a>. Google Books. 1 November 1994. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-671-78700-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-671-78700-4 "Special:BookSources/978-0-671-78700-4")<span class="reference-accessdate">. Retrieved <span class="nowrap">22 October</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=The+New+Book+of+Rock+Lists&amp;rft.date=1994-11-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D_dEddefiYx0C%26pg%3DPR14%26lpg%3DPR14%26dq%3Dnew%2Bbook%2Bof%2Brock%2Blists%2Bgreatest%2Bdrummers%23v%3Donepage%26q%26f%3Dfalse&amp;rft.isbn=978-0-671-78700-4&amp;rft.pub=Google+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
61. 

    <span class="mw-cite-backlink">**[^](#cite_ref-RS_Readers_Poll_2011_61-0)**</span> <span class="reference-text">Greene, Andy (February 2011). <a href="http://www.rollingstone.com/music/photos/rolling-stone-readers-pick-best-drummers-of-all-time-20110208" class="external text">&quot;Rolling Stone Readers Pick Best Drummers of All Time&quot;</a>. *Rolling Stone*<span class="reference-accessdate">. Retrieved <span class="nowrap">12 February</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.atitle=Rolling+Stone+Readers+Pick+Best+Drummers+of+All+Time&amp;rft.aufirst=Andy&amp;rft.aulast=Greene&amp;rft.date=2011-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Fphotos%2Frolling-stone-readers-pick-best-drummers-of-all-time-20110208&amp;rft.jtitle=Rolling+Stone&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
62. 

    <span class="mw-cite-backlink">**[^](#cite_ref-62)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/pictures/rolling-stone-readers-name-top-10-greatest-dead-rock-stars-of-all-time-20110202/10-keith-moon-0884981" class="external text">&quot;Top 10 Greatest Dead Rock Stars&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">8 November</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+awards+and+nominations+received+by+The+Who&amp;rft.btitle=Top+10+Greatest+Dead+Rock+Stars&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rollingstone.com%2Fmusic%2Fpictures%2Frolling-stone-readers-name-top-10-greatest-dead-rock-stars-of-all-time-20110202%2F10-keith-moon-0884981&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:The_Who "Template:The Who")
-   [t](//en.wikipedia.org/wiki/Template_talk:The_Who "Template talk:The Who")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:The_Who&amp;action=edit" class="external text">e</a>

[The Who](//en.wikipedia.org/wiki/The_Who "The Who")

-   **[Roger Daltrey](//en.wikipedia.org/wiki/Roger_Daltrey "Roger Daltrey")**
-   **[Pete Townshend](//en.wikipedia.org/wiki/Pete_Townshend "Pete Townshend")**

Former members  
[John Entwistle](//en.wikipedia.org/wiki/John_Entwistle "John Entwistle")

[Keith Moon](//en.wikipedia.org/wiki/Keith_Moon "Keith Moon")

[Doug Sandom](//en.wikipedia.org/wiki/Doug_Sandom "Doug Sandom")

[Kenney Jones](//en.wikipedia.org/wiki/Kenney_Jones "Kenney Jones")

<!-- -->

Touring members  
[Zak Starkey](//en.wikipedia.org/wiki/Zak_Starkey "Zak Starkey")

[Pino Palladino](//en.wikipedia.org/wiki/Pino_Palladino "Pino Palladino")

[Simon Townshend](//en.wikipedia.org/wiki/Simon_Townshend "Simon Townshend")

[Loren Gold](//en.wikipedia.org/wiki/Loren_Gold "Loren Gold")

[Frank Simes](//en.wikipedia.org/wiki/Frank_Simes "Frank Simes")

John Corey

Studio albums
-   *[My Generation](//en.wikipedia.org/wiki/My_Generation_(album) "My Generation (album)")*
-   *[A Quick One](//en.wikipedia.org/wiki/A_Quick_One "A Quick One")*
-   *[The Who Sell Out](//en.wikipedia.org/wiki/The_Who_Sell_Out "The Who Sell Out")*
-   *[Tommy](//en.wikipedia.org/wiki/Tommy_(album) "Tommy (album)")*
-   *[Who's Next](//en.wikipedia.org/wiki/Who%27s_Next "Who's Next")*
-   *[Quadrophenia](//en.wikipedia.org/wiki/Quadrophenia "Quadrophenia")*
-   *[The Who by Numbers](//en.wikipedia.org/wiki/The_Who_by_Numbers "The Who by Numbers")*
-   *[Who Are You](//en.wikipedia.org/wiki/Who_Are_You "Who Are You")*
-   *[Face Dances](//en.wikipedia.org/wiki/Face_Dances "Face Dances")*
-   *[It's Hard](//en.wikipedia.org/wiki/It%27s_Hard "It's Hard")*
-   *[Endless Wire](//en.wikipedia.org/wiki/Endless_Wire_(The_Who_album) "Endless Wire (The Who album)")*

Extended plays
-   *[Ready Steady Who](//en.wikipedia.org/wiki/Ready_Steady_Who "Ready Steady Who")*
-   *[Won't Get Fooled Again](//en.wikipedia.org/wiki/Won%27t_Get_Fooled_Again_(EP) "Won't Get Fooled Again (EP)")*
-   *[Wire & Glass](//en.wikipedia.org/wiki/Wire_%26_Glass "Wire & Glass")*

Live albums
-   *[Live at Leeds](//en.wikipedia.org/wiki/Live_at_Leeds "Live at Leeds")*
-   *[Who's Last](//en.wikipedia.org/wiki/Who%27s_Last "Who's Last")*
-   *[Join Together](//en.wikipedia.org/wiki/Join_Together_(album) "Join Together (album)")*
-   *[Live at the Isle of Wight Festival 1970](//en.wikipedia.org/wiki/Live_at_the_Isle_of_Wight_Festival_1970_(The_Who_album) "Live at the Isle of Wight Festival 1970 (The Who album)")*
-   *[BBC Sessions](//en.wikipedia.org/wiki/BBC_Sessions_(The_Who_album) "BBC Sessions (The Who album)")*
-   *[Blues to the Bush](//en.wikipedia.org/wiki/Blues_to_the_Bush "Blues to the Bush")*
-   *[Live at the Royal Albert Hall](//en.wikipedia.org/wiki/Live_at_the_Royal_Albert_Hall_(The_Who_album) "Live at the Royal Albert Hall (The Who album)")*
-   *[Live from Toronto](//en.wikipedia.org/wiki/Live_from_Toronto_(The_Who_album) "Live from Toronto (The Who album)")*
-   *[View from a Backstage Pass](//en.wikipedia.org/wiki/View_from_a_Backstage_Pass "View from a Backstage Pass")*
-   *[Greatest Hits Live](//en.wikipedia.org/wiki/Greatest_Hits_Live_(The_Who_album) "Greatest Hits Live (The Who album)")*
-   *<a href="//en.wikipedia.org/wiki/Live_at_Hull" class="mw-redirect" title="Live at Hull">Live at Hull</a>*
-   *[Quadrophenia Live in London](//en.wikipedia.org/wiki/Quadrophenia_Live_in_London "Quadrophenia Live in London")*

Compilations
-   *[Magic Bus: The Who on Tour](//en.wikipedia.org/wiki/Magic_Bus:_The_Who_on_Tour "Magic Bus: The Who on Tour")*
-   *[Direct Hits](//en.wikipedia.org/wiki/Direct_Hits_(The_Who_album) "Direct Hits (The Who album)")*
-   *[Meaty Beaty Big and Bouncy](//en.wikipedia.org/wiki/Meaty_Beaty_Big_and_Bouncy "Meaty Beaty Big and Bouncy")*
-   *[Odds & Sods](//en.wikipedia.org/wiki/Odds_%26_Sods "Odds & Sods")*
-   *[The Story of The Who](//en.wikipedia.org/wiki/The_Story_of_The_Who "The Story of The Who")*
-   *[Phases](//en.wikipedia.org/wiki/Phases_(The_Who_album) "Phases (The Who album)")*
-   *[Hooligans](//en.wikipedia.org/wiki/Hooligans_(album) "Hooligans (album)")*
-   *[Who's Greatest Hits](//en.wikipedia.org/wiki/Who%27s_Greatest_Hits "Who's Greatest Hits")*
-   *[Rarities Volume I & Volume II](//en.wikipedia.org/wiki/Rarities_Volume_I_%26_Volume_II "Rarities Volume I & Volume II")*
-   *[The Singles](//en.wikipedia.org/wiki/The_Singles_(The_Who_album) "The Singles (The Who album)")*
-   *[The Who Collection](//en.wikipedia.org/wiki/The_Who_Collection "The Who Collection")*
-   *[Who's Missing](//en.wikipedia.org/wiki/Who%27s_Missing_(album) "Who's Missing (album)")*
-   *[Two's Missing](//en.wikipedia.org/wiki/Two%27s_Missing "Two's Missing")*
-   *[Who's Better, Who's Best](//en.wikipedia.org/wiki/Who%27s_Better,_Who%27s_Best "Who's Better, Who's Best")*
-   *[Thirty Years of Maximum R&B](//en.wikipedia.org/wiki/Thirty_Years_of_Maximum_R%26B "Thirty Years of Maximum R&B")*
-   *[My Generation: The Very Best of The Who](//en.wikipedia.org/wiki/My_Generation:_The_Very_Best_of_The_Who "My Generation: The Very Best of The Who")*
-   *[Encore Series](//en.wikipedia.org/wiki/Encore_Series "Encore Series")*
-   *[The Ultimate Collection](//en.wikipedia.org/wiki/The_Ultimate_Collection_(The_Who_album) "The Ultimate Collection (The Who album)")*
-   *[Then and Now](//en.wikipedia.org/wiki/Then_and_Now_(The_Who_album) "Then and Now (The Who album)")*
-   *[The 1st Singles Box](//en.wikipedia.org/wiki/The_1st_Singles_Box "The 1st Singles Box")*
-   *[Greatest Hits](//en.wikipedia.org/wiki/Greatest_Hits_(The_Who_album) "Greatest Hits (The Who album)")*
-   *[The Who Hits 50!](//en.wikipedia.org/wiki/The_Who_Hits_50!_(album) "The Who Hits 50! (album)")*

Soundtracks
-   *[Tommy](//en.wikipedia.org/wiki/Tommy_(soundtrack) "Tommy (soundtrack)")*
-   *[The Kids Are Alright](//en.wikipedia.org/wiki/The_Kids_Are_Alright_(soundtrack) "The Kids Are Alright (soundtrack)")*
-   *[Quadrophenia](//en.wikipedia.org/wiki/Quadrophenia_(soundtrack) "Quadrophenia (soundtrack)")*
-   *[Amazing Journey: The Story of The Who](//en.wikipedia.org/wiki/Amazing_Journey:_The_Story_of_The_Who_(soundtrack) "Amazing Journey: The Story of The Who (soundtrack)")*

Filmography
-   *[Tommy](//en.wikipedia.org/wiki/Tommy_(1975_film) "Tommy (1975 film)")*
-   *[The Kids Are Alright](//en.wikipedia.org/wiki/The_Kids_Are_Alright_(film) "The Kids Are Alright (film)")*
-   *[Quadrophenia](//en.wikipedia.org/wiki/Quadrophenia_(film) "Quadrophenia (film)")*
-   *[Who's Better, Who's Best](//en.wikipedia.org/wiki/Who%27s_Better,_Who%27s_Best_(film) "Who's Better, Who's Best (film)")*
-   *[Thirty Years of Maximum R&B Live](//en.wikipedia.org/wiki/Thirty_Years_of_Maximum_R%26B_Live "Thirty Years of Maximum R&B Live")*
-   *[Live at the Isle of Wight Festival 1970](//en.wikipedia.org/wiki/Live_at_the_Isle_of_Wight_Festival_1970_(film) "Live at the Isle of Wight Festival 1970 (film)")*
-   *[The Who & Special Guests: Live at the Royal Albert Hall](//en.wikipedia.org/wiki/The_Who_%26_Special_Guests:_Live_at_the_Royal_Albert_Hall "The Who & Special Guests: Live at the Royal Albert Hall")*
-   *[The Who Special Edition EP](//en.wikipedia.org/wiki/The_Who_Special_Edition_EP "The Who Special Edition EP")*
-   *[Live in Boston](//en.wikipedia.org/wiki/Live_in_Boston_(film) "Live in Boston (film)")*
-   *[Tommy and Quadrophenia Live](//en.wikipedia.org/wiki/Tommy_and_Quadrophenia_Live "Tommy and Quadrophenia Live")*
-   *[The Vegas Job](//en.wikipedia.org/wiki/The_Vegas_Job "The Vegas Job")*
-   *[Amazing Journey: The Story of The Who](//en.wikipedia.org/wiki/Amazing_Journey:_The_Story_of_The_Who "Amazing Journey: The Story of The Who")*
-   *[The Who at Kilburn: 1977](//en.wikipedia.org/wiki/The_Who_at_Kilburn:_1977 "The Who at Kilburn: 1977")*
-   *[Quadrophenia Live in London](//en.wikipedia.org/wiki/Quadrophenia_Live_in_London "Quadrophenia Live in London")*
-   *[Lambert & Stamp](//en.wikipedia.org/wiki/Lambert_%26_Stamp "Lambert & Stamp")*

Discographies
-   [The Who discography](//en.wikipedia.org/wiki/The_Who_discography "The Who discography")
-   [Roger Daltrey discography](//en.wikipedia.org/wiki/Roger_Daltrey_discography "Roger Daltrey discography")
-   [Pete Townshend discography](//en.wikipedia.org/wiki/Pete_Townshend_discography "Pete Townshend discography")
-   [John Entwistle discography](//en.wikipedia.org/wiki/John_Entwistle_discography "John Entwistle discography")
-   [Keith Moon discography](//en.wikipedia.org/wiki/Two_Sides_of_the_Moon "Two Sides of the Moon")

[Performances](//en.wikipedia.org/wiki/List_of_The_Who_tours_and_performances "List of The Who tours and performances")
-   [1962–1963 performances](//en.wikipedia.org/wiki/The_Who_1962%E2%80%9363_performances "The Who 1962–63 performances")
-   [1964 performances](//en.wikipedia.org/wiki/The_Who_1964_performances "The Who 1964 performances")
-   [1965 tour](//en.wikipedia.org/wiki/The_Who_Tour_1965 "The Who Tour 1965")
-   [1966 tour](//en.wikipedia.org/wiki/The_Who_Tour_1966 "The Who Tour 1966")
-   [1967 tour](//en.wikipedia.org/wiki/The_Who_Tour_1967 "The Who Tour 1967")
-   [1968 tour](//en.wikipedia.org/wiki/The_Who_Tour_1968 "The Who Tour 1968")
-   [1969 tour](//en.wikipedia.org/wiki/The_Who_Tour_1969 "The Who Tour 1969")
-   [1970 tour](//en.wikipedia.org/wiki/The_Who_Tour_1970 "The Who Tour 1970")
-   [1971 tour](//en.wikipedia.org/wiki/The_Who_Tour_1971 "The Who Tour 1971")
-   [1972 tour](//en.wikipedia.org/wiki/The_Who_Tour_1972 "The Who Tour 1972")
-   [1973 tour](//en.wikipedia.org/wiki/The_Who_Tour_1973 "The Who Tour 1973")
-   [1974 tour](//en.wikipedia.org/wiki/The_Who_Tour_1974 "The Who Tour 1974")
-   [1975 tour](//en.wikipedia.org/wiki/The_Who_Tour_1975 "The Who Tour 1975")
-   [1976 tour](//en.wikipedia.org/wiki/The_Who_Tour_1976 "The Who Tour 1976")
-   [1977–1978 performances](//en.wikipedia.org/wiki/The_Who_1977%E2%80%9378_performances "The Who 1977–78 performances")
-   [1979 tour](//en.wikipedia.org/wiki/The_Who_Tour_1979 "The Who Tour 1979")
-   [1980 tour](//en.wikipedia.org/wiki/The_Who_Tour_1980 "The Who Tour 1980")
-   [1981 tour](//en.wikipedia.org/wiki/The_Who_Tour_1981 "The Who Tour 1981")
-   [1982 tour](//en.wikipedia.org/wiki/The_Who_Tour_1982 "The Who Tour 1982")
-   [1985 and 1988 reunions](//en.wikipedia.org/wiki/The_Who_1985_and_1988_reunions "The Who 1985 and 1988 reunions")
-   [1989 tour](//en.wikipedia.org/wiki/The_Who_Tour_1989 "The Who Tour 1989")
-   [1996–1997 tour](//en.wikipedia.org/wiki/The_Who_Tour_1996%E2%80%931997 "The Who Tour 1996–1997")
-   [1999 performances](//en.wikipedia.org/wiki/The_Who_1999_performances "The Who 1999 performances")
-   [2000 tour](//en.wikipedia.org/wiki/The_Who_Tour_2000 "The Who Tour 2000")
-   [2001 The Concert for New York City appearance](//en.wikipedia.org/wiki/The_Concert_for_New_York_City "The Concert for New York City")
-   [2002 tour](//en.wikipedia.org/wiki/The_Who_Tour_2002 "The Who Tour 2002")
-   [2003 The 46664 Concert appearance](//en.wikipedia.org/wiki/46664 "46664")
-   [2004 tour](//en.wikipedia.org/wiki/The_Who_Tour_2004 "The Who Tour 2004")
-   [The Who 2005 performances](//en.wikipedia.org/wiki/The_Who_2005_performances "The Who 2005 performances")
-   [2006–2007 tour](//en.wikipedia.org/wiki/The_Who_Tour_2006%E2%80%932007 "The Who Tour 2006–2007")
-   [2008–2009 tour](//en.wikipedia.org/wiki/The_Who_Tour_2008%E2%80%932009 "The Who Tour 2008–2009")
-   [2010 performances](//en.wikipedia.org/wiki/The_Who_2010_performances "The Who 2010 performances")
-   [2011 performances](//en.wikipedia.org/wiki/The_Who_2011_performances "The Who 2011 performances")
-   [Quadrophenia and More](//en.wikipedia.org/wiki/The_Who_Tour_2012%E2%80%932013 "The Who Tour 2012–2013")
-   [The Who Hits 50!](//en.wikipedia.org/wiki/The_Who_Hits_50! "The Who Hits 50!")
-   [Back to the Who Tour 51!](//en.wikipedia.org/wiki/Back_to_the_Who_Tour_51! "Back to the Who Tour 51!")
-   [2017 *Tommy* & More](//en.wikipedia.org/wiki/2017_Tommy_%26_More "2017 Tommy & More")
-   [The Who Tour 2017](//en.wikipedia.org/wiki/The_Who_Tour_2017 "The Who Tour 2017")

[Members](//en.wikipedia.org/wiki/List_of_the_Who_band_members "List of the Who band members")
-   [Doug Sandom](//en.wikipedia.org/wiki/Doug_Sandom "Doug Sandom")
-   [Mitch Mitchell](//en.wikipedia.org/wiki/Mitch_Mitchell "Mitch Mitchell")
-   [Dave Golding](//en.wikipedia.org/wiki/Dave_Golding "Dave Golding")
-   [Julian Covey](//en.wikipedia.org/wiki/Philip_Kinorra "Philip Kinorra")
-   [Chris Townson](//en.wikipedia.org/wiki/Chris_Townson "Chris Townson")
-   [Scot Halpin](//en.wikipedia.org/wiki/Scot_Halpin "Scot Halpin")
-   [John "Rabbit" Bundrick](//en.wikipedia.org/wiki/John_Bundrick "John Bundrick")
-   [Tim Gorman](//en.wikipedia.org/wiki/Tim_Gorman "Tim Gorman")
-   [Steve "Boltz" Bolton](//en.wikipedia.org/wiki/Steve_Bolton "Steve Bolton")
-   [Simon Phillips](//en.wikipedia.org/wiki/Simon_Phillips_(drummer) "Simon Phillips (drummer)")
-   [Jon Carin](//en.wikipedia.org/wiki/Jon_Carin "Jon Carin")
-   [Damon Minchella](//en.wikipedia.org/wiki/Damon_Minchella "Damon Minchella")
-   [Steve White](//en.wikipedia.org/wiki/Steve_White_(drummer) "Steve White (drummer)")
-   [Brian Kehew](//en.wikipedia.org/wiki/Brian_Kehew "Brian Kehew")
-   [J. J. Blair](//en.wikipedia.org/wiki/J._J._Blair "J. J. Blair")
-   [Danny Thompson](//en.wikipedia.org/wiki/Danny_Thompson "Danny Thompson")
-   [Jon Button](//en.wikipedia.org/wiki/Jon_Button "Jon Button")
-   [Loren Gold](//en.wikipedia.org/wiki/Loren_Gold "Loren Gold")
-   [Frank Simes](//en.wikipedia.org/wiki/Frank_Simes "Frank Simes")
-   [J. Greg Miller](//en.wikipedia.org/wiki/J._Greg_Miller "J. Greg Miller")
-   [Reggie Grisham](//en.wikipedia.org/wiki/Reggie_Grisham "Reggie Grisham")
-   [Morgan Nicholls](//en.wikipedia.org/wiki/Morgan_Nicholls "Morgan Nicholls")
-   [Chris Stainton](//en.wikipedia.org/wiki/Chris_Stainton "Chris Stainton")
-   [Scott Devours](//en.wikipedia.org/wiki/Scott_Devours "Scott Devours")

Related articles
-   *[The Boy Who Heard Music](//en.wikipedia.org/wiki/The_Boy_Who_Heard_Music "The Boy Who Heard Music")*
-   *[Lifehouse](//en.wikipedia.org/wiki/Lifehouse_(rock_opera) "Lifehouse (rock opera)")*
-   *[The Who's Tommy](//en.wikipedia.org/wiki/The_Who%27s_Tommy "The Who's Tommy")*
-   *[Rock Is Dead—Long Live Rock!](//en.wikipedia.org/wiki/Rock_Is_Dead%E2%80%94Long_Live_Rock! "Rock Is Dead—Long Live Rock!")*
-   *[The Roots of Tommy](//en.wikipedia.org/wiki/The_Roots_of_Tommy "The Roots of Tommy")*
-   *[The Who's Tommy Pinball Wizard](//en.wikipedia.org/wiki/The_Who%27s_Tommy_Pinball_Wizard "The Who's Tommy Pinball Wizard")*
-   *[Who Covers Who?](//en.wikipedia.org/wiki/Who_Covers_Who%3F "Who Covers Who?")*
-   "[A Tale of Two Springfields](//en.wikipedia.org/wiki/A_Tale_of_Two_Springfields "A Tale of Two Springfields")"
-   <span class="mw-selflink selflink">Awards and nominations</span>
-   [Musical equipment](//en.wikipedia.org/wiki/The_Who%27s_musical_equipment "The Who's musical equipment")
-   [Double O](//en.wikipedia.org/wiki/Double_O_(charity) "Double O (charity)")
-   [Ramport Studios](//en.wikipedia.org/wiki/Ramport_Studios "Ramport Studios")
-   *[The Rolling Stones Rock and Roll Circus](//en.wikipedia.org/wiki/The_Rolling_Stones_Rock_and_Roll_Circus_(album) "The Rolling Stones Rock and Roll Circus (album)")*
-   [No Plan B](//en.wikipedia.org/wiki/No_Plan_B_(band) "No Plan B (band)")
-   [Kim McLagan](//en.wikipedia.org/wiki/Kim_McLagan "Kim McLagan")
-   [Richard Barnes](//en.wikipedia.org/wiki/Richard_Barnes_(author) "Richard Barnes (author)")
-   [Dougal Butler](//en.wikipedia.org/wiki/Dougal_Butler "Dougal Butler")
-   [Chris Charlesworth](//en.wikipedia.org/wiki/Chris_Charlesworth "Chris Charlesworth")
-   [Kit Lambert](//en.wikipedia.org/wiki/Kit_Lambert "Kit Lambert")
-   [Peter Meaden](//en.wikipedia.org/wiki/Peter_Meaden "Peter Meaden")
-   [Bob Pridden](//en.wikipedia.org/wiki/Bob_Pridden "Bob Pridden")
-   [The Wick](//en.wikipedia.org/wiki/The_Wick "The Wick")
-   [Chapel House, Twickenham](//en.wikipedia.org/wiki/Chapel_House,_Twickenham "Chapel House, Twickenham")
-   [Ashdown House, Oxfordshire](//en.wikipedia.org/wiki/Ashdown_House,_Oxfordshire "Ashdown House, Oxfordshire")
-   [Tara, Chertsey](//en.wikipedia.org/wiki/Tara,_Chertsey "Tara, Chertsey")
-   [Quarwood](//en.wikipedia.org/wiki/Quarwood "Quarwood")
-   [Holmshurst Manor](//en.wikipedia.org/wiki/Holmshurst_Manor "Holmshurst Manor")
-   [Songs](//en.wikipedia.org/wiki/List_of_songs_recorded_by_The_Who "List of songs recorded by The Who")

