+++
title = "Jacob Lindley"
date = "2014-04-11T05:43:44"
source = "https://en.wikipedia.org/wiki/Jacob_Lindley"
categories = [ "blog", "pets", "home", "books" ]
tags = [ "white", "red", "violet", "yellow", "grey", "green", "black", "orange" ]

+++

<span class="fn">Jacob Lindley</span>

Born

<span style="display:none">(<span class="bday">1774-06-13</span>)</span>June 13, 1774

Died

January 29, 1857<span style="display:none">(<span class="dday deathdate">1857-01-29</span>)</span> (aged 82)

Education

[Jefferson College](//en.wikipedia.org/wiki/Washington_%26_Jefferson_College "Washington & Jefferson College")

<span class="nowrap">Spouse(s)</span>

Hannah

Children

[Daniel Lindley](//en.wikipedia.org/wiki/Daniel_Lindley "Daniel Lindley")

Church

[Presbyterian](//en.wikipedia.org/wiki/Presbyterianism "Presbyterianism")

<a href="//en.wikipedia.org/wiki/File:OU_Lindley_Hall.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/OU_Lindley_Hall.JPG/220px-OU_Lindley_Hall.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/OU_Lindley_Hall.JPG/330px-OU_Lindley_Hall.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/01/OU_Lindley_Hall.JPG/440px-OU_Lindley_Hall.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:OU_Lindley_Hall.JPG" class="internal" title="Enlarge"></a>

Lindley Hall at Ohio University, named for Jacob Lindley

**Jacob Lindley** (June 13, 1774 – January 29, 1857) was the first president of [Ohio University](//en.wikipedia.org/wiki/Ohio_University "Ohio University"), between 1809 and 1822.

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Lindley was educated at [Thaddeus Dod's](//en.wikipedia.org/wiki/Thaddeus_Dod "Thaddeus Dod") log college (later [Jefferson College](//en.wikipedia.org/wiki/Washington_%26_Jefferson_College "Washington & Jefferson College"))<sup>[\[1\]](#cite_note-1)</sup> and [College of New Jersey](//en.wikipedia.org/wiki/Princeton_University "Princeton University").<sup>[\[2\]](#cite_note-2)</sup>

He was one of the founders of the [Franklin Literary Society](//en.wikipedia.org/wiki/Literary_societies_at_Washington_%26_Jefferson_College#Franklin_Literary_Society "Literary societies at Washington & Jefferson College") at [Jefferson College](//en.wikipedia.org/wiki/Washington_%26_Jefferson_College "Washington & Jefferson College").<sup>[\[3\]](#cite_note-3)</sup>

Jacob and Hannah's eldest child was [Daniel Lindley](//en.wikipedia.org/wiki/Daniel_Lindley "Daniel Lindley") who was born in Pennsylvania on 24 August 1801. He was a missionary in [South Africa](//en.wikipedia.org/wiki/South_Africa "South Africa"). He and his wife Lucy founded the [Inanda Seminary School](//en.wikipedia.org/wiki/Inanda_Seminary_School "Inanda Seminary School") in 1869. Lindley was pastor to the [Voortrekkers](//en.wikipedia.org/wiki/Voortrekkers "Voortrekkers") in the first [Dutch Reformed Church](//en.wikipedia.org/wiki/Dutch_Reformed_Church "Dutch Reformed Church") in the [Orange Free State](//en.wikipedia.org/wiki/Orange_Free_State "Orange Free State").<sup>[\[4\]](#cite_note-dacb-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Coleman, Helen Turnbull Waite (1956). <a href="http://digital.library.pitt.edu/cgi-bin/t/text/pageviewer-idx?c=pittpress;cc=pittpress;q1=Philosophy;rgn=works;rgn1=topic;view=image;seq=0001;idno=31735057893178;didno=31735057893178" class="external text"><em>Banners in the Wilderness: The Early Years of Washington and Jefferson College</em></a>. [University of Pittsburgh Press](//en.wikipedia.org/wiki/University_of_Pittsburgh_Press "University of Pittsburgh Press"). p. 11. [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/2191890" class="external text">2191890</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJacob+Lindley&amp;rft.aufirst=Helen+Turnbull+Waite&amp;rft.aulast=Coleman&amp;rft.btitle=Banners+in+the+Wilderness%3A+The+Early+Years+of+Washington+and+Jefferson+College&amp;rft.date=1956&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fdigital.library.pitt.edu%2Fcgi-bin%2Ft%2Ftext%2Fpageviewer-idx%3Fc%3Dpittpress%3Bcc%3Dpittpress%3Bq1%3DPhilosophy%3Brgn%3Dworks%3Brgn1%3Dtopic%3Bview%3Dimage%3Bseq%3D0001%3Bidno%3D31735057893178%3Bdidno%3D31735057893178&amp;rft_id=info%3Aoclcnum%2F2191890&amp;rft.pages=11&amp;rft.pub=University+of+Pittsburgh+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.ohio.edu/athens/history/people/lindley.html" class="external text">Jacob Lindley, A.M., D.D., 1774-1857</a> - OU biography</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">McClelland, W.C. (1903). <a href="https://books.google.com/books?id=t1QyAAAAYAAJ&amp;pg=PA111" class="external text">&quot;A History of Literary Societies at Washington &amp; Jefferson College&quot;</a>. <a href="https://books.google.com/books?output=text&amp;id=t1QyAAAAYAAJ" class="external text"><em>The Centennial Celebration of the Chartering of Jefferson College in 1802</em></a>. Philadelphia: George H. Buchanan and Company. pp. 111–132.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJacob+Lindley&amp;rft.atitle=A+History+of+Literary+Societies+at+Washington+%26+Jefferson+College&amp;rft.aufirst=W.C.&amp;rft.aulast=McClelland&amp;rft.btitle=The+Centennial+Celebration+of+the+Chartering+of+Jefferson+College+in+1802&amp;rft.date=1903&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dt1QyAAAAYAAJ%26pg%3DPA111&amp;rft.pages=111-132&amp;rft.place=Philadelphia&amp;rft.pub=George+H.+Buchanan+and+Company&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-dacb_4-0)**</span> <span class="reference-text"><a href="http://www.dacb.org/stories/southafrica/lindley_daniel.html" class="external text">&quot;Daniel Lindley&quot;</a>. Dictionary of African Christian Biography<span class="reference-accessdate">. Retrieved <span class="nowrap">10 August</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJacob+Lindley&amp;rft.btitle=Daniel+Lindley&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dacb.org%2Fstories%2Fsouthafrica%2Flindley_daniel.html&amp;rft.pub=Dictionary+of+African+Christian+Biography&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.findagrave.com/cgi-bin/fg.cgi?page=gr&amp;GRid=37775352" class="external text">Jacob Lindley</a> at [Find a Grave](//en.wikipedia.org/wiki/Find_a_Grave "Find a Grave")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png" alt="Flag of United States" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/45px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/60px-Flag_of_the_United_States.svg.png 2x" width="30" height="16" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This biography of an American academic is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Jacob_Lindley&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-academic-bio-stub" title="Template:US-academic-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-academic-bio-stub" title="Template talk:US-academic-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-academic-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


