+++
title = "Johann Friedrich Dieffenbach"
date = "2016-02-10T13:37:21"
source = "https://en.wikipedia.org/wiki/Johann_Friedrich_Dieffenbach"
categories = [ "movies", "books", "food", "art", "blog", "pets", "home", "games" ]
tags = [ "white", "orange", "red", "black", "blue", "indigo" ]

+++

<a href="//en.wikipedia.org/wiki/File:Johann_Friedrich_Dieffenbach.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Johann_Friedrich_Dieffenbach.jpg/175px-Johann_Friedrich_Dieffenbach.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Johann_Friedrich_Dieffenbach.jpg/263px-Johann_Friedrich_Dieffenbach.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Johann_Friedrich_Dieffenbach.jpg/350px-Johann_Friedrich_Dieffenbach.jpg 2x" width="175" height="250" /></a>
<a href="//en.wikipedia.org/wiki/File:Johann_Friedrich_Dieffenbach.jpg" class="internal" title="Enlarge"></a>

Johann Friedrich Dieffenbach, 1840

**Johann Friedrich Dieffenbach** (1 February 1792 – 11 November 1847) was a German [surgeon](//en.wikipedia.org/wiki/Surgery "Surgery"). He was born in [Königsberg](//en.wikipedia.org/wiki/K%C3%B6nigsberg "Königsberg") and died in [Berlin](//en.wikipedia.org/wiki/Berlin "Berlin").

Dieffenbach specialized in <a href="//en.wikipedia.org/wiki/Skin_transplant" class="mw-redirect" title="Skin transplant">skin transplantation</a> and [plastic surgery](//en.wikipedia.org/wiki/Plastic_surgery "Plastic surgery"). His work in [rhinoplastic](//en.wikipedia.org/wiki/Rhinoplasty "Rhinoplasty") and <a href="//en.wikipedia.org/wiki/Maxillofacial" class="mw-redirect" title="Maxillofacial">maxillofacial</a> surgery established many modern techniques of [reconstructive surgery](//en.wikipedia.org/wiki/Reconstructive_surgery "Reconstructive surgery"). His endeavours comprehended [subcutaneous](//en.wikipedia.org/wiki/Subcutaneous_tissue "Subcutaneous tissue") operations such as [tenotomy](//en.wikipedia.org/wiki/Tenotomy "Tenotomy"), the surgical division of a [tendon](//en.wikipedia.org/wiki/Tendon "Tendon"). Before the discovery of <a href="//en.wikipedia.org/wiki/Blood_typing" class="mw-redirect" title="Blood typing">blood typing</a> and blood matching, Dr. Dieffenbach researched [blood transfusion](//en.wikipedia.org/wiki/Blood_transfusion "Blood transfusion"), about which he published *Die Transfusion des Blutes und die Infusion der Arzneien in die Blutgefässe* (1828). In 1839, Dieffenbach performed the first successful [myotomy](//en.wikipedia.org/wiki/Myotomy "Myotomy") for the treatment of [strabismus](//en.wikipedia.org/wiki/Strabismus "Strabismus") on a seven-year-old boy with [esotropia](//en.wikipedia.org/wiki/Esotropia "Esotropia").<sup>[\[1\]](#cite_note-1)</sup>

Originally, the student J.F. Dieffenbach studied [theology](//en.wikipedia.org/wiki/Theology "Theology") at the universities at [Rostock](//en.wikipedia.org/wiki/University_of_Rostock "University of Rostock")<sup>[\[2\]](#cite_note-2)</sup> and [Greifswald](//en.wikipedia.org/wiki/University_of_Greifswald "University of Greifswald"). From 1813 to 1815, he volunteered as a soldier in the *[Befreiungskriege](//en.wikipedia.org/wiki/Napoleonic_Wars "Napoleonic Wars")* (Napoleonic Wars) as a <a href="//en.wikipedia.org/wiki/J%C3%A4ger_(military)" class="mw-redirect" title="Jäger (military)">Jäger</a>. From 1816 to 1820 he studied medicine at the [University of Königsberg](//en.wikipedia.org/wiki/University_of_K%C3%B6nigsberg "University of Königsberg"), then relocated to [Bonn](//en.wikipedia.org/wiki/University_of_Bonn "University of Bonn") as an assistant to [Philipp Franz von Walther](//en.wikipedia.org/wiki/Philipp_Franz_von_Walther "Philipp Franz von Walther"). Following visits to [Paris](//en.wikipedia.org/wiki/Paris "Paris") and [Montpellier](//en.wikipedia.org/wiki/Montpellier "Montpellier"), he received his doctorate at the [University of Würzburg](//en.wikipedia.org/wiki/University_of_W%C3%BCrzburg "University of Würzburg") in 1822. Afterwards, he settled in Berlin, where he focused his attention on plastic and reconstructive surgery.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> In 1824, he married Johanna Motherby. In 1832, he became an associate professor at the university of Berlin, and in 1840 became director of the Clinical Institute for Surgery at [Charité](//en.wikipedia.org/wiki/Charit%C3%A9 "Charité") Hospital. After his death in 1847, [Bernhard von Langenbeck](//en.wikipedia.org/wiki/Bernhard_von_Langenbeck "Bernhard von Langenbeck") (1810–1887) replaced Dieffenbach as director of surgery.

<span id="Dieffenbach_Medal_.28Dieffenbach-Medaille.29" class="mw-headline">Dieffenbach Medal (Dieffenbach-Medaille)</span>
---------------------------------------------------------------------------------------------------------------------------

Awarded by the Vereinigung der Deutschen Plastischen Chirurgen (Association of German Plastic Surgeons), the Dieffenbach Medal was created by artist Fritz Becker. It was awarded for the first time in 1989 during the 20th annual meeting.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.cybersight.org/bins/volume_page.asp?cid=1-2161-2252" class="external text">Cyber-sight</a> Surgical Management of Strabismus</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">See <a href="http://purl.uni-rostock.de/matrikel/100011518" class="external text">entry of Johann Friedrich Dieffenbach</a> in [Rostock Matrikelportal](//en.wikipedia.org/wiki/Rostock_Matrikelportal "Rostock Matrikelportal")</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.whonamedit.com/doctor.cfm/1421.html" class="external text">Johann Friedrich Dieffenbach</a> at <a href="//en.wikipedia.org/wiki/Who_Named_It" class="mw-redirect" title="Who Named It">Who Named It</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.deutsche-biographie.de/pnd11852531X.html" class="external text">Dieffenbach, Johann Friedrich</a> In: [Neue Deutsche Biographie](//en.wikipedia.org/wiki/Neue_Deutsche_Biographie "Neue Deutsche Biographie") (NDB). Band 3, Duncker & Humblot, Berlin 1957, <a href="//en.wikipedia.org/wiki/Special:BookSources/3428001842" class="internal mw-magiclink-isbn">ISBN 3-428-00184-2</a>, S. 641–643.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Dieffenbach-Preisträger und -Vorlesungen <a href="http://www.dgpraec.de/dgpraec/gesellschaft/auszeichnungen/dieffenbach-medaille/" class="uri" class="external free">http://www.dgpraec.de/dgpraec/gesellschaft/auszeichnungen/dieffenbach-medaille/</a> Accessed 20 May 2011.</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                        |                                                                                                                                                                                                                                                                                                                                                                                                                                               |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/38px-Wikisource-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/57px-Wikisource-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/76px-Wikisource-logo.svg.png 2x" width="38" height="40" /> | [Wikisource](//en.wikipedia.org/wiki/Wikisource "Wikisource") has the text of a 1920 *[Encyclopedia Americana](//en.wikipedia.org/wiki/Encyclopedia_Americana "Encyclopedia Americana")* article about ***<a href="https://en.wikisource.org/wiki/The_Encyclopedia_Americana_(1920)/Diefenbach,_Johann_Friedrich" class="extiw" title="s:The Encyclopedia Americana (1920)/Diefenbach, Johann Friedrich">Johann Friedrich Dieffenbach</a>***. |

-   <a href="http://www.whonamedit.com/doctor.cfm/1421.html" class="external text"><em>Johann Friedrich Dieffenbach</em></a> @ <a href="//en.wikipedia.org/wiki/Who_Named_It" class="mw-redirect" title="Who Named It">Who Named It</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/18013415" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/18013415" class="external text">18013415</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n83140043" class="external text">n83140043</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000108757970" class="external text">0000 0001 0875 7970</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/11852531X" class="external text">11852531X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/086737104" class="external text">086737104</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Germany.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/30px-Flag_of_Germany.svg.png" alt="Flag of Germany" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/45px-Flag_of_Germany.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/60px-Flag_of_Germany.svg.png 2x" width="30" height="18" /></a><span style="margin-left:-30px; margin-right:0px;"><a href="//en.wikipedia.org/wiki/File:Scientist.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Scientist.svg/30px-Scientist.svg.png" alt="Scientist icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/03/Scientist.svg/45px-Scientist.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/03/Scientist.svg/60px-Scientist.svg.png 2x" width="30" height="30" /></a></span></span><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Esclapius_stick.svg/8px-Esclapius_stick.svg.png" alt="Esclapius stick.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Esclapius_stick.svg/12px-Esclapius_stick.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Esclapius_stick.svg/16px-Esclapius_stick.svg.png 2x" width="8" height="34" /></td>
<td><em>This article about a German person in the field of medicine is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Johann_Friedrich_Dieffenbach&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Germany-med-bio-stub" title="Template:Germany-med-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Germany-med-bio-stub" title="Template talk:Germany-med-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Germany-med-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


