+++
title = "Amal Saad-Ghorayeb"
date = "2015-10-25T23:17:43"
source = "https://en.wikipedia.org/wiki/Amal_Saad-Ghorayeb"
categories = [ "games", "food", "home", "blog", "art", "pets", "music" ]
tags = [ "grey", "yellow", "white", "black", "blue", "green" ]

+++

**Amal Abdo Saad-Ghorayeb** (<a href="//en.wikipedia.org/wiki/Arabic_language" class="mw-redirect" title="Arabic language">Arabic</a>: <span lang="ar" dir="rtl" lang="ar">أمل سعد غريب</span>‎‎) is a Lebanese writer and political analyst known for her writings on the [Israeli](//en.wikipedia.org/wiki/Israel "Israel")-[Lebanese](//en.wikipedia.org/wiki/Lebanon "Lebanon") conflict and [Hezbollah](//en.wikipedia.org/wiki/Hezbollah "Hezbollah").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life</span>](#Life)
-   [<span class="tocnumber">2</span> <span class="toctext">Publications</span>](#Publications)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

She worked as an assistant professor of [political science](//en.wikipedia.org/wiki/Political_science "Political science") at the [Lebanese American University](//en.wikipedia.org/wiki/Lebanese_American_University "Lebanese American University") until 2008.<sup>[\[1\]](#cite_note-1)</sup> She received her Ph.D. from the [University of Birmingham](//en.wikipedia.org/wiki/University_of_Birmingham "University of Birmingham"), England. She was a visiting scholar at the <a href="//en.wikipedia.org/wiki/Carnegie_Middle_East_Center_(CMEC)" class="mw-redirect" title="Carnegie Middle East Center (CMEC)">Carnegie Middle East Center (CMEC)</a>.<sup>[\[2\]](#cite_note-2)</sup>

In 2009, she declined the invitation to speak at the [NATO Defense College](//en.wikipedia.org/wiki/NATO_Defense_College "NATO Defense College"), because this would have involved talking to Israeli military officers, which is against Lebanese law.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup>

Her work has appeared in *Open Democracy*,<sup>[\[5\]](#cite_note-5)</sup> *Foreign Affairs*<sup>[\[6\]](#cite_note-6)</sup> and Lebanon's *[Al Akhbar](//en.wikipedia.org/wiki/Al_Akhbar_(Lebanon) "Al Akhbar (Lebanon)")*.<sup>[\[7\]](#cite_note-7)</sup>

Her father, Abdo Saad, is a prominent Shiite pollster;<sup>[\[8\]](#cite_note-8)</sup> her mother is Christian.

She resides in Lebanon.

<span id="Publications" class="mw-headline">Publications</span>
---------------------------------------------------------------

-   *Hezbollah: Politics and Religion*. London: Pluto Press. 2001, <a href="//en.wikipedia.org/wiki/Special:BookSources/9780745317939" class="internal mw-magiclink-isbn">ISBN 978-0-7453-1793-9</a>
-   *The Iran Connection: Understanding the Alliance with Syria, Hizbullah and Hamas*, I. B. Tauris & Company, Limited, 2011

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://us.macmillan.com/author/amalsaadghorayeb" class="external text">&quot;Amal Saad-Ghorayeb | Authors | Macmillan&quot;</a>. Us.macmillan.com. 2009-12-04<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAmal+Saad-Ghorayeb&amp;rft.btitle=Amal+Saad-Ghorayeb+%26%23124%3B+Authors+%26%23124%3B+Macmillan&amp;rft.date=2009-12-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fus.macmillan.com%2Fauthor%2Famalsaadghorayeb&amp;rft.pub=Us.macmillan.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.carnegieendowment.org/experts/index.cfm?fa=expert_view&amp;expert_id=327" class="external text">&quot;Amal Saad-Ghorayeb - Carnegie Endowment for International Peace&quot;</a>. Carnegieendowment.org<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAmal+Saad-Ghorayeb&amp;rft.btitle=Amal+Saad-Ghorayeb+-+Carnegie+Endowment+for+International+Peace&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.carnegieendowment.org%2Fexperts%2Findex.cfm%3Ffa%3Dexpert_view%26expert_id%3D327&amp;rft.pub=Carnegieendowment.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://latimesblogs.latimes.com/babylonbeyond/2009/09/lebanon-scholars-leaked-email-exchange-reveals-alleged-nato-defence-college-blunder.html" class="external text">&quot;LEBANON: Scholar angry at NATO after invitation to speak - latimes.com&quot;</a>. Latimesblogs.latimes.com. 2009-09-29<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAmal+Saad-Ghorayeb&amp;rft.btitle=LEBANON%3A+Scholar+angry+at+NATO+after+invitation+to+speak+-+latimes.com&amp;rft.date=2009-09-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Flatimesblogs.latimes.com%2Fbabylonbeyond%2F2009%2F09%2Flebanon-scholars-leaked-email-exchange-reveals-alleged-nato-defence-college-blunder.html&amp;rft.pub=Latimesblogs.latimes.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://justworldnews.org/archives/003807.html" class="external autonumber">[1]</a> <a href="https://web.archive.org/web/20120204222631/http://justworldnews.org/archives/003807.html" class="external text">Archived</a> February 4, 2012, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.opendemocracy.net/article/the-hizbollah-project-last-war-next-war" class="external text">&quot;The Hizbollah project: last war, next war&quot;</a>. openDemocracy. 2009-08-13<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAmal+Saad-Ghorayeb&amp;rft.btitle=The+Hizbollah+project%3A+last+war%2C+next+war&amp;rft.date=2009-08-13&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.opendemocracy.net%2Farticle%2Fthe-hizbollah-project-last-war-next-war&amp;rft.pub=openDemocracy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Saad, Amal. <a href="http://www.foreignaffairs.com/articles/57956/l-carl-brown/hizbullah-politics-and-religion" class="external text">&quot;Hizbu'llah: Politics and Religion&quot;</a>. Foreign Affairs<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAmal+Saad-Ghorayeb&amp;rft.aufirst=Amal&amp;rft.aulast=Saad&amp;rft.btitle=Hizbu%27llah%3A+Politics+and+Religion&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.foreignaffairs.com%2Farticles%2F57956%2Fl-carl-brown%2Fhizbullah-politics-and-religion&amp;rft.pub=Foreign+Affairs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">*[Al Akhbar](//en.wikipedia.org/wiki/Al_Akhbar_(Lebanon) "Al Akhbar (Lebanon)")*, <a href="http://english.al-akhbar.com/author/amal-saad-ghorayeb" class="external text">Amal Saad-Ghorayeb</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.joshualandis.com/blog/?p=309" class="external text">&quot;Is Amal Saad-Ghorayeb disseminating Misinformation? - Syria Comment&quot;</a>. Joshualandis.com. 2007-07-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAmal+Saad-Ghorayeb&amp;rft.btitle=Is+Amal+Saad-Ghorayeb+disseminating+Misinformation%3F+-+Syria+Comment&amp;rft.date=2007-07-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.joshualandis.com%2Fblog%2F%3Fp%3D309&amp;rft.pub=Joshualandis.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://resistance-episteme.tumblr.com/" class="external text"><em>ASG's counter-hegemony unit</em></a>, a blog maintained by Amal Saad-Ghorayeb.
-   <a href="http://electronicintifada.net/v2/article10163.shtml" class="external text">&quot;Will Hizballah intervene in the Gaza conflict?&quot;</a>, *Electronic Intifada*, 11 January 2009
-   <a href="http://www.alternativeradio.org/programs/SAAA001.shtml" class="external text">&quot;Hezbollah&quot;</a>, *Alternative Radio*, 19 June 2007
-   <a href="http://www.npr.org/templates/story/story.php?storyId=5554992" class="external text">&quot;Hezbollah's Role in Lebanon's Government&quot;</a>, *NPR*, July 13, 2006

