+++
title = "Leonard Andrews"
date = "2016-07-01T06:37:46"
source = "https://en.wikipedia.org/wiki/Leonard_Andrews"
categories = [ "home", "art", "music", "food", "books", "pets", "movies", "blog" ]
tags = [ "blue", "white", "orange", "green", "grey", "yellow", "indigo" ]

+++

**Leonard Edward Bryant Andrews** (March 31, 1925 – January 2, 2009) was an [American](//en.wikipedia.org/wiki/United_States "United States") publisher and art collector best known for his purchase of some 240 previously unknown Andrew Wyeth works of a woman known as Helga, including several nudes.

Andrews was born in [Nacogdoches, Texas](//en.wikipedia.org/wiki/Nacogdoches,_Texas "Nacogdoches, Texas") on March 31, 1925. He served as a bomber pilot during [World War II](//en.wikipedia.org/wiki/World_War_II "World War II"), after volunteering to enlist in the [United States Army](//en.wikipedia.org/wiki/United_States_Army "United States Army") at age 17. After attending [Southern Methodist University](//en.wikipedia.org/wiki/Southern_Methodist_University "Southern Methodist University"), he served in the [United States Air Force](//en.wikipedia.org/wiki/United_States_Air_Force "United States Air Force") during the [Korean War](//en.wikipedia.org/wiki/Korean_War "Korean War"), flying bombers.<sup>[\[1\]](#cite_note-NYTObit-1)</sup>

He was employed by a credit card company, the Uni-Serv Corporation, during the <a href="//en.wikipedia.org/wiki/1962_New_York_City_newspaper_strike" class="mw-redirect" title="1962 New York City newspaper strike">1962 New York City newspaper strike</a>, and approached the company's customers about advertising in a publication he created called *The New York Standard*, the largest of several alternative papers published during the strike, reaching a peak circulation of more than 400,000 and appearing for 67 issues. He was later employed as an executive at a grocery store chain executive and in the underwriting department of an investment firm.<sup>[\[1\]](#cite_note-NYTObit-1)</sup>

After reading about the bankruptcy of the [Penn Central Transportation Company](//en.wikipedia.org/wiki/Penn_Central_Transportation_Company "Penn Central Transportation Company"), he came up with the idea of publishing a newsletter with details about that firm's demise. He later added details regarding other major bankruptcy cases and started other newsletters about specific issues, such as asbestos litigation and Iranian assets after the Shah was deposed, charging more than $1,000 per year for his bankruptcy publication.<sup>[\[1\]](#cite_note-NYTObit-1)</sup> He published some 30 legal journals and other publications reaching bankers, investors and lawyers.<sup>[\[2\]](#cite_note-PhilDailyNewsObit-2)</sup> Andrews sold the company in 1985.<sup>[\[1\]](#cite_note-NYTObit-1)</sup>

He established the National Arts Program in 1983 which helps highlight and present American artists.<sup>[\[2\]](#cite_note-PhilDailyNewsObit-2)</sup>

In 1986, Andrews purchased a set of 240 previously unknown Andrew Wyeth works of a woman known as Helga, including several nudes. After he sold them for seven times the price he had paid, Andrews invested the proceeds into an art program that helps amateur artists display their work. Andrews bought an additional 290 more Wyeth works in 1989, including drawings for Wyeth's painting *[Christina's World](//en.wikipedia.org/wiki/Christina%27s_World "Christina's World")*, which he sold to a Japanese buyer for $40 million to $50 million in November 1989.<sup>[\[1\]](#cite_note-NYTObit-1)</sup>

Andrews died at age 83 on January 2, 2009, due to [prostate cancer](//en.wikipedia.org/wiki/Prostate_cancer "Prostate cancer") at his home in [Malvern, Pennsylvania](//en.wikipedia.org/wiki/Malvern,_Pennsylvania "Malvern, Pennsylvania").<sup>[\[1\]](#cite_note-NYTObit-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NYTObit_1-0) [<sup>***b***</sup>](#cite_ref-NYTObit_1-1) [<sup>***c***</sup>](#cite_ref-NYTObit_1-2) [<sup>***d***</sup>](#cite_ref-NYTObit_1-3) [<sup>***e***</sup>](#cite_ref-NYTObit_1-4) [<sup>***f***</sup>](#cite_ref-NYTObit_1-5)</span> <span class="reference-text">Martin, Douglas. <a href="https://www.nytimes.com/2009/01/13/arts/design/13andrews.html" class="external text">&quot;Leonard E.B. Andrews, Buyer of Wyeth Art, Dies at 83&quot;</a>, *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*, January 12, 2009. Accessed January 17, 2009.</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-PhilDailyNewsObit_2-0) [<sup>***b***</sup>](#cite_ref-PhilDailyNewsObit_2-1)</span> <span class="reference-text">Morrison, John F. <a href="http://www.philly.com/dailynews/obituaries/20090108_Leonard_Andrews__publisher_and_art_lover.html" class="external text">&quot;Leonard Andrews, publisher and art lover&quot;</a>, *[Philadelphia Daily News](//en.wikipedia.org/wiki/Philadelphia_Daily_News "Philadelphia Daily News")*, January 8, 2009. Accessed January 17, 2009.</span>

