+++
title = "D. J. Dozier"
date = "2016-04-27T11:04:27"
source = "https://en.wikipedia.org/wiki/D._J._Dozier"
categories = [ "blog", "pets", "music", "food", "books", "movies", "art", "work", "home" ]
tags = [ "indigo", "blue", "yellow", "orange", "grey", "green", "red" ]

+++

D. J. Dozier

No. 42

Position:

[Running back](//en.wikipedia.org/wiki/Running_back "Running back")

Personal information

<span class="nowrap">Date of birth:</span>

<span style="display:none">(<span class="bday">1965-09-21</span>)</span> September 21, 1965 <span class="noprint ForceAgeToShow">(age 51)</span>

<span class="nowrap">Place of birth:</span>

[Norfolk, Virginia](//en.wikipedia.org/wiki/Norfolk,_Virginia "Norfolk, Virginia")

Height:

6 ft 0 in (1.83 m)

Weight:

200 lb (91 kg)

Career information

High school:

[Virginia Beach (VA) Kempsville](//en.wikipedia.org/wiki/Kempsville_High_School "Kempsville High School")

College:

[Penn State](//en.wikipedia.org/wiki/Penn_State_Nittany_Lions_football "Penn State Nittany Lions football")

NFL Draft:

[1987](//en.wikipedia.org/wiki/1987_NFL_Draft "1987 NFL Draft") / Round: 1 / Pick: 14

Career history

-   [Minnesota Vikings](//en.wikipedia.org/wiki/Minnesota_Vikings "Minnesota Vikings") ([1987](//en.wikipedia.org/wiki/1987_NFL_season "1987 NFL season")–[1990](//en.wikipedia.org/wiki/1990_NFL_season "1990 NFL season"))
-   [Detroit Lions](//en.wikipedia.org/wiki/Detroit_Lions "Detroit Lions") ([1991](//en.wikipedia.org/wiki/1991_NFL_season "1991 NFL season"))

Career highlights and awards

-   Consensus first-team <a href="//en.wikipedia.org/wiki/All-American" class="mw-redirect" title="All-American">All-American</a> ([1986](//en.wikipedia.org/wiki/1986_College_Football_All-America_Team "1986 College Football All-America Team"))

Career NFL statistics

Rushing yards:

691

Rushing average:

4.0

Touchdowns:

9

Player stats at **<a href="http://www.nfl.com/player/d.j.dozier/2500455/profile" class="external text">NFL.com</a>**

<span class="note">D.J. Dozier</span>

**[Outfielder](//en.wikipedia.org/wiki/Outfielder "Outfielder")**

|                   |                  |
|-------------------|------------------|
| **Batted:** Right | **Threw:** Right |

MLB debut

May 6, [1992](//en.wikipedia.org/wiki/1992_in_baseball "1992 in baseball"), for the [New York Mets](//en.wikipedia.org/wiki/New_York_Mets "New York Mets")

Last MLB appearance

October 4, [1992](//en.wikipedia.org/wiki/1992_in_baseball "1992 in baseball"), for the [New York Mets](//en.wikipedia.org/wiki/New_York_Mets "New York Mets")

MLB statistics

[Batting average](//en.wikipedia.org/wiki/Batting_average "Batting average")

.191

[Home runs](//en.wikipedia.org/wiki/Home_run "Home run")

0

[Runs batted in](//en.wikipedia.org/wiki/Run_batted_in "Run batted in")

2

Teams

-   [New York Mets](//en.wikipedia.org/wiki/New_York_Mets "New York Mets") ([1992](//en.wikipedia.org/wiki/1992_in_baseball "1992 in baseball"))

**William Henry "D.J." Dozier, Jr.** (born September 21, 1965) is a retired American [National Football League](//en.wikipedia.org/wiki/National_Football_League "National Football League") [running back](//en.wikipedia.org/wiki/Running_back "Running back") and [Major League Baseball](//en.wikipedia.org/wiki/Major_League_Baseball "Major League Baseball") [outfielder](//en.wikipedia.org/wiki/Outfielder "Outfielder"). He played five seasons with the NFL's [Minnesota Vikings](//en.wikipedia.org/wiki/Minnesota_Vikings "Minnesota Vikings") and [Detroit Lions](//en.wikipedia.org/wiki/Detroit_Lions "Detroit Lions") from 1987 to 1991, and played one season with the MLB's [New York Mets](//en.wikipedia.org/wiki/New_York_Mets "New York Mets") in 1992. He currently resides in [Virginia Beach, Virginia](//en.wikipedia.org/wiki/Virginia_Beach,_Virginia "Virginia Beach, Virginia").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early years</span>](#Early_years)
-   [<span class="tocnumber">2</span> <span class="toctext">Football career</span>](#Football_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Baseball career</span>](#Baseball_career)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_years" class="mw-headline">Early years</span>
-------------------------------------------------------------

Dozier was born in [Norfolk, Virginia](//en.wikipedia.org/wiki/Norfolk,_Virginia "Norfolk, Virginia"). He attended [Kempsville High School](//en.wikipedia.org/wiki/Kempsville_High_School "Kempsville High School") in [Virginia Beach, Virginia](//en.wikipedia.org/wiki/Virginia_Beach,_Virginia "Virginia Beach, Virginia"), and later attended <a href="//en.wikipedia.org/wiki/Penn_State_University" class="mw-redirect" title="Penn State University">Penn State University</a>. When D.J. was 12 years old, he played on a youth basketball team for Kempsville and made it to the Virginia Beach city championship game. His team played against the Green Run Suns, who had future NBA Hall of Fame player David Robinson on the team. Kempsville won the game, mainly in part to David Robinson (who by the way was a small forward and NOT the tallest player on the team... nor highest scorer) missing the game due to having come down with the mumps. DJ, who would eventually grow to 6 feet tall, was already 5'9" or 5'10" by 12 years old. With his athleticism, skill and size, Dozier dominated the undefeated Suns and won the city championship.

<span id="Football_career" class="mw-headline">Football career</span>
---------------------------------------------------------------------

-   Dozier scored the winning touchdown of Penn State's 1987 National Championship Fiesta Bowl victory over Miami.
-   Dozier was drafted out of Penn State in the first round (\#14 overall) of the [1987 NFL Draft](//en.wikipedia.org/wiki/1987_NFL_Draft "1987 NFL Draft").
-   He shared the November 11, 1985 cover of *[Sports Illustrated](//en.wikipedia.org/wiki/Sports_Illustrated "Sports Illustrated")* with [Florida](//en.wikipedia.org/wiki/University_of_Florida "University of Florida")'s Ray McDonald.
-   He had a career average of 4.0 yards per carry. In 1991—his final season—he averaged 5.3 yards per rush.
-   He [fumbled](//en.wikipedia.org/wiki/Fumble "Fumble") the ball only 4 times during his 5-year professional career.
-   Dozier had a perfect 158.3 [passer rating](//en.wikipedia.org/wiki/Passer_rating "Passer rating") as a pro. (He was 1-for-1 for 19 yards and a touchdown)
-   Dozier caught 33 career [passes](//en.wikipedia.org/wiki/Forward_pass "Forward pass"), averaging 9.1 yards per catch.
-   As a <a href="//en.wikipedia.org/wiki/Kick_returner" class="mw-redirect" title="Kick returner">kick returner</a>, he averaged 19.4 yards per return.

<span id="Baseball_career" class="mw-headline">Baseball career</span>
---------------------------------------------------------------------

Dozier, who was 6'0", 202 pounds and who threw and batted right-handed was originally drafted by the [Detroit Tigers](//en.wikipedia.org/wiki/Detroit_Tigers "Detroit Tigers") in the 18th round in 1983 (459th overall). He opted not to sign and decided to go to college, where he would pursue his football career.

In 1990, the New York Mets signed him as an [amateur free agent](//en.wikipedia.org/wiki/Free_agent "Free agent"). He spent 1990 and 1991 in the minor leagues, where he showed good speed (he stole 33 bases with St. Lucie in 1990) and also some power (in 1990, he hit 13 home runs with St. Lucie). He played for the [Williamsport Bills](//en.wikipedia.org/wiki/Williamsport_Bills "Williamsport Bills") in 1991.

After spending some time in the minors in 1992, he was called up to the Major Leagues and made his debut on May 6, 1992 at the age of 26. In 25 games, he hit .191 with 4 stolen bases and 19 strikeouts in 47 at-bats. Defensively, he committed 1 error for a fielding percentage of .971.

On October 26, 1992, Dozier was traded with catcher [Raul Casanova](//en.wikipedia.org/wiki/Raul_Casanova "Raul Casanova") and pitcher [Wally Whitehurst](//en.wikipedia.org/wiki/Wally_Whitehurst "Wally Whitehurst") for shortstop/third baseman [Tony Fernández](//en.wikipedia.org/wiki/Tony_Fern%C3%A1ndez "Tony Fernández").

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Career statistics and player information from <a href="http://www.baseball-reference.com/players/d/dozied.01.shtml" class="external text">Baseball-Reference</a>
-   <a href="http://www.victorypennants.com/pestnili19na.html" class="external text">D.J. Dozier's Penn State Nittany Lions 1986 National Championship Football Pennant</a>

-   [v](//en.wikipedia.org/wiki/Template:1986_Penn_State_Nittany_Lions_football_navbox "Template:1986 Penn State Nittany Lions football navbox")
-   [t](//en.wikipedia.org/wiki/Template_talk:1986_Penn_State_Nittany_Lions_football_navbox "Template talk:1986 Penn State Nittany Lions football navbox")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:1986_Penn_State_Nittany_Lions_football_navbox&amp;action=edit" class="external text">e</a>

[<span style="color:#FFFFFF;">1986 Penn State Nittany Lions football—consensus national champions</span>](//en.wikipedia.org/wiki/1986_Penn_State_Nittany_Lions_football_team "1986 Penn State Nittany Lions football team")

-   <a href="//en.wikipedia.org/wiki/Mike_Alexander_(American_football)" class="mw-redirect" title="Mike Alexander (American football)">Mike Alexander</a>
-   [John Bruno](//en.wikipedia.org/wiki/John_Bruno_(American_football) "John Bruno (American football)")
-   [Duffy Cobbs](//en.wikipedia.org/wiki/Duffy_Cobbs "Duffy Cobbs")
-   [Andre Collins](//en.wikipedia.org/wiki/Andre_Collins "Andre Collins")
-   [Shane Conlan](//en.wikipedia.org/wiki/Shane_Conlan "Shane Conlan")
-   [Chris Conlin](//en.wikipedia.org/wiki/Chris_Conlin "Chris Conlin")
-   <span class="mw-selflink selflink">D. J. Dozier</span>
-   [Roger Duffy](//en.wikipedia.org/wiki/Roger_Duffy_(American_football) "Roger Duffy (American football)")
-   [Don Graham](//en.wikipedia.org/wiki/Don_Graham_(American_football) "Don Graham (American football)")
-   [Tim Johnson](//en.wikipedia.org/wiki/Tim_Johnson_(defensive_lineman) "Tim Johnson (defensive lineman)")
-   [Tim Manoa](//en.wikipedia.org/wiki/Tim_Manoa "Tim Manoa")
-   [Bob Mrosko](//en.wikipedia.org/wiki/Bob_Mrosko "Bob Mrosko")
-   [Jay Paterno](//en.wikipedia.org/wiki/Jay_Paterno "Jay Paterno")
-   [Steve Smith](//en.wikipedia.org/wiki/Steve_Smith_(running_back) "Steve Smith (running back)")
-   [Dave Szott](//en.wikipedia.org/wiki/Dave_Szott "Dave Szott")
-   [Blair Thomas](//en.wikipedia.org/wiki/Blair_Thomas "Blair Thomas")
-   [Michael Timpson](//en.wikipedia.org/wiki/Michael_Timpson "Michael Timpson")
-   [Steve Wisniewski](//en.wikipedia.org/wiki/Steve_Wisniewski "Steve Wisniewski")

<!-- -->

-   Head coach: [Joe Paterno](//en.wikipedia.org/wiki/Joe_Paterno "Joe Paterno")

<!-- -->

-   Assistant coaches: [Tom Bradley](//en.wikipedia.org/wiki/Tom_Bradley_(American_football) "Tom Bradley (American football)")
-   [Jim Caldwell](//en.wikipedia.org/wiki/Jim_Caldwell_(American_football) "Jim Caldwell (American football)")
-   [Ron Dickerson](//en.wikipedia.org/wiki/Ron_Dickerson "Ron Dickerson")
-   [Jerry Sandusky](//en.wikipedia.org/wiki/Jerry_Sandusky "Jerry Sandusky")

-   [v](//en.wikipedia.org/wiki/Template:1986_NCAA_Division_I-A_College_Football_Consensus_All-Americans "Template:1986 NCAA Division I-A College Football Consensus All-Americans")
-   [t](//en.wikipedia.org/wiki/Template_talk:1986_NCAA_Division_I-A_College_Football_Consensus_All-Americans "Template talk:1986 NCAA Division I-A College Football Consensus All-Americans")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:1986_NCAA_Division_I-A_College_Football_Consensus_All-Americans&amp;action=edit" class="external text">e</a>

[1986 College Football All-America Team](//en.wikipedia.org/wiki/1986_College_Football_All-America_Team "1986 College Football All-America Team") consensus selections

Offense
-   QB [Vinny Testaverde](//en.wikipedia.org/wiki/Vinny_Testaverde "Vinny Testaverde")
-   RB <span class="mw-selflink selflink">D. J. Dozier</span>
-   RB [Terrence Flagler](//en.wikipedia.org/wiki/Terrence_Flagler "Terrence Flagler")
-   RB [Brent Fullwood](//en.wikipedia.org/wiki/Brent_Fullwood "Brent Fullwood")
-   RB [Brad Muster](//en.wikipedia.org/wiki/Brad_Muster "Brad Muster")
-   RB [Paul Palmer](//en.wikipedia.org/wiki/Paul_Palmer_(American_football) "Paul Palmer (American football)")
-   WR [Cris Carter](//en.wikipedia.org/wiki/Cris_Carter "Cris Carter")
-   TE [Keith Jackson](//en.wikipedia.org/wiki/Keith_Jackson_(tight_end) "Keith Jackson (tight end)")
-   OT [John Clay](//en.wikipedia.org/wiki/John_Clay_(offensive_tackle) "John Clay (offensive tackle)")
-   OT [Randy Dixon](//en.wikipedia.org/wiki/Randy_Dixon "Randy Dixon")
-   OT [Danny Villa](//en.wikipedia.org/wiki/Danny_Villa "Danny Villa")
-   G [Jeff Bregel](//en.wikipedia.org/wiki/Jeff_Bregel "Jeff Bregel")
-   C [Ben Tamburello](//en.wikipedia.org/wiki/Ben_Tamburello "Ben Tamburello")

Defense
-   DL [Jerome Brown](//en.wikipedia.org/wiki/Jerome_Brown "Jerome Brown")
-   DL [Jason Buck](//en.wikipedia.org/wiki/Jason_Buck "Jason Buck")
-   DL [Danny Noonan](//en.wikipedia.org/wiki/Danny_Noonan_(American_football) "Danny Noonan (American football)")
-   DL [Reggie Rogers](//en.wikipedia.org/wiki/Reggie_Rogers "Reggie Rogers")
-   DL [Tony Woods](//en.wikipedia.org/wiki/Tony_Woods_(American_football) "Tony Woods (American football)")
-   LB [Cornelius Bennett](//en.wikipedia.org/wiki/Cornelius_Bennett "Cornelius Bennett")
-   LB [Brian Bosworth](//en.wikipedia.org/wiki/Brian_Bosworth "Brian Bosworth")
-   LB [Shane Conlan](//en.wikipedia.org/wiki/Shane_Conlan "Shane Conlan")
-   LB [Chris Spielman](//en.wikipedia.org/wiki/Chris_Spielman "Chris Spielman")
-   DB [Bennie Blades](//en.wikipedia.org/wiki/Bennie_Blades "Bennie Blades")
-   DB [Thomas Everett](//en.wikipedia.org/wiki/Thomas_Everett "Thomas Everett")
-   DB [Tim McDonald](//en.wikipedia.org/wiki/Tim_McDonald "Tim McDonald")
-   DB [Garland Rivers](//en.wikipedia.org/wiki/Garland_Rivers "Garland Rivers")
-   DB [Rod Woodson](//en.wikipedia.org/wiki/Rod_Woodson "Rod Woodson")

Special teams
-   K [Jeff Jaeger](//en.wikipedia.org/wiki/Jeff_Jaeger "Jeff Jaeger")
-   P [Barry Helton](//en.wikipedia.org/wiki/Barry_Helton "Barry Helton")

-   [v](//en.wikipedia.org/wiki/Template:1987_NFL_Draft "Template:1987 NFL Draft")
-   [t](//en.wikipedia.org/wiki/Template_talk:1987_NFL_Draft "Template talk:1987 NFL Draft")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:1987_NFL_Draft&amp;action=edit" class="external text">e</a>

<a href="//en.wikipedia.org/wiki/1987_NFL_draft" class="mw-redirect" title="1987 NFL draft">1987 NFL draft first-round selections</a>

-   [Vinny Testaverde](//en.wikipedia.org/wiki/Vinny_Testaverde "Vinny Testaverde")
-   [Cornelius Bennett](//en.wikipedia.org/wiki/Cornelius_Bennett "Cornelius Bennett")
-   [Alonzo Highsmith](//en.wikipedia.org/wiki/Alonzo_Highsmith "Alonzo Highsmith")
-   [Brent Fullwood](//en.wikipedia.org/wiki/Brent_Fullwood "Brent Fullwood")
-   [Mike Junkin](//en.wikipedia.org/wiki/Mike_Junkin "Mike Junkin")
-   [Kelly Stouffer](//en.wikipedia.org/wiki/Kelly_Stouffer "Kelly Stouffer")
-   [Reggie Rogers](//en.wikipedia.org/wiki/Reggie_Rogers "Reggie Rogers")
-   [Shane Conlan](//en.wikipedia.org/wiki/Shane_Conlan "Shane Conlan")
-   [Jerome Brown](//en.wikipedia.org/wiki/Jerome_Brown "Jerome Brown")
-   [Rod Woodson](//en.wikipedia.org/wiki/Rod_Woodson "Rod Woodson")
-   [Shawn Knight](//en.wikipedia.org/wiki/Shawn_Knight "Shawn Knight")
-   [Danny Noonan](//en.wikipedia.org/wiki/Danny_Noonan_(American_football) "Danny Noonan (American football)")
-   [Chris Miller](//en.wikipedia.org/wiki/Chris_Miller_(American_football) "Chris Miller (American football)")
-   <span class="mw-selflink selflink">D. J. Dozier</span>
-   [John Clay](//en.wikipedia.org/wiki/John_Clay_(offensive_tackle) "John Clay (offensive tackle)")
-   [John Bosa](//en.wikipedia.org/wiki/John_Bosa "John Bosa")
-   [Jason Buck](//en.wikipedia.org/wiki/Jason_Buck "Jason Buck")
-   [Tony Woods](//en.wikipedia.org/wiki/Tony_Woods_(American_football) "Tony Woods (American football)")
-   [Paul Palmer](//en.wikipedia.org/wiki/Paul_Palmer_(American_football) "Paul Palmer (American football)")
-   [Haywood Jeffires](//en.wikipedia.org/wiki/Haywood_Jeffires "Haywood Jeffires")
-   [Roger Vick](//en.wikipedia.org/wiki/Roger_Vick "Roger Vick")
-   [Harris Barton](//en.wikipedia.org/wiki/Harris_Barton "Harris Barton")
-   [Bruce Armstrong](//en.wikipedia.org/wiki/Bruce_Armstrong "Bruce Armstrong")
-   [Rod Bernstine](//en.wikipedia.org/wiki/Rod_Bernstine "Rod Bernstine")
-   [Terrence Flagler](//en.wikipedia.org/wiki/Terrence_Flagler "Terrence Flagler")
-   [Jim Harbaugh](//en.wikipedia.org/wiki/Jim_Harbaugh "Jim Harbaugh")
-   [Ricky Nattiel](//en.wikipedia.org/wiki/Ricky_Nattiel "Ricky Nattiel")
-   <a href="//en.wikipedia.org/wiki/Mark_Ingram,_Sr." class="mw-redirect" title="Mark Ingram, Sr.">Mark Ingram</a>

-   [v](//en.wikipedia.org/wiki/Template:Vikings1987DraftPicks "Template:Vikings1987DraftPicks")
-   [t](//en.wikipedia.org/wiki/Template_talk:Vikings1987DraftPicks "Template talk:Vikings1987DraftPicks")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Vikings1987DraftPicks&amp;action=edit" class="external text">e</a>

[<span style="color:white;">Minnesota Vikings</span>](//en.wikipedia.org/wiki/Minnesota_Vikings "Minnesota Vikings") <a href="//en.wikipedia.org/wiki/1987_NFL_draft" class="mw-redirect" title="1987 NFL draft"><span style="color:white;">1987 NFL draft</span></a> selections

-   <span class="mw-selflink selflink">D. J. Dozier</span>
-   [Ray Berry](//en.wikipedia.org/wiki/Ray_Berry "Ray Berry")
-   [Henry Thomas](//en.wikipedia.org/wiki/Henry_Thomas_(American_football) "Henry Thomas (American football)")
-   [Reggie Rutland](//en.wikipedia.org/wiki/Najee_Mustafaa "Najee Mustafaa")
-   Greg Richardson
-   [Rick Fenney](//en.wikipedia.org/wiki/Rick_Fenney "Rick Fenney")
-   Leonard Jones
-   Bob Riley
-   [Brent Pease](//en.wikipedia.org/wiki/Brent_Pease "Brent Pease")
-   Keith Williams

-   [v](//en.wikipedia.org/wiki/Template:VikingsFirstPick "Template:VikingsFirstPick")
-   [t](//en.wikipedia.org/wiki/Template_talk:VikingsFirstPick "Template talk:VikingsFirstPick")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:VikingsFirstPick&amp;action=edit" class="external text">e</a>

[<span style="color:white">Minnesota Vikings first-round draft picks</span>](//en.wikipedia.org/wiki/List_of_Minnesota_Vikings_first-round_draft_picks "List of Minnesota Vikings first-round draft picks")

-   [Mason](//en.wikipedia.org/wiki/Tommy_Mason "Tommy Mason")
-   [Dunaway](//en.wikipedia.org/wiki/Jim_Dunaway "Jim Dunaway")
-   [Eller](//en.wikipedia.org/wiki/Carl_Eller "Carl Eller")
-   [Snow](//en.wikipedia.org/wiki/Jack_Snow_(American_football) "Jack Snow (American football)")
-   [Shay](//en.wikipedia.org/wiki/Jerry_Shay "Jerry Shay")
-   [Jones](//en.wikipedia.org/wiki/Clinton_Jones_(American_football) "Clinton Jones (American football)")
-   [G. Washington](//en.wikipedia.org/wiki/Gene_Washington_(American_football,_born_1944) "Gene Washington (American football, born 1944)")
-   [Page](//en.wikipedia.org/wiki/Alan_Page "Alan Page")
-   [Yary](//en.wikipedia.org/wiki/Ron_Yary "Ron Yary")
-   [Ward](//en.wikipedia.org/wiki/John_Ward_(American_football) "John Ward (American football)")
-   [Hayden](//en.wikipedia.org/wiki/Leo_Hayden "Leo Hayden")
-   [Siemon](//en.wikipedia.org/wiki/Jeff_Siemon "Jeff Siemon")
-   [Foreman](//en.wikipedia.org/wiki/Chuck_Foreman "Chuck Foreman")
-   [McNeill](//en.wikipedia.org/wiki/Fred_McNeill "Fred McNeill")
-   [Riley](//en.wikipedia.org/wiki/Steve_Riley_(American_football) "Steve Riley (American football)")
-   [Mullaney](//en.wikipedia.org/wiki/Mark_Mullaney "Mark Mullaney")
-   [White](//en.wikipedia.org/wiki/James_White_(defensive_tackle) "James White (defensive tackle)")
-   [Kramer](//en.wikipedia.org/wiki/Tommy_Kramer "Tommy Kramer")
-   [Holloway](//en.wikipedia.org/wiki/Randy_Holloway "Randy Holloway")
-   [Brown](//en.wikipedia.org/wiki/Ted_Brown_(American_football) "Ted Brown (American football)")
-   [Martin](//en.wikipedia.org/wiki/Doug_Martin_(defensive_end) "Doug Martin (defensive end)")
-   [Nelson](//en.wikipedia.org/wiki/Darrin_Nelson "Darrin Nelson")
-   [Browner](//en.wikipedia.org/wiki/Joey_Browner "Joey Browner")
-   [Millard](//en.wikipedia.org/wiki/Keith_Millard "Keith Millard")
-   [Doleman](//en.wikipedia.org/wiki/Chris_Doleman "Chris Doleman")
-   [Robinson](//en.wikipedia.org/wiki/Gerald_Robinson_(American_football) "Gerald Robinson (American football)")
-   <span class="mw-selflink selflink">Dozier</span>
-   [McDaniel](//en.wikipedia.org/wiki/Randall_McDaniel "Randall McDaniel")
-   [R. Smith](//en.wikipedia.org/wiki/Robert_Smith_(running_back) "Robert Smith (running back)")
-   [D. Washington](//en.wikipedia.org/wiki/Dewayne_Washington "Dewayne Washington")
-   [Steussie](//en.wikipedia.org/wiki/Todd_Steussie "Todd Steussie")
-   [Alexander](//en.wikipedia.org/wiki/Derrick_Alexander_(defensive_end) "Derrick Alexander (defensive end)")
-   [Stringer](//en.wikipedia.org/wiki/Korey_Stringer "Korey Stringer")
-   [Clemons](//en.wikipedia.org/wiki/Duane_Clemons "Duane Clemons")
-   [Rudd](//en.wikipedia.org/wiki/Dwayne_Rudd "Dwayne Rudd")
-   [Moss](//en.wikipedia.org/wiki/Randy_Moss "Randy Moss")
-   [Culpepper](//en.wikipedia.org/wiki/Daunte_Culpepper "Daunte Culpepper")
-   [Underwood](//en.wikipedia.org/wiki/Dimitrius_Underwood "Dimitrius Underwood")
-   [Hovan](//en.wikipedia.org/wiki/Chris_Hovan "Chris Hovan")
-   [Bennett](//en.wikipedia.org/wiki/Michael_Bennett_(running_back) "Michael Bennett (running back)")
-   [McKinnie](//en.wikipedia.org/wiki/Bryant_McKinnie "Bryant McKinnie")
-   [Williams](//en.wikipedia.org/wiki/Kevin_Williams_(defensive_tackle) "Kevin Williams (defensive tackle)")
-   [Udeze](//en.wikipedia.org/wiki/Kenechi_Udeze "Kenechi Udeze")
-   [Williamson](//en.wikipedia.org/wiki/Troy_Williamson "Troy Williamson")
-   [James](//en.wikipedia.org/wiki/Erasmus_James "Erasmus James")
-   [Greenway](//en.wikipedia.org/wiki/Chad_Greenway "Chad Greenway")
-   [Peterson](//en.wikipedia.org/wiki/Adrian_Peterson "Adrian Peterson")
-   [Harvin](//en.wikipedia.org/wiki/Percy_Harvin "Percy Harvin")
-   [Ponder](//en.wikipedia.org/wiki/Christian_Ponder "Christian Ponder")
-   [Kalil](//en.wikipedia.org/wiki/Matt_Kalil "Matt Kalil")
-   [H. Smith](//en.wikipedia.org/wiki/Harrison_Smith_(American_football) "Harrison Smith (American football)")
-   [Floyd](//en.wikipedia.org/wiki/Sharrif_Floyd "Sharrif Floyd")
-   [Rhodes](//en.wikipedia.org/wiki/Xavier_Rhodes "Xavier Rhodes")
-   [Patterson](//en.wikipedia.org/wiki/Cordarrelle_Patterson "Cordarrelle Patterson")
-   [Barr](//en.wikipedia.org/wiki/Anthony_Barr_(American_football) "Anthony Barr (American football)")
-   [Bridgewater](//en.wikipedia.org/wiki/Teddy_Bridgewater "Teddy Bridgewater")
-   [Waynes](//en.wikipedia.org/wiki/Trae_Waynes "Trae Waynes")
-   [Treadwell](//en.wikipedia.org/wiki/Laquon_Treadwell "Laquon Treadwell")

