+++
title = "Niels Treschow"
date = "2012-02-16T16:57:53"
source = "https://en.wikipedia.org/wiki/Niels_Treschow"
categories = [ "games" ]
tags = [ "white" ]

+++

<a href="//en.wikipedia.org/wiki/File:NielsTreschow.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1e/NielsTreschow.png/220px-NielsTreschow.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1e/NielsTreschow.png/330px-NielsTreschow.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1e/NielsTreschow.png/440px-NielsTreschow.png 2x" width="220" height="283" /></a>
<a href="//en.wikipedia.org/wiki/File:NielsTreschow.png" class="internal" title="Enlarge"></a>

Niels Treschow

**Niels (Nicolai) [Treschow](//en.wikipedia.org/wiki/Treschow_(Norwegian_family) "Treschow (Norwegian family)")** (5 September 1751 – 22 September 1833) was a [Norwegian](//en.wikipedia.org/wiki/Norway "Norway") [philosopher](//en.wikipedia.org/wiki/Philosopher "Philosopher"), <a href="//en.wikipedia.org/wiki/Educator" class="mw-redirect" title="Educator">educator</a> and [politician](//en.wikipedia.org/wiki/Politician "Politician").<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Selected Works</span>](#Selected_Works)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">Other Sources</span>](#Other_Sources)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Treschow was born in [Strømsø](//en.wikipedia.org/wiki/Str%C3%B8ms%C3%B8 "Strømsø"), now part of [Drammen](//en.wikipedia.org/wiki/Drammen "Drammen") in [Buskerud](//en.wikipedia.org/wiki/Buskerud "Buskerud"). He was the son of Peter Treschow (1718-1773) who was a merchant. He took his student examation in 1766 and was awarded a <a href="//en.wikipedia.org/wiki/Master%27s_Degree" class="mw-redirect" title="Master&#39;s Degree">Master's Degree</a> in [philosophy](//en.wikipedia.org/wiki/Philosophy "Philosophy") in 1774. Treschow was rector at the [Trondheim Cathedral School](//en.wikipedia.org/wiki/Trondheim_Cathedral_School "Trondheim Cathedral School") from 1774-1780 and later served as an educator in [Oslo](//en.wikipedia.org/wiki/Oslo "Oslo") and [Copenhagen](//en.wikipedia.org/wiki/Copenhagen "Copenhagen").<sup>[\[2\]](#cite_note-2)</sup>

He became a professor at the newly established [University of Oslo](//en.wikipedia.org/wiki/University_of_Oslo "University of Oslo") in 1813 and as one of initially only five professors was influential in forming the university during its first period. Today, the main building of the Faculty of Humanities at the University of Oslo bears his name.<sup>[\[3\]](#cite_note-3)</sup>

He served as Minister of Education and Church Affairs 1814-1816, 1817-1819, 1820-1822 and 1823-1825, and member of the Council of State Division in [Stockholm](//en.wikipedia.org/wiki/Stockholm "Stockholm") 1816-1817, 1819-1820, and 1822-1823. He was elected a member of the [Royal Norwegian Society of Sciences and Letters](//en.wikipedia.org/wiki/Royal_Norwegian_Society_of_Sciences_and_Letters "Royal Norwegian Society of Sciences and Letters") in 1790. In 1825, he was elected a member of the [Royal Swedish Academy of Sciences](//en.wikipedia.org/wiki/Royal_Swedish_Academy_of_Sciences "Royal Swedish Academy of Sciences"). He was decorated with both theCommander's Cross of the <a href="//en.wikipedia.org/wiki/Order_of_the_North_Star" class="mw-redirect" title="Order of the North Star">Order of the North Star</a> and the Knight's Cross of [Order of the Dannebrog](//en.wikipedia.org/wiki/Order_of_the_Dannebrog "Order of the Dannebrog").

<span id="Selected_Works" class="mw-headline">Selected Works</span>
-------------------------------------------------------------------

-   *Forsøg om Guds tilværelse af theoretiske grunde: i anledning af den kantiske philosophie* (1794)
-   *Philosophiske Forsøg* (1805)
-   *Moral for Folk og Stat* (1810–12)
-   *Om Philosophiens Natur og Dele: en dogmatisk og historisk Indledning til denne Videnskab* (1811)
-   *Om den menneskelige Natur i Almindelighed, især dens aandelige Side* (1812)
-   *Almindelig Logik' (1813)*
-   *Christendommens Aand, eller Den evangeliske Lære: frimodig og upartisk beskreven* (1828)

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                             |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Niels_Treschow" class="extiw" title="commons:Category:Niels Treschow">Niels Treschow</a>***. |

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://snl.no/Niels_Treschow" class="external text"><em>Niels Treschow</em> (Store norske leksikon)</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://nbl.snl.no/Niels_Treschow" class="external text">Terje Bratberg: <em>Niels Treschow -Filosof, Skolemann og Politiker</em> (Norsk biografisk leksikon)</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.uio.no/om/finn-fram/omrader/blindern/bl08/" class="external text"><em>Niels Treschows hus</em> (University of Oslo)</a></span>

<span id="Other_Sources" class="mw-headline">Other Sources</span>
-----------------------------------------------------------------

-   Christophersen, H. O (1977) *Niels Treschow, 1751-1833: En tenker mellom to tidsaldrer* (Grøndahl & Søn Forlag) <a href="//en.wikipedia.org/wiki/Special:BookSources/9788250402706" class="internal mw-magiclink-isbn">ISBN 978-8250402706</a>
-   <a href="https://archive.org/stream/norwayandnorweg00lathgoog#page/n469/mode/1up" class="external text">Norway and the Norwegians, <em>Treschow —His writings — Anthropology — Eilschow</em></a> by [Robert Gordon Latham](//en.wikipedia.org/wiki/Robert_Gordon_Latham "Robert Gordon Latham"), (published 1840 by R. Bentley in London) pp. 149–153.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://lokalhistoriewiki.no/index.php/Treschows_gate_(Oslo)" class="external text">Treschows gate (Oslo)</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/49267712" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/49267712" class="external text">49267712</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n85257674" class="external text">n85257674</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/000000002912725X" class="external text">0000 0000 2912 725X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/030296366" class="external text">030296366</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb121742179" class="external text">cb121742179</a> <a href="http://data.bnf.fr/ark:/12148/cb121742179" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/BIBSYS" class="mw-redirect" title="BIBSYS">BIBSYS</a>: <span class="uid"><a href="https://authority.bibsys.no/authority/rest/authorities/html/90208409" class="external text">90208409</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Norway.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/30px-Flag_of_Norway.svg.png" alt="Flag of Norway" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/45px-Flag_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/60px-Flag_of_Norway.svg.png 2x" width="30" height="22" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_personal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/30px-Crystal_personal.svg.png" alt="Politician icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/45px-Crystal_personal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/60px-Crystal_personal.svg.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This article about a Norwegian politician born in the 1750s is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Niels_Treschow&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Norway-politician-1750s-stub" title="Template:Norway-politician-1750s-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Norway-politician-1750s-stub" title="Template talk:Norway-politician-1750s-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Norway-politician-1750s-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This biography of a Norwegian philosopher is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Niels_Treschow&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Norway-philosopher-stub" title="Template:Norway-philosopher-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Norway-philosopher-stub" title="Template talk:Norway-philosopher-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Norway-philosopher-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


