+++
title = "Mud Lake (Jefferson County, New York)"
date = "2010-10-01T03:51:28"
source = "https://en.wikipedia.org/wiki/Mud_Lake_(Jefferson_County,_New_York)"
categories = [ "books", "movies", "pets", "blog", "home", "art" ]
tags = [ "orange", "white", "indigo", "red", "black", "blue", "violet" ]

+++

Mud Lake

Location

[Jefferson County](//en.wikipedia.org/wiki/Jefferson_County,_New_York "Jefferson County, New York"), <a href="//en.wikipedia.org/wiki/New_York_(state)" class="mw-redirect" title="New York (state)">New York</a>,
[United States](//en.wikipedia.org/wiki/United_States "United States")

<span title="Geographical coordinates">Coordinates</span>

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Mud_Lake_%28Jefferson_County%2C_New_York%29&amp;params=44.1748_N_75.4804_W_type:waterbody_region:US-NY" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">44°10′29″N</span> <span class="longitude">75°28′49″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">44.1748°N 75.4804°W</span><span style="display:none">﻿ / <span class="geo">44.1748; -75.4804</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Mud_Lake_%28Jefferson_County%2C_New_York%29&amp;params=44.1748_N_75.4804_W_type:waterbody_region:US-NY" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">44°10′29″N</span> <span class="longitude">75°28′49″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">44.1748°N 75.4804°W</span><span style="display:none">﻿ / <span class="geo">44.1748; -75.4804</span></span></span></a></span></span></span>

[<span title="Primary inflows: rivers, streams, precipitation">Primary inflows</span>](//en.wikipedia.org/wiki/Inflow_(hydrology) "Inflow (hydrology)")

[Crystal Lake](//en.wikipedia.org/wiki/Crystal_Lake_(New_York) "Crystal Lake (New York)")

[<span title="Primary outflows: rivers, streams, evaporation">Primary outflows</span>](//en.wikipedia.org/wiki/Discharge_(hydrology) "Discharge (hydrology)")

[Butterfield Lake](//en.wikipedia.org/wiki/Butterfield_Lake_(New_York) "Butterfield Lake (New York)")

[Basin](//en.wikipedia.org/wiki/Drainage_basin "Drainage basin") countries

United States

Surface area

224 acres (0.91 km<sup>2</sup>)<sup>[\[1\]](#cite_note-1)</sup>

Average depth

6 feet (1.8 m)

Max. depth

17 feet (5.2 m)

Shore length<sup>1</sup>

3.9 miles (6.3 km)

Surface elevation

354 feet (108 m)

[Islands](//en.wikipedia.org/wiki/Category:Islands_by_body_of_water "Category:Islands by body of water")

**2**

Settlements

[Redwood, New York](//en.wikipedia.org/wiki/Redwood,_New_York "Redwood, New York")

<sup>1</sup> Shore length is [not a well-defined measure](//en.wikipedia.org/wiki/Coastline_paradox "Coastline paradox").

**Mud Lake** is located by [Redwood, New York](//en.wikipedia.org/wiki/Redwood,_New_York "Redwood, New York"). The water from adjacent [Crystal Lake](//en.wikipedia.org/wiki/Crystal_Lake_(New_York) "Crystal Lake (New York)") flows into Mud Lake and the outlet flows into [Butterfield Lake](//en.wikipedia.org/wiki/Butterfield_Lake_(New_York) "Butterfield Lake (New York)"). Fish species present in the lake are [northern pike](//en.wikipedia.org/wiki/Northern_pike "Northern pike"), [yellow perch](//en.wikipedia.org/wiki/Yellow_perch "Yellow perch"), [brown bullhead](//en.wikipedia.org/wiki/Brown_bullhead "Brown bullhead"), and [bluegill](//en.wikipedia.org/wiki/Bluegill "Bluegill"). The outlet of the lake flows into [Butterfield Lake](//en.wikipedia.org/wiki/Butterfield_Lake_(New_York) "Butterfield Lake (New York)"). There is only carry-down boat access on this lake.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.dec.ny.gov/docs/fish_marine_pdf/mudlkmap.pdf" class="external text">&quot;Mud Lake&quot;</a> <span style="font-size:85%;">(PDF)</span>. *dec.ny.gov*. nysdec. 1998<span class="reference-accessdate">. Retrieved <span class="nowrap">2 May</span> 2017</span>. “data”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMud+Lake+%28Jefferson+County%2C+New+York%29&amp;rft.atitle=Mud+Lake&amp;rft.date=1998&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dec.ny.gov%2Fdocs%2Ffish_marine_pdf%2Fmudlkmap.pdf&amp;rft.jtitle=dec.ny.gov&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Sportsman's Connection (Firm) (2004-01-01), <a href="http://www.worldcat.org/title/western-adirondacks-new-york-fishing-map-guide-includes-lakes-streams-for-the-following-counties-herkimer-jefferson-lewis-oneida-st-lawrence/oclc/61449593&amp;referer=brief_results" class="external text"><em>Western Adirondacks New York fishing map guide: includes lakes &amp; streams for the following counties: Herkimer, Jefferson, Lewis, Oneida, St. Lawrence.</em></a>, Sportsman's Connection, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1885010672](//en.wikipedia.org/wiki/Special:BookSources/1885010672 "Special:BookSources/1885010672")<span class="reference-accessdate">, retrieved <span class="nowrap">2017-05-02</span></span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMud+Lake+%28Jefferson+County%2C+New+York%29&amp;rft.au=Sportsman%27s+Connection+%28Firm%29&amp;rft.btitle=Western+Adirondacks+New+York+fishing+map+guide%3A+includes+lakes+%26+streams+for+the+following+counties%3A+Herkimer%2C+Jefferson%2C+Lewis%2C+Oneida%2C+St.+Lawrence.&amp;rft.date=2004-01-01&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.worldcat.org%2Ftitle%2Fwestern-adirondacks-new-york-fishing-map-guide-includes-lakes-streams-for-the-following-counties-herkimer-jefferson-lewis-oneida-st-lawrence%2Foclc%2F61449593%26referer%3Dbrief_results&amp;rft.isbn=1885010672&amp;rft.pub=Sportsman%27s+Connection&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

