+++
title = "First Belgrade Gymnasium"
date = "2014-10-17T16:58:22"
source = "https://en.wikipedia.org/wiki/First_Belgrade_Gymnasium"
categories = [ "home", "art", "food" ]
tags = [ "violet", "blue", "orange", "indigo", "red" ]

+++

**First Belgrade Gymnasium** is a [grammar school](//en.wikipedia.org/wiki/Grammar_school "Grammar school") with a long tradition, founded in 1839, in [Belgrade](//en.wikipedia.org/wiki/Belgrade "Belgrade") ([Serbia](//en.wikipedia.org/wiki/Serbia "Serbia")). Since 1938 it is located in the center of Belgrade, in 61 Cara Dušana Street, the place where once stood the <a href="//en.wikipedia.org/w/index.php?title=Vidin_Gate&amp;action=edit&amp;redlink=1" class="new" title="Vidin Gate (page does not exist)">Vidin Gate</a> through which people could enter Belgrade. Near the school, the Church of <a href="//en.wikipedia.org/w/index.php?title=Aleksandar_Nevski&amp;action=edit&amp;redlink=1" class="new" title="Aleksandar Nevski (page does not exist)">Aleksandar Nevski</a> is located.

In October 1838, [Kragujevac](//en.wikipedia.org/wiki/Kragujevac "Kragujevac") was Serbia's capital. But despite Kragujevac being the cultural center of Serbia at the time, [Miloš Obrenović](//en.wikipedia.org/wiki/Milo%C5%A1_Obrenovi%C4%87 "Miloš Obrenović") ordered for First Belgrade Gymnasium (grammar school) to be founded in Belgrade, its area called [Dorćol](//en.wikipedia.org/wiki/Dor%C4%87ol "Dorćol") (Dort-yol). The school was founded on 18 June 1839. The school, at that time, was located in <a href="//en.wikipedia.org/wiki/Jug_Bogdan" class="mw-redirect" title="Jug Bogdan">Jug Bogdan</a>'s Street number 26, which was the residence of Nikola Selaković. At the very beginning, the school had only 2 grades, but through the next 4 years, the school's system greatly upgraded so at the end, it had 5 grades. In the 1842–43 school year, it could be said that the school actually became a *real* gymnasium.

The first school professors were <a href="//en.wikipedia.org/w/index.php?title=Vasilije_Berara&amp;action=edit&amp;redlink=1" class="new" title="Vasilije Berara (page does not exist)">Vasilije Berara</a> and <a href="//en.wikipedia.org/w/index.php?title=Mihajlo_Popovi%C4%87&amp;action=edit&amp;redlink=1" class="new" title="Mihajlo Popović (page does not exist)">Mihajlo Popović</a>, and the school's director was Mihajlo Popović. According to law from 1844, thanks to [Jovan Sterija Popović](//en.wikipedia.org/wiki/Jovan_Sterija_Popovi%C4%87 "Jovan Sterija Popović"), teachings and classes in the school were reformed, so that the 6th grade was actually added to the school's system. With this addition, First Belgrade Gymnasium receives the same status like other [European](//en.wikipedia.org/wiki/Europe "Europe") higher class schools. That year, the school got its first school library and first school books.

<span id="Notable_alumni" class="mw-headline">Notable alumni</span>
-------------------------------------------------------------------

-   [Aleksandar Belić](//en.wikipedia.org/wiki/Aleksandar_Beli%C4%87 "Aleksandar Belić")
-   [Aleksandar Deroko](//en.wikipedia.org/wiki/Aleksandar_Deroko "Aleksandar Deroko")
-   <a href="//en.wikipedia.org/w/index.php?title=Bojan_Magli%C4%87&amp;action=edit&amp;redlink=1" class="new" title="Bojan Maglić (page does not exist)">Bojan Maglić</a>
-   [Boris Tadić](//en.wikipedia.org/wiki/Boris_Tadi%C4%87 "Boris Tadić")
-   [Branislav Petronijević](//en.wikipedia.org/wiki/Branislav_Petronijevi%C4%87 "Branislav Petronijević")
-   <a href="//en.wikipedia.org/wiki/Dragutin_Dimitrijevi%C4%87_Apis" class="mw-redirect" title="Dragutin Dimitrijević Apis">Dragutin Dimitrijević Apis</a>
-   [Gavrilo Princip](//en.wikipedia.org/wiki/Gavrilo_Princip "Gavrilo Princip")
-   [Jovan Cvijić](//en.wikipedia.org/wiki/Jovan_Cviji%C4%87 "Jovan Cvijić")
-   [Jovan Skerlić](//en.wikipedia.org/wiki/Jovan_Skerli%C4%87 "Jovan Skerlić")
-   <a href="//en.wikipedia.org/w/index.php?title=Kosta_Vuji%C4%87&amp;action=edit&amp;redlink=1" class="new" title="Kosta Vujić (page does not exist)">Kosta Vujić</a>
-   <a href="//en.wikipedia.org/w/index.php?title=King_Petar_I_of_Serbia&amp;action=edit&amp;redlink=1" class="new" title="King Petar I of Serbia (page does not exist)">King Petar I of Serbia</a>
-   [Ljubomir Stojanović](//en.wikipedia.org/wiki/Ljubomir_Stojanovi%C4%87 "Ljubomir Stojanović")
-   <a href="//en.wikipedia.org/wiki/Mihajlo_Petrovi%C4%87_Alas" class="mw-redirect" title="Mihajlo Petrović Alas">Mihajlo Petrović Alas</a>
-   [Milan Stojadinović](//en.wikipedia.org/wiki/Milan_Stojadinovi%C4%87 "Milan Stojadinović")
-   <a href="//en.wikipedia.org/w/index.php?title=Milan_Vujaklija&amp;action=edit&amp;redlink=1" class="new" title="Milan Vujaklija (page does not exist)">Milan Vujaklija</a>
-   [Sima Lozanić](//en.wikipedia.org/wiki/Sima_Lozani%C4%87 "Sima Lozanić")
-   [Slobodan Jovanović](//en.wikipedia.org/wiki/Slobodan_Jovanovi%C4%87 "Slobodan Jovanović")
-   Vojvoda [Stepa Stepanović](//en.wikipedia.org/wiki/Stepa_Stepanovi%C4%87 "Stepa Stepanović")
-   [Stojan Novaković](//en.wikipedia.org/wiki/Stojan_Novakovi%C4%87 "Stojan Novaković")
-   [Veselin Čajkanović](//en.wikipedia.org/wiki/Veselin_%C4%8Cajkanovi%C4%87 "Veselin Čajkanović")
-   [Vuk Jeremić](//en.wikipedia.org/wiki/Vuk_Jeremi%C4%87 "Vuk Jeremić")
-   Vojvoda [Živojin Mišić](//en.wikipedia.org/wiki/%C5%BDivojin_Mi%C5%A1i%C4%87 "Živojin Mišić")

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.mtsmondo.com/news/vesti/text.php?vest=137024" class="external text">Prva beogradska slavi 170. rođendan!</a>, MTS Mondo, June 6, 2009
-   <a href="http://www.prvabeogradskagimnazija.com/" class="external text">Official blog</a>, moderated by professors and students

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=First_Belgrade_Gymnasium&amp;params=44_49_16_N_20_27_55_E_type:edu_source:kolossus-frwiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">44°49′16″N</span> <span class="longitude">20°27′55″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">44.82111°N 20.46528°E</span><span style="display:none">﻿ / <span class="geo">44.82111; 20.46528</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Serbia.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Flag_of_Serbia.svg/30px-Flag_of_Serbia.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Flag_of_Serbia.svg/45px-Flag_of_Serbia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Flag_of_Serbia.svg/60px-Flag_of_Serbia.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Serbia" title="Serbia">Serbia</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=First_Belgrade_Gymnasium&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Serbia-stub" title="Template:Serbia-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Serbia-stub" title="Template talk:Serbia-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Serbia-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


