+++
title = "Widdington"
date = "2013-09-17T19:11:45"
source = "https://en.wikipedia.org/wiki/Widdington"
categories = [ "home", "music", "movies", "work", "blog", "games" ]
tags = [ "indigo", "blue", "white", "grey", "violet", "green", "black", "red" ]

+++

This article is about the village in Essex. For the place near York, see <a href="//en.wikipedia.org/wiki/Widdington,_North_Yorkshire" class="mw-redirect" title="Widdington, North Yorkshire">Widdington, North Yorkshire</a>.

**Widdington** is a village and a civil parish near [Saffron Walden](//en.wikipedia.org/wiki/Saffron_Walden "Saffron Walden"), in the [Uttlesford](//en.wikipedia.org/wiki/Uttlesford "Uttlesford") district, in the county of [Essex](//en.wikipedia.org/wiki/Essex "Essex"), England. The population of the parish at the 2011 census was 504.<sup>[\[1\]](#cite_note-1)</sup> The village is located near the [M11 motorway](//en.wikipedia.org/wiki/M11_motorway "M11 motorway"). Widdington has a church called St Mary the Virgin, Widdington.<sup>[\[2\]](#cite_note-2)</sup> Prior's Hall, now a private residence, is a rare survival of a stone-built structure from the late tenth or early eleventh centuries; Prior's Hall barn, from the fourteenth-century, is nearby.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup>

Widdington is mentioned in the [Domesday Book](//en.wikipedia.org/wiki/Domesday_Book "Domesday Book"). The entry reads: *Widi(n)tuna: St Valery Abbey; Robert from Robert Gernon; Ranulf Peverel.*

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Location grid</span>](#Location_grid)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Location_grid" class="mw-headline">Location grid</span>
-----------------------------------------------------------------

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/50px-Compass_rose_pale.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/75px-Compass_rose_pale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/100px-Compass_rose_pale.svg.png 2x" width="50" height="50" />

[Saffron Walden](//en.wikipedia.org/wiki/Saffron_Walden "Saffron Walden")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/50px-Compass_rose_pale.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/75px-Compass_rose_pale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/100px-Compass_rose_pale.svg.png 2x" width="50" height="50" />

[Rickling](//en.wikipedia.org/wiki/Rickling "Rickling")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/17px-North.svg.png" title="North" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/26px-North.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/34px-North.svg.png 2x" width="17" height="17" />

[Hamperden End](//en.wikipedia.org/wiki/Hamperden_End "Hamperden End")

<table>
<colgroup>
<col width="33%" />
<col width="33%" />
<col width="33%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="floatright">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/17px-West.svg.png" title="West" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/26px-West.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/34px-West.svg.png 2x" width="17" height="17" />
</div></td>
<td>  <strong>Widdington</strong>  </td>
<td><div class="floatleft">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/17px-Boxed_East_arrow.svg.png" title="East" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/26px-Boxed_East_arrow.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/34px-Boxed_East_arrow.svg.png 2x" width="17" height="17" />
</div></td>
</tr>
</tbody>
</table>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/17px-South.svg.png" title="South" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/26px-South.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/34px-South.svg.png 2x" width="17" height="17" />

[Henham](//en.wikipedia.org/wiki/Henham "Henham")

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

[The Hundred Parishes](//en.wikipedia.org/wiki/The_Hundred_Parishes "The Hundred Parishes")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.neighbourhood.statistics.gov.uk/dissemination/LeadKeyFigures.do?a=7&amp;b=11130640&amp;c=CB11+3RZ&amp;d=16&amp;e=62&amp;g=6426362&amp;i=1001x1003x1032x1004&amp;m=0&amp;r=0&amp;s=1443282958741&amp;enc=1" class="external text">&quot;Parish population 2011&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">26 September</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWiddington&amp;rft.btitle=Parish+population+2011&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.neighbourhood.statistics.gov.uk%2Fdissemination%2FLeadKeyFigures.do%3Fa%3D7%26b%3D11130640%26c%3DCB11%2B3RZ%26d%3D16%26e%3D62%26g%3D6426362%26i%3D1001x1003x1032x1004%26m%3D0%26r%3D0%26s%3D1443282958741%26enc%3D1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.achurchnearyou.com/widdington-st-mary-the-virgin/" class="external text">St Mary the Virgin, Widdington - Essex | Diocese of Chelmsford</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.geograph.org.uk/photo/148378" class="external text">Prior's Hall Barn, Widdington, Essex:: OS grid TL5331 :: Geograph Britain and Ireland</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Smith, Nicola (July 2012). "The Anglo-Saxon mystery of Prior's Hall". *British Archaeology*. York, England: Council for British Archaeology (125): 40–43. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1357-4442" class="external text">1357-4442</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWiddington&amp;rft.atitle=The+Anglo-Saxon+mystery+of+Prior%27s+Hall&amp;rft.aufirst=Nicola&amp;rft.aulast=Smith&amp;rft.date=2012-07&amp;rft.genre=article&amp;rft.issn=1357-4442&amp;rft.issue=125&amp;rft.jtitle=British+Archaeology&amp;rft.pages=40-43&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://sites.google.com/site/garydwiddington/" class="external text">Widdington Village Website</a>
-   <a href="http://www.visionofbritain.org.uk/place/place_page.jsp?p_id=6975" class="external text">Vision of Britain</a>
-   <a href="http://www.britishlistedbuildings.co.uk/england/essex/widdington" class="external text">British Listed Buildings on Widdington</a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Widdington&amp;params=51_57_40_N_0_14_15_E_region:GB_type:city" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°57′40″N</span> <span class="longitude">0°14′15″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.96111°N 0.23750°E</span><span style="display:none">﻿ / <span class="geo">51.96111; 0.23750</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Essex_UK_locator_map_2010.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/52/Essex_UK_locator_map_2010.svg/30px-Essex_UK_locator_map_2010.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/52/Essex_UK_locator_map_2010.svg/45px-Essex_UK_locator_map_2010.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/52/Essex_UK_locator_map_2010.svg/60px-Essex_UK_locator_map_2010.svg.png 2x" width="30" height="36" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Essex" title="Essex">Essex</a> location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Widdington&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Essex-geo-stub" title="Template:Essex-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Essex-geo-stub" title="Template talk:Essex-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Essex-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


