+++
title = "The Sidehackers"
date = "2010-08-11T00:05:25"
source = "https://en.wikipedia.org/wiki/The_Sidehackers"
categories = [ "games", "movies" ]
tags = [ "green", "yellow", "red", "black", "blue", "white", "indigo", "violet", "orange" ]

+++

*You may have been looking for <a href="//en.wikipedia.org/wiki/Five_the_Hard_Way_(Prison_Break_episode)" class="mw-redirect" title="Five the Hard Way (Prison Break episode)">Five the Hard Way (Prison Break episode)</a>*

Sidehackers

<a href="//en.wikipedia.org/wiki/File:Sidehackers.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/06/Sidehackers.JPG/220px-Sidehackers.JPG" alt="Sidehackers.JPG" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/0/06/Sidehackers.JPG 1.5x" width="220" height="325" /></a>

Directed by

[Gus Trikonis](//en.wikipedia.org/wiki/Gus_Trikonis "Gus Trikonis")

Produced by

Ross Hagen

Written by

Larry Billman (Story)
Tony Huston

Starring

[Ross Hagen](//en.wikipedia.org/wiki/Ross_Hagen "Ross Hagen")
[Diane McBain](//en.wikipedia.org/wiki/Diane_McBain "Diane McBain")
[Michael Pataki](//en.wikipedia.org/wiki/Michael_Pataki "Michael Pataki")

Music by

[Mike Curb](//en.wikipedia.org/wiki/Mike_Curb "Mike Curb")
Guy Hemric
[Jerry Styner](//en.wikipedia.org/wiki/Jerry_Styner "Jerry Styner")

Cinematography

Jon Hall & Mike Neyman

Edited by

Pat Somerset

Distributed by

[Crown International Pictures](//en.wikipedia.org/wiki/Crown_International_Pictures "Crown International Pictures")

Release date

-   May 1969<span style="display:none"> (<span class="bday dtstart published updated">1969-05</span>)</span>
-   -   -   -   

Running time

82 minutes

Country

United States

Language

[English](//en.wikipedia.org/wiki/English_language "English language")

***The Sidehackers*** (also known as ***Five the Hard Way***) is a 1969 American [action film](//en.wikipedia.org/wiki/Action_film "Action film") about motorcycle racing with a twist. Each motorcycle has a [sidehack](//en.wikipedia.org/wiki/Sidecar "Sidecar") (or "sidecar"), in which a passenger rides and tilts to one side or another when going around curves. The credits thank the "Southern California Sidehack Association"; sidehacking is also known as [sidecarcross](//en.wikipedia.org/wiki/Sidecarcross "Sidecarcross") or "sidecar motocross racing".

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Plot</span>](#Plot)
-   [<span class="tocnumber">2</span> <span class="toctext">*Mystery Science Theater 3000*</span>](#Mystery_Science_Theater_3000)
-   [<span class="tocnumber">3</span> <span class="toctext">Soundtrack</span>](#Soundtrack)
-   [<span class="tocnumber">4</span> <span class="toctext">Cast</span>](#Cast)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

The film centers on Rommel, a mechanic and sidehack-style racer, who turns down the offer of J.C., a hot-tempered entertainer, to join his act after J.C. witnesses a sidehack race for the first time. During this time, J.C.'s abused girlfriend, Paisley, falls for Rommel and attempts to seduce him. He rejects her advances and sends her away crying. Later, when J.C. and his crew return to their hotel, they find Paisley drunk and her clothes tattered, claiming that Rommel raped her. Angered, J.C. and his gang beat Rommel unconscious and kill his fiancee, Rita. Rommel then spends the rest of the movie plotting his revenge against J.C., who goes into hiding from the police.

The film's end is nihilistic in nature. After both Rommel and J.C.'s men have killed each other (while two of Rommel's men escaped on a sidehack bike), the two men brawl. When Rommel manages to gain the upper hand, he elects to walk away when the police are about to arrive, but J.C. picks up a gun and shoots Rommel from behind. The last images of the film are a flashback of Rommel and his fiancee rolling about in a grassy field, superimposed over a shot of Rommel's dead body.

<span id="Mystery_Science_Theater_3000" class="mw-headline">*Mystery Science Theater 3000*</span>
-------------------------------------------------------------------------------------------------

On September 29, 1990, *Sidehackers* was featured and lampooned on *[Mystery Science Theater 3000](//en.wikipedia.org/wiki/Mystery_Science_Theater_3000 "Mystery Science Theater 3000")*. The episode (Season 2, Episode 2) includes one of the few occasions [Cambot](//en.wikipedia.org/wiki/Cambot "Cambot") actually interacts in a way other than filming the experiment, by placing an [ESPN](//en.wikipedia.org/wiki/ESPN "ESPN")-like score graphic during the movie's racing scenes.<sup>[\[1\]](#cite_note-1)</sup> The episode was released on DVD by [Rhino Entertainment](//en.wikipedia.org/wiki/Rhino_Entertainment "Rhino Entertainment") as part of the third volume of *Mystery Science Theater 3000* [DVD](//en.wikipedia.org/wiki/DVD "DVD") box sets.

**Edits**
The writers were unaware of the film's darker content when they selected it for the show, only watching it in its entirety during their usual joke-writing sessions. They were horrified to discover the scene in which Rommel's girlfriend Rita is raped and murdered, juxtaposed with shots of Luke and Lois' children playfully roughhousing. This scene, and the discovery of Rita's body, were removed from the episode. To make up for the missing plot point, the character of [Crow](//en.wikipedia.org/wiki/Crow_T._Robot "Crow T. Robot") later remarks, "For those of you playing along at home, Rita is dead." According to the series' head writer, [Michael J. Nelson](//en.wikipedia.org/wiki/Michael_J._Nelson "Michael J. Nelson"), "We were all traumatized, the scene got cut, and from that day forward, movies were watched in their entirety before they were selected."<sup>[\[2\]](#cite_note-2)</sup> Earlier in the episode, the dinner scene at Rommel and Rita's cabin is also edited slightly: when J.C. flies into a rage and Nero tries to calm him, J.C. pushes him away, saying "Take your hands off me, you dirty [nigger](//en.wikipedia.org/wiki/Nigger "Nigger")!" The latter half of the line is muted while [Joel](//en.wikipedia.org/wiki/Joel_Hodgson "Joel Hodgson") and the bots loudly rebuke J.C.

<span id="Soundtrack" class="mw-headline">Soundtrack</span>
-----------------------------------------------------------

The movie's soundtrack LP was issued in 1969 in the USA by <a href="//en.wikipedia.org/w/index.php?title=Amaret_records&amp;action=edit&amp;redlink=1" class="new" title="Amaret records (page does not exist)">Amaret records</a> (ST 5004). The music was composed by [Mike Curb](//en.wikipedia.org/wiki/Mike_Curb "Mike Curb") and Jerry Styner, with lyrics by Guy Henric,<sup>[\[3\]](#cite_note-lover-3)</sup> and performed by the [psychedelic](//en.wikipedia.org/wiki/Psychedelic_rock "Psychedelic rock"), [West Coast](//en.wikipedia.org/wiki/West_Coast_of_the_United_States "West Coast of the United States"), [rock](//en.wikipedia.org/wiki/Rock_music "Rock music") band The New Life.

Track Listing:
1. Five The Hard Way
2. Love Theme \[instrumental\]
3. Strollin' Sunday Mornin'
4. 5 The Hard Way \[instrumental\]
5. Ha Lese Le Di Khanna
6. Only Love \[instrumental reprise\]
7. Sidehacker
8. Psychedelic Rape
9. I Wanna Cry
10. Five The Hard Way \[instrumental reprise\]
11. Only Love \[not version heard in the film\]

The New Life were formed from the ashes of another band, The Cindermen, who were a [garage rock](//en.wikipedia.org/wiki/Garage_rock "Garage rock") group signed by Moonglow Records in 1965. The New Life was formed by Don Whaley; Alan Shapazian (ex-member of Raik's Progress); Phil Reed; and Duane Scott (also ex-member of Raik's Progress) who was the original keyboard player.<sup>[\[4\]](#cite_note-pop-4)</sup> Steve Wood, who had been in an [Oak Cliff](//en.wikipedia.org/wiki/Oak_Cliff "Oak Cliff"), Dallas, band called The Penthouse, replaced Duane Scott after about a year into the band. Besides the *Sidehackers* soundtrack, they also scored songs for a movie called *Black Water Gold*.<sup>[\[4\]](#cite_note-pop-4)</sup> The New Life broke up in 1970.<sup>[\[4\]](#cite_note-pop-4)</sup>

<span id="Cast" class="mw-headline">Cast</span>
-----------------------------------------------

-   [Ross Hagen](//en.wikipedia.org/wiki/Ross_Hagen "Ross Hagen") as Rommel
-   [Diane McBain](//en.wikipedia.org/wiki/Diane_McBain "Diane McBain") as Rita
-   [Michael Pataki](//en.wikipedia.org/wiki/Michael_Pataki "Michael Pataki") as JC
-   [Robert Tessier](//en.wikipedia.org/wiki/Robert_Tessier "Robert Tessier") as Big Jake
-   Dick Merrifield as Luke
-   Claire Polan as Paisley
-   Hoke Howell as Crapout

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:United_States_film.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/United_States_film.svg/32px-United_States_film.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/United_States_film.svg/47px-United_States_film.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/10/United_States_film.svg/63px-United_States_film.svg.png 2x" width="32" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Film in the United States portal](//en.wikipedia.org/wiki/Portal:Film_in_the_United_States "Portal:Film in the United States")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/75/Flowerpowerportfolio.jpg/32px-Flowerpowerportfolio.jpg" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/75/Flowerpowerportfolio.jpg/48px-Flowerpowerportfolio.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/75/Flowerpowerportfolio.jpg/64px-Flowerpowerportfolio.jpg 2x" width="32" height="17" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[1960s portal](//en.wikipedia.org/wiki/Portal:1960s "Portal:1960s")</span>

-   [List of American films of 1969](//en.wikipedia.org/wiki/List_of_American_films_of_1969 "List of American films of 1969")

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.mst3kinfo.com/episodes/eptwo.html" class="external text">SEASON TWO: 1990-1991.</a> Satellite News. Retrieved on 2007-06-04.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">The Mystery Science Theater 3000 Amazing Colossal Episode Guide, pg 21 (1996).</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-lover_3-0)**</span> <span class="reference-text"><a href="http://lpcoverlover.com/2008/06/24/the-sidehackers/" class="external text"><em>The Sidehackers</em></a> LP Cover Lover</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-pop_4-0) [<sup>***b***</sup>](#cite_ref-pop_4-1) [<sup>***c***</sup>](#cite_ref-pop_4-2)</span> <span class="reference-text"><a href="http://www.popsike.com/RARE-1969-THE-NEW-LIFE-SIDEHACKERS-Biker-FUZZ-ROCK/300480678457.html" class="external text"><em>Sidehackers</em> LP auction details</a>, *popsike* online auction results</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/title/tt0061671/" class="external text"><em>The Sidehackers</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

