+++
title = "Renouveau français"
date = "2015-05-14T00:59:05"
source = "https://en.wikipedia.org/wiki/Renouveau_fran%C3%A7ais"
categories = [ "work", "art", "home", "movies", "pets", "food", "books" ]
tags = [ "black", "blue", "red", "white", "indigo", "green" ]

+++

<span class="fn org">Renouveau français (French renewal)</span>

Founded

November 2005

Membership

Hundreds

[Ideology](//en.wikipedia.org/wiki/List_of_political_ideologies "List of political ideologies")

<a href="//en.wikipedia.org/wiki/Ultranationalism" class="mw-redirect" title="Ultranationalism">Ultranationalism</a>
[Paleoconservatism](//en.wikipedia.org/wiki/Paleoconservatism "Paleoconservatism")
[Monarchism](//en.wikipedia.org/wiki/Monarchism "Monarchism")
<a href="//en.wikipedia.org/wiki/Traditional_Catholicism" class="mw-redirect" title="Traditional Catholicism">Traditional Catholicism</a>
[Euroscepticism](//en.wikipedia.org/wiki/Euroscepticism "Euroscepticism")
<a href="//en.wikipedia.org/wiki/Anti-zionism" class="mw-redirect" title="Anti-zionism">Anti-zionism</a>
[Anti-communism](//en.wikipedia.org/wiki/Anti-communism "Anti-communism")

[Political position](//en.wikipedia.org/wiki/Political_spectrum "Political spectrum")

[Far-right](//en.wikipedia.org/wiki/Far-right_politics "Far-right politics")

[European affiliation](//en.wikipedia.org/wiki/European_political_party "European political party")

[European National Front](//en.wikipedia.org/wiki/European_National_Front "European National Front")

[National Assembly](//en.wikipedia.org/wiki/National_Assembly_(France) "National Assembly (France)")

<span class="nowrap">0 / 577</span>

<a href="//en.wikipedia.org/wiki/Senate_of_France" class="mw-redirect" title="Senate of France">Senate</a>

<span class="nowrap">0 / 348</span>

[European Parliament](//en.wikipedia.org/wiki/European_Parliament "European Parliament")

<span class="nowrap">0 / 74</span>

**Renouveau français** (literally "French renewal") is a <a href="//en.wikipedia.org/wiki/French_far-right" class="mw-redirect" title="French far-right">French far-right</a> <a href="//en.wikipedia.org/wiki/Nationalist" class="mw-redirect" title="Nationalist">nationalist</a> [political party](//en.wikipedia.org/wiki/Political_party "Political party") affiliated with the [European National Front](//en.wikipedia.org/wiki/European_National_Front "European National Front"), founded in November 2005.

Renouveau français politically defines itself as nationalist, [Catholic](//en.wikipedia.org/wiki/Catholicism "Catholicism") and "<a href="//en.wikipedia.org/wiki/Counterrevolutionary" class="mw-redirect" title="Counterrevolutionary">counterrevolutionary</a>"—in this case, [reactionary](//en.wikipedia.org/wiki/Reactionary "Reactionary") opposition to the principles of the [French Revolution](//en.wikipedia.org/wiki/French_Revolution "French Revolution") of 1789. Nevertheless, the organisation has a tricolour logo<sup>[\[1\]](#cite_note-1)</sup> and claims to defend the "French nation".<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Organisation</span>](#Organisation)
-   [<span class="tocnumber">2</span> <span class="toctext">Doctrine</span>](#Doctrine)
-   [<span class="tocnumber">3</span> <span class="toctext">Electoral stance</span>](#Electoral_stance)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Organisation" class="mw-headline">Organisation</span>
---------------------------------------------------------------

Renouveau français describes itself as a "structure for reflexion, formation and information, outside the electoralist framework, independent from all political formations and from all cleavages".

Renouveau français is coordinated by a directorial committee and has regional branches in <a href="//en.wikipedia.org/wiki/%C3%8Ele-de-France_(region)" class="mw-redirect" title="Île-de-France (region)">Île-de-France</a>, [Brittany](//en.wikipedia.org/wiki/Brittany_(administrative_region) "Brittany (administrative region)"), [Anjou](//en.wikipedia.org/wiki/Anjou "Anjou"), [Normandy](//en.wikipedia.org/wiki/Normandy "Normandy"), [Vendée](//en.wikipedia.org/wiki/Vend%C3%A9e "Vendée"), [Toulouse](//en.wikipedia.org/wiki/Toulouse "Toulouse") and [Alsace](//en.wikipedia.org/wiki/Alsace "Alsace").<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> They claim several hundred members and "thousands" of sympathisers.

<span id="Doctrine" class="mw-headline">Doctrine</span>
-------------------------------------------------------

Renouveau français describes itself as "nationalist", defining the notion as "defence of vital interests of France and the French, without any hatred".

Renouveau français is <a href="//en.wikipedia.org/wiki/Monarchist" class="mw-redirect" title="Monarchist">monarchist</a> and rejects [freemasonry](//en.wikipedia.org/wiki/Freemasonry "Freemasonry") and lobbyist organizations, as well as [Marxism](//en.wikipedia.org/wiki/Marxism "Marxism") and <a href="//en.wikipedia.org/wiki/Classical_Liberalism" class="mw-redirect" title="Classical Liberalism">Classical Liberalism</a>. The organisation claims to be the heir of [Charles Maurras](//en.wikipedia.org/wiki/Charles_Maurras "Charles Maurras"), [Édouard Drumont](//en.wikipedia.org/wiki/%C3%89douard_Drumont "Édouard Drumont"), [Maurice Barrès](//en.wikipedia.org/wiki/Maurice_Barr%C3%A8s "Maurice Barrès"), [Jacques Ploncard d'Assac](//en.wikipedia.org/wiki/Jacques_Ploncard_d%27Assac "Jacques Ploncard d'Assac") and [Henry Coston](//en.wikipedia.org/wiki/Henry_Coston "Henry Coston").<sup>[\[5\]](#cite_note-5)</sup> Their site hosts editorials from veterans of the [Organisation armée secrète](//en.wikipedia.org/wiki/Organisation_arm%C3%A9e_secr%C3%A8te "Organisation armée secrète") (OAS).<sup>[\[6\]](#cite_note-6)</sup>

<span id="Electoral_stance" class="mw-headline">Electoral stance</span>
-----------------------------------------------------------------------

Renouveau français claims to be "off the left/right cleavage", a common claim of French [paleoconservatism](//en.wikipedia.org/wiki/Paleoconservatism "Paleoconservatism"). In 2007, however, Renouveau français encouraged its sympathisers to vote for "no other candidate than [Jean-Marie Le Pen](//en.wikipedia.org/wiki/Jean-Marie_Le_Pen "Jean-Marie Le Pen")."<sup>[\[7\]](#cite_note-communique-30-mars-7)</sup> Le Pen was described as "the only credible representative of the patriotic trend". Still, Renouveau français warned against the "parliamentary system", and the "fundamentally Masonic, secular, and cosmopolitan Republic".<sup>[\[7\]](#cite_note-communique-30-mars-7)</sup>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.renouveaufrancais.com/" class="external text">Official Site</a>
-   <a href="http://www.europeannationalfront.org" class="external text">European National Front</a>
-   <a href="http://www.lheritage.net" class="external text">French Nationalist Magazine <em>L'Héritage</em></a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">a stylised white [fleur-de-lis](//en.wikipedia.org/wiki/Fleur-de-lis "Fleur-de-lis") on blue and red background ; the three colours are one of the most prominent symbols of the French Revolution</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">The concept of France as a "nation" was one of the advances introduced by the French Revolution, but members of Renouveau français claim that it dates back to the baptism of [Clovis I](//en.wikipedia.org/wiki/Clovis_I "Clovis I") in 496.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.renouveaufrancais.com/index.php?txt=organisation/structure" class="external text">Structure</a> on renouveaufrancais.com</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.renouveaufrancais.com/index.php?txt=organisation/contacts" class="external text">Contacts</a> on renouveaufrancais.com</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.renouveaufrancais.com/index.php?txt=nationalisme/index" class="external text">Nationalisme</a> on renouveaufrancais.com</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.renouveaufrancais.com/index.php?txt=doctrine/martel" class="external text">Les raisons de combattre</a>, by Robert Martel</span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-communique-30-mars_7-0) [<sup>***b***</sup>](#cite_ref-communique-30-mars_7-1)</span> <span class="reference-text"><a href="http://www.renouveaufrancais.com/index.php?txt=communiques/0703" class="external text">Communiqué du 30 mars 2007</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Urne_vote_France.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Urne_vote_France.svg/25px-Urne_vote_France.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Urne_vote_France.svg/38px-Urne_vote_France.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Urne_vote_France.svg/50px-Urne_vote_France.svg.png 2x" width="25" height="30" /></a></td>
<td><em>This article about a political party in France is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Renouveau_fran%C3%A7ais&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:France-party-stub" title="Template:France-party-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:France-party-stub" title="Template talk:France-party-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:France-party-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


