+++
title = "Pakistanis in Lebanon"
date = "2007-09-15T14:05:55"
source = "https://en.wikipedia.org/wiki/Pakistanis_in_Lebanon"
categories = [ "work", "art", "music", "home", "games", "pets", "food", "books" ]
tags = [ "indigo", "green", "red", "violet", "grey", "black", "blue", "yellow" ]

+++

Pakistanis in Lebanon

Total population

(700<sup>[\[1\]](#cite_note-OPF-1)</sup> (as of *2005*))

Languages

[Urdu](//en.wikipedia.org/wiki/Urdu "Urdu")  **·** <a href="//en.wikipedia.org/wiki/Arabic_language" class="mw-redirect" title="Arabic language">Arabic</a> ([Lebanese Arabic](//en.wikipedia.org/wiki/Lebanese_Arabic "Lebanese Arabic"))

**Pakistanis in Lebanon** are over 700.<sup>[\[1\]](#cite_note-OPF-1)</sup> <sup>[\[2\]](#cite_note-2)</sup> They are comparatively smaller than other [Pakistani diaspora communities in the Middle East](//en.wikipedia.org/wiki/Pakistanis_in_the_Middle_East "Pakistanis in the Middle East"), and form a part of the much larger and mostly working-class South Asian population in the country, consisting of [Sri Lankans](//en.wikipedia.org/wiki/Sri_Lankans_in_Lebanon "Sri Lankans in Lebanon") and [Indians](//en.wikipedia.org/wiki/Indians_in_Lebanon "Indians in Lebanon").

Many of them are illegal migrants from rural backgrounds who work as labourers in factories, private shops and the local construction industry.<sup>[\[3\]](#cite_note-a-3)</sup> Members of the community undertake and organise participation in various cultural and national events each year to celebrate their [Pakistani](//en.wikipedia.org/wiki/Pakistan "Pakistan") heritage.<sup>[\[3\]](#cite_note-a-3)[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> There is also a local Lebanese Pakistani Friendship Association.<sup>[\[6\]](#cite_note-6)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Ghinwa Bhutto](//en.wikipedia.org/wiki/Ghinwa_Bhutto "Ghinwa Bhutto")
-   [Lebanon–Pakistan relations](//en.wikipedia.org/wiki/Lebanon%E2%80%93Pakistan_relations "Lebanon–Pakistan relations")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-OPF_1-0) [<sup>***b***</sup>](#cite_ref-OPF_1-1)</span> <span class="reference-text">*Year Book, 2004–2005*, Islamabad: Ministry of Labour, Manpower, and Overseas Pakistanis<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APakistanis+in+Lebanon&amp;rft.btitle=Year+Book%2C+2004%26ndash%3B2005&amp;rft.genre=book&amp;rft.place=Islamabad&amp;rft.pub=Ministry+of+Labour%2C+Manpower%2C+and+Overseas+Pakistanis&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.mofa.gov.pk/lebanon/contents.aspx?type=statements&amp;id=1" class="external text">EMBASSY OF PAKISTAN IN LEBANON</a>, [Ministry of Foreign Affairs (Pakistan)](//en.wikipedia.org/wiki/Ministry_of_Foreign_Affairs_(Pakistan) "Ministry of Foreign Affairs (Pakistan)"). Retrieved May 2011</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-a_3-0) [<sup>***b***</sup>](#cite_ref-a_3-1)</span> <span class="reference-text"><a href="http://www.mofa.gov.pk/lebanon/contents.aspx?type=contents&amp;id=2" class="external text">&quot;CONSULAR SERVICES&quot;</a>. *Embassy of Pakistan in Lebanon*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APakistanis+in+Lebanon&amp;rft.atitle=CONSULAR+SERVICES&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.mofa.gov.pk%2Flebanon%2Fcontents.aspx%3Ftype%3Dcontents%26id%3D2&amp;rft.jtitle=Embassy+of+Pakistan+in+Lebanon&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.mofa.gov.pk/lebanon/contents.aspx?type=statements&amp;id=6" class="external text">PAKISTAN CULTURAL SHOW IN BEIRUT</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.mofa.gov.pk/lebanon/contents.aspx?type=statements&amp;id=5" class="external text">NATIONAL DAY CELEBRATIONS</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.lepafa.com/" class="external text">The Lebanese Pakistani Friendship Association</a></span>

-   [v](//en.wikipedia.org/wiki/Template:Overseas_Pakistani "Template:Overseas Pakistani")
-   [t](//en.wikipedia.org/wiki/Template_talk:Overseas_Pakistani "Template talk:Overseas Pakistani")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Overseas_Pakistani&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/32/Flag_of_Pakistan.svg/23px-Flag_of_Pakistan.svg.png" alt="Pakistan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/32/Flag_of_Pakistan.svg/35px-Flag_of_Pakistan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/32/Flag_of_Pakistan.svg/45px-Flag_of_Pakistan.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Pakistan "Pakistan")</span> [Overseas Pakistanis](//en.wikipedia.org/wiki/Overseas_Pakistani "Overseas Pakistani")

Africa
-   [Egypt](//en.wikipedia.org/wiki/Pakistanis_in_Egypt "Pakistanis in Egypt")
-   [Libya](//en.wikipedia.org/wiki/Pakistanis_in_Libya "Pakistanis in Libya")
-   [Somalia](//en.wikipedia.org/wiki/Pakistanis_in_Somalia "Pakistanis in Somalia")
-   [South Africa](//en.wikipedia.org/wiki/Pakistanis_in_South_Africa "Pakistanis in South Africa")

Asia

South
-   [Afghanistan](//en.wikipedia.org/wiki/Pakistanis_in_Afghanistan "Pakistanis in Afghanistan")
    -   [Punjabi](//en.wikipedia.org/wiki/Punjabis_in_Afghanistan "Punjabis in Afghanistan")
-   [Bangladesh](//en.wikipedia.org/wiki/Stranded_Pakistanis_in_Bangladesh "Stranded Pakistanis in Bangladesh")
-   [India](//en.wikipedia.org/wiki/Pakistanis_in_India "Pakistanis in India")
-   [Kyrgyzstan](//en.wikipedia.org/wiki/Pakistanis_in_Kyrgyzstan "Pakistanis in Kyrgyzstan")
-   [Nepal](//en.wikipedia.org/wiki/Pakistanis_in_Nepal "Pakistanis in Nepal")
-   [Sri Lanka](//en.wikipedia.org/wiki/Pakistanis_in_Sri_Lanka "Pakistanis in Sri Lanka")
    -   [Memons](//en.wikipedia.org/wiki/Memons_in_Sri_Lanka "Memons in Sri Lanka")
    -   [Pathans](//en.wikipedia.org/wiki/Pathans_of_Sri_Lanka "Pathans of Sri Lanka")

[Middle East](//en.wikipedia.org/wiki/Pakistanis_in_the_Middle_East "Pakistanis in the Middle East")
-   [Bahrain](//en.wikipedia.org/wiki/Pakistanis_in_Bahrain "Pakistanis in Bahrain")
-   [Iran](//en.wikipedia.org/wiki/Pakistanis_in_Iran "Pakistanis in Iran")
-   [Iraq](//en.wikipedia.org/wiki/Pakistanis_in_Iraq "Pakistanis in Iraq")
-   [Israel](//en.wikipedia.org/wiki/Pakistani_Jews_in_Israel "Pakistani Jews in Israel")
-   [Jordan](//en.wikipedia.org/wiki/Pakistanis_in_Jordan "Pakistanis in Jordan")
-   [Kuwait](//en.wikipedia.org/wiki/Pakistanis_in_Kuwait "Pakistanis in Kuwait")
-   <span class="mw-selflink selflink">Lebanon</span>
-   [Oman](//en.wikipedia.org/wiki/Pakistanis_in_Oman "Pakistanis in Oman")
-   [Qatar](//en.wikipedia.org/wiki/Pakistanis_in_Qatar "Pakistanis in Qatar")
-   [Saudi Arabia](//en.wikipedia.org/wiki/Pakistanis_in_Saudi_Arabia "Pakistanis in Saudi Arabia")
-   [Turkey](//en.wikipedia.org/wiki/Pakistanis_in_Turkey "Pakistanis in Turkey")
-   [United Arab Emirates](//en.wikipedia.org/wiki/Pakistanis_in_the_United_Arab_Emirates "Pakistanis in the United Arab Emirates") ([Baloch](//en.wikipedia.org/wiki/Baloch_people_in_the_United_Arab_Emirates "Baloch people in the United Arab Emirates"))
-   [Yemen](//en.wikipedia.org/wiki/Pakistanis_in_Yemen "Pakistanis in Yemen")

Far East
-   [China](//en.wikipedia.org/wiki/Pakistanis_in_China "Pakistanis in China") ([Hong Kong](//en.wikipedia.org/wiki/Pakistanis_in_Hong_Kong "Pakistanis in Hong Kong"))
-   [Japan](//en.wikipedia.org/wiki/Pakistanis_in_Japan "Pakistanis in Japan")
-   [South Korea](//en.wikipedia.org/wiki/Pakistanis_in_South_Korea "Pakistanis in South Korea")

South East
-   [Brunei](//en.wikipedia.org/wiki/Pakistanis_in_Brunei "Pakistanis in Brunei")
-   [Burma](//en.wikipedia.org/wiki/Pakistanis_in_Myanmar "Pakistanis in Myanmar")
-   [Indonesia](//en.wikipedia.org/wiki/Pakistanis_in_Indonesia "Pakistanis in Indonesia")
-   [Malaysia](//en.wikipedia.org/wiki/Pakistanis_in_Malaysia "Pakistanis in Malaysia") ([Jawi Peranakan](//en.wikipedia.org/wiki/Jawi_Peranakan "Jawi Peranakan"))
-   [Singapore](//en.wikipedia.org/wiki/Pakistanis_in_Singapore "Pakistanis in Singapore")
-   [Thailand](//en.wikipedia.org/wiki/Pakistanis_in_Thailand "Pakistanis in Thailand")

Europe
-   [Austria](//en.wikipedia.org/wiki/Pakistanis_in_Austria "Pakistanis in Austria")
-   [Denmark](//en.wikipedia.org/wiki/Pakistanis_in_Denmark "Pakistanis in Denmark")
-   [France](//en.wikipedia.org/wiki/Pakistanis_in_France "Pakistanis in France")
-   [Germany](//en.wikipedia.org/wiki/Pakistanis_in_Germany "Pakistanis in Germany")
-   [Ireland](//en.wikipedia.org/wiki/South_Asian_people_in_Ireland "South Asian people in Ireland")
-   [Italy](//en.wikipedia.org/wiki/Pakistanis_in_Italy "Pakistanis in Italy")
-   [Netherlands](//en.wikipedia.org/wiki/Pakistanis_in_the_Netherlands "Pakistanis in the Netherlands")
-   [Norway](//en.wikipedia.org/wiki/Norwegians_with_Pakistani_background "Norwegians with Pakistani background")
-   [Russia](//en.wikipedia.org/wiki/Pakistanis_in_Russia "Pakistanis in Russia")
-   [Spain](//en.wikipedia.org/wiki/Pakistanis_in_Spain "Pakistanis in Spain")
-   [Sweden](//en.wikipedia.org/wiki/Pakistanis_in_Sweden "Pakistanis in Sweden")
-   [Switzerland](//en.wikipedia.org/wiki/Pakistanis_in_Switzerland "Pakistanis in Switzerland")
-   [Ukraine](//en.wikipedia.org/wiki/Pakistanis_in_Ukraine "Pakistanis in Ukraine")
-   [United Kingdom](//en.wikipedia.org/wiki/British_Pakistanis "British Pakistanis")
    -   [London](//en.wikipedia.org/wiki/Pakistani_community_of_London "Pakistani community of London")
    -   [Mirpuri](//en.wikipedia.org/wiki/British_Mirpuris "British Mirpuris")
    -   [Punjabi](//en.wikipedia.org/wiki/British_Punjabis "British Punjabis")
    -   [Sindhi](//en.wikipedia.org/wiki/British_Sindhis "British Sindhis")

Americas
-   [Canada](//en.wikipedia.org/wiki/Pakistani_Canadians "Pakistani Canadians")
    -   [Toronto](//en.wikipedia.org/wiki/South_Asian_Canadians_in_the_Greater_Toronto_Area "South Asian Canadians in the Greater Toronto Area")
    -   [Vancouver](//en.wikipedia.org/wiki/South_Asian_Canadians_in_Greater_Vancouver "South Asian Canadians in Greater Vancouver")
-   [Caribbean](//en.wikipedia.org/wiki/Pakistani_diaspora_in_the_Caribbean "Pakistani diaspora in the Caribbean")
-   [United States](//en.wikipedia.org/wiki/Pakistani_Americans "Pakistani Americans")
    -   [Baloch](//en.wikipedia.org/wiki/Baloch_Americans "Baloch Americans")
    -   [Houston](//en.wikipedia.org/wiki/History_of_Pakistani_Americans_in_Houston "History of Pakistani Americans in Houston")
    -   [Pashtun](//en.wikipedia.org/wiki/Pashtun_Americans "Pashtun Americans")
    -   [Punjabi](//en.wikipedia.org/wiki/Punjabi_Americans "Punjabi Americans")
    -   [Punjabi Mexican](//en.wikipedia.org/wiki/Punjabi_Mexican_Americans "Punjabi Mexican Americans")
    -   [Sindhi](//en.wikipedia.org/wiki/Sindhi_Americans "Sindhi Americans")

Oceania
-   [Australia](//en.wikipedia.org/wiki/Pakistani_Australians "Pakistani Australians")
    -   [Afghan](//en.wikipedia.org/wiki/Afghan_(Australia) "Afghan (Australia)")
-   [New Zealand](//en.wikipedia.org/wiki/Pakistani_New_Zealanders "Pakistani New Zealanders")

See also

Sub-diasporas
-   [Baloch](//en.wikipedia.org/wiki/Baloch_diaspora "Baloch diaspora")
-   [Hazara](//en.wikipedia.org/wiki/Hazara_diaspora "Hazara diaspora")
-   [Azad Kashmiri](//en.wikipedia.org/wiki/Azad_Kashmiri_diaspora "Azad Kashmiri diaspora")
-   [Kashmiri](//en.wikipedia.org/wiki/Kashmiri_diaspora "Kashmiri diaspora")
-   [Muhajir](//en.wikipedia.org/wiki/Muhajir_diaspora "Muhajir diaspora")
-   [Pashtun](//en.wikipedia.org/wiki/Pashtun_diaspora "Pashtun diaspora")
-   [Punjabi](//en.wikipedia.org/wiki/Punjabi_diaspora "Punjabi diaspora")
-   [Saraiki](//en.wikipedia.org/wiki/Saraiki_diaspora "Saraiki diaspora")
-   [Sindhi](//en.wikipedia.org/wiki/Sindhi_diaspora "Sindhi diaspora")

Related articles
-   [Anti-Pakistan sentiment](//en.wikipedia.org/wiki/Anti-Pakistan_sentiment "Anti-Pakistan sentiment")
-   [Demographics](//en.wikipedia.org/wiki/Demographics_of_Pakistan "Demographics of Pakistan")
-   [Foreign relations](//en.wikipedia.org/wiki/Foreign_relations_of_Pakistan "Foreign relations of Pakistan")
    -   [Diplomatic missions](//en.wikipedia.org/wiki/List_of_diplomatic_missions_of_Pakistan "List of diplomatic missions of Pakistan")
-   [Immigration to Pakistan](//en.wikipedia.org/wiki/Immigration_to_Pakistan "Immigration to Pakistan")
-   [Little Pakistan](//en.wikipedia.org/wiki/Little_Pakistan "Little Pakistan")
-   [Ministry of Overseas Pakistanis and Human Resource Development](//en.wikipedia.org/wiki/Ministry_of_Overseas_Pakistanis_and_Human_Resource_Development "Ministry of Overseas Pakistanis and Human Resource Development")
-   [Pakistani nationality law](//en.wikipedia.org/wiki/Pakistani_nationality_law "Pakistani nationality law")
-   [Pakistani passport](//en.wikipedia.org/wiki/Pakistani_passport "Pakistani passport")
-   [Pakistani students](//en.wikipedia.org/wiki/Pakistani_students_abroad "Pakistani students abroad")
-   [Visa requirements for Pakistani citizens](//en.wikipedia.org/wiki/Visa_requirements_for_Pakistani_citizens "Visa requirements for Pakistani citizens")

-   [v](//en.wikipedia.org/wiki/Template:Demographics_of_Lebanon "Template:Demographics of Lebanon")
-   [t](//en.wikipedia.org/wiki/Template_talk:Demographics_of_Lebanon "Template talk:Demographics of Lebanon")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Demographics_of_Lebanon&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/59/Flag_of_Lebanon.svg/23px-Flag_of_Lebanon.svg.png" alt="Lebanon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/59/Flag_of_Lebanon.svg/35px-Flag_of_Lebanon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/59/Flag_of_Lebanon.svg/45px-Flag_of_Lebanon.svg.png 2x" width="23" height="15" />](//en.wikipedia.org/wiki/Lebanon "Lebanon")</span> [Demographics](//en.wikipedia.org/wiki/Demographics_of_Lebanon "Demographics of Lebanon") of [Lebanon](//en.wikipedia.org/wiki/Lebanon "Lebanon")

[Lebanese people](//en.wikipedia.org/wiki/Lebanese_people "Lebanese people") by [religion](//en.wikipedia.org/wiki/Religion_in_Lebanon "Religion in Lebanon")
-   [Muslim](//en.wikipedia.org/wiki/Islam_in_Lebanon "Islam in Lebanon")
    -   [Shia](//en.wikipedia.org/wiki/Shia_Islam_in_Lebanon "Shia Islam in Lebanon")
    -   [Sunni](//en.wikipedia.org/wiki/Sunni_Islam_in_Lebanon "Sunni Islam in Lebanon")
    -   [Druze](//en.wikipedia.org/wiki/Druze_in_Lebanon "Druze in Lebanon")<sup>1</sup>
-   [Christian](//en.wikipedia.org/wiki/Christianity_in_Lebanon "Christianity in Lebanon")
    -   [Maronite](//en.wikipedia.org/wiki/Maronite_Christianity_in_Lebanon "Maronite Christianity in Lebanon")
    -   <a href="//en.wikipedia.org/wiki/Eastern_Orthodox_Christianity_in_Lebanon" class="mw-redirect" title="Eastern Orthodox Christianity in Lebanon">Eastern Orthodox</a>
    -   [Melkite](//en.wikipedia.org/wiki/Melkite_Christianity_in_Lebanon "Melkite Christianity in Lebanon")
    -   [Protestant](//en.wikipedia.org/wiki/Protestantism_in_Lebanon "Protestantism in Lebanon")

Other non-Lebanese groups
-   [Armenians](//en.wikipedia.org/wiki/Armenians_in_Lebanon "Armenians in Lebanon")
-   [French](//en.wikipedia.org/wiki/French_Lebanese "French Lebanese")
-   [Greeks](//en.wikipedia.org/wiki/Greeks_in_Lebanon "Greeks in Lebanon")
-   [Italians](//en.wikipedia.org/wiki/Italian_Lebanese "Italian Lebanese")
-   [Jews](//en.wikipedia.org/wiki/History_of_the_Jews_in_Lebanon "History of the Jews in Lebanon")

Foreign nationals
-   [Assyrians](//en.wikipedia.org/wiki/Assyrians_in_Lebanon "Assyrians in Lebanon")
-   <a href="//en.wikipedia.org/w/index.php?title=Australians_in_Lebanon&amp;action=edit&amp;redlink=1" class="new" title="Australians in Lebanon (page does not exist)">Australians</a>
-   [Bulgarians](//en.wikipedia.org/wiki/Bulgarians_in_Lebanon "Bulgarians in Lebanon")
-   [Canadians](//en.wikipedia.org/wiki/Canadians_in_Lebanon "Canadians in Lebanon")
-   [Indians](//en.wikipedia.org/wiki/Indians_in_Lebanon "Indians in Lebanon")
-   [Iranians](//en.wikipedia.org/wiki/Iranians_in_Lebanon "Iranians in Lebanon")
-   [Iraqis](//en.wikipedia.org/wiki/Iraqis_in_Lebanon "Iraqis in Lebanon")
-   [Kurds](//en.wikipedia.org/wiki/Kurds_in_Lebanon "Kurds in Lebanon")
-   <span class="mw-selflink selflink">Pakistanis</span>
-   [Palestinians](//en.wikipedia.org/wiki/Palestinians_in_Lebanon "Palestinians in Lebanon")
-   [Poles](//en.wikipedia.org/wiki/Polish_people_in_Lebanon "Polish people in Lebanon")
-   [Russians](//en.wikipedia.org/wiki/Russians_in_Lebanon "Russians in Lebanon")
-   [Sri Lankans](//en.wikipedia.org/wiki/Sri_Lankans_in_Lebanon "Sri Lankans in Lebanon")
-   [Syrians](//en.wikipedia.org/wiki/Syrians_in_Lebanon "Syrians in Lebanon")
-   [Turks](//en.wikipedia.org/wiki/Turks_in_Lebanon "Turks in Lebanon")

<sup>1</sup> Under the terms of the Lebanese Constitution the Druze community is designated as a part of the Lebanese Muslim community.
