+++
title = "Not Without My Husband"
date = "2013-10-08T15:12:43"
source = "https://en.wikipedia.org/wiki/Not_Without_My_Husband"
categories = [ "art", "books", "pets", "food", "games" ]
tags = [ "white", "red", "violet" ]

+++

Not Without My Husband

<a href="//en.wikipedia.org/wiki/File:Nicht_ohne_meinen_Mann.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/6/68/Nicht_ohne_meinen_Mann.jpg" alt="Nicht ohne meinen Mann.jpg" width="191" height="300" /></a>

Author

[Justine Harun-Mahdavi](//en.wikipedia.org/wiki/Justine_Harun-Mahdavi "Justine Harun-Mahdavi")

Original title

*Nicht ohne meinen Mann*

Country

Germany

Genre

[Memoir](//en.wikipedia.org/wiki/Memoir "Memoir")

Publisher

Casimir Katz

Publication date

2006

Pages

518 pp.

[ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number")

[978-3-938047-11-8](//en.wikipedia.org/wiki/Special:BookSources/978-3-938047-11-8 "Special:BookSources/978-3-938047-11-8")

[OCLC](//en.wikipedia.org/wiki/OCLC#Identifiers_and_linked_data "OCLC")

<a href="//www.worldcat.org/oclc/85813370" class="external text">85813370</a>

***Not Without My Husband*** (German title: ***Nicht ohne meinen Mann***) is a book written by [Justine Harun-Mahdavi](//en.wikipedia.org/wiki/Justine_Harun-Mahdavi "Justine Harun-Mahdavi"). The book is the [memoir](//en.wikipedia.org/wiki/Memoir "Memoir") of Justine and her life as a German woman with her Persian (Iranian) husband, Masoud Harun-Mahdavi, in Iran before and after the 1979 [Iranian Revolution](//en.wikipedia.org/wiki/Iranian_Revolution "Iranian Revolution").

Harun-Mahdavi first came to [Iran](//en.wikipedia.org/wiki/Iran "Iran") in 1968 and lived with her husband and two children in for more than 11 years. Her husband Masoud had different political positions in different cities (mainly in [Kerman](//en.wikipedia.org/wiki/Kerman "Kerman") and [Mashhad](//en.wikipedia.org/wiki/Mashhad "Mashhad") where he was twice the Grand-Mayor. He also was Mayor of the capital city of Tehran. Due to his popularity among the people, he even was a member of the new government during the first months of the Islamic Republic, but he soon understood that the theocratic regime would not bring democracy and freedom to the Iran. They left Iran in September 1979.

Her husband is an active and well known member of the democratic Iranian opposition called "[Jebhe Melli](//en.wikipedia.org/wiki/National_Front_(Iran) "National Front (Iran)")". She visited Iran with her daughter and son in 2000. Justine is now living in a town close to Munich, Germany. She supports the Iranian people, thanks to her experiences as a Christian German woman in Iran. She pleads for freedom and democracy in Iran and tolerance for all nations, religions and cultures the world.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Persian_culture" class="mw-redirect" title="Persian culture">Persian culture</a>
-   *[Without My Daughter](//en.wikipedia.org/wiki/Without_My_Daughter "Without My Daughter")*

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www2.dw-world.de/persian/frauen/1.192432.1.html" class="external text">Not Without My Husband</a> ([Deutsche Welle](//en.wikipedia.org/wiki/Deutsche_Welle "Deutsche Welle"): in Persian)
-   <a href="http://www.amazon.de/dp/3938047119" class="external text">Nicht ohne meinen Mann. Erinnerungen einer deutschen Frau an ihre Zeit im Iran</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Gaius_Julius_Caesar_(100-44_BC).JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/26/Gaius_Julius_Caesar_%28100-44_BC%29.JPG/30px-Gaius_Julius_Caesar_%28100-44_BC%29.JPG" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/26/Gaius_Julius_Caesar_%28100-44_BC%29.JPG/45px-Gaius_Julius_Caesar_%28100-44_BC%29.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/26/Gaius_Julius_Caesar_%28100-44_BC%29.JPG/60px-Gaius_Julius_Caesar_%28100-44_BC%29.JPG 2x" width="30" height="49" /></a></td>
<td><em>This article about a biographical or autobiographical book is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Not_Without_My_Husband&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Bio-book-stub" title="Template:Bio-book-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Bio-book-stub" title="Template talk:Bio-book-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Bio-book-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Pink_Venus_symbol.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Pink_Venus_symbol.svg/30px-Pink_Venus_symbol.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Pink_Venus_symbol.svg/45px-Pink_Venus_symbol.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/83/Pink_Venus_symbol.svg/60px-Pink_Venus_symbol.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/Feminism" title="Feminism">feminism</a>-related book is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Not_Without_My_Husband&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Fem-book-stub" title="Template:Fem-book-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Fem-book-stub" title="Template talk:Fem-book-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Fem-book-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


