+++
title = "Byssus"
date = "2009-02-08T05:39:37"
source = "https://en.wikipedia.org/wiki/Byssus"
categories = [ "games", "pets", "food", "work", "home", "art" ]
tags = [ "violet", "white", "orange", "grey", "green", "red", "yellow" ]

+++

<a href="//en.wikipedia.org/wiki/File:Mytilus_with_byssus.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Mytilus_with_byssus.jpg/220px-Mytilus_with_byssus.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Mytilus_with_byssus.jpg/330px-Mytilus_with_byssus.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Mytilus_with_byssus.jpg/440px-Mytilus_with_byssus.jpg 2x" width="220" height="330" /></a>
<a href="//en.wikipedia.org/wiki/File:Mytilus_with_byssus.jpg" class="internal" title="Enlarge"></a>

A mussel (genus *[Mytilus](//en.wikipedia.org/wiki/Mytilus_(genus) "Mytilus (genus)")*), attached to a rock by its byssus

<a href="//en.wikipedia.org/wiki/File:Zebra_mussel_GLERL_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/Zebra_mussel_GLERL_1.jpg/220px-Zebra_mussel_GLERL_1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/Zebra_mussel_GLERL_1.jpg/330px-Zebra_mussel_GLERL_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/35/Zebra_mussel_GLERL_1.jpg/440px-Zebra_mussel_GLERL_1.jpg 2x" width="220" height="161" /></a>
<a href="//en.wikipedia.org/wiki/File:Zebra_mussel_GLERL_1.jpg" class="internal" title="Enlarge"></a>

Illustration of the byssus of *<a href="//en.wikipedia.org/wiki/Dreissena_polymorpha" class="mw-redirect" title="Dreissena polymorpha">Dreissena polymorpha</a>*, the freshwater zebra mussel

A **byssus** <span class="nowrap"><span class="IPA nopopups">[/<span style="border-bottom:1px dotted"><span title="/ˈ/ primary stress follows">ˈ</span><span title="'b' in 'buy'">b</span><span title="/ɪ/ short 'i' in 'bid'">ɪ</span><span title="'s' in 'sigh'">s</span><span title="/ə/ 'a' in 'about'">ə</span><span title="'s' in 'sigh'">s</span></span>/](//en.wikipedia.org/wiki/Help:IPA_for_English "Help:IPA for English")</span></span> is a bundle of filaments secreted by many species of <a href="//en.wikipedia.org/wiki/Bivalve" class="mw-redirect" title="Bivalve">bivalve</a> mollusk, that function to attach the mollusk to a solid surface. Species from several families of clams have a byssus, including the pen shells, the true mussels and the false mussels: the [Pinnidae](//en.wikipedia.org/wiki/Pinnidae "Pinnidae"), the [Mytilidae](//en.wikipedia.org/wiki/Mytilidae "Mytilidae") and the [Dreissenidae](//en.wikipedia.org/wiki/Dreissenidae "Dreissenidae").

**<a href="//en.wikipedia.org/wiki/Byssus_cloth" class="mw-redirect" title="Byssus cloth">Byssus cloth</a>** is a rare fabric, also known as *sea silk*, that is made using the byssus of pen shells as the fiber source.

|                                                                                                                                                                                                                                                                                                                                                                                                          |                                                                                                                                                      |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/06/Wiktionary-logo-v2.svg/40px-Wiktionary-logo-v2.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/06/Wiktionary-logo-v2.svg/60px-Wiktionary-logo-v2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/06/Wiktionary-logo-v2.svg/80px-Wiktionary-logo-v2.svg.png 2x" width="40" height="40" /> | Look up ***<a href="https://en.wiktionary.org/wiki/Byssus" class="extiw" title="wiktionary:Byssus">Byssus</a>*** in Wiktionary, the free dictionary. |

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">The filaments</span>](#The_filaments)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">Footnotes</span>](#Footnotes)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="The_filaments" class="mw-headline">The filaments</span>
-----------------------------------------------------------------

Byssus <a href="https://en.wiktionary.org/wiki/Filament" class="extiw" title="wiktionary:Filament">filaments</a> are created by certain kinds of marine and freshwater <a href="//en.wikipedia.org/wiki/Bivalve" class="mw-redirect" title="Bivalve">bivalve</a> <a href="//en.wikipedia.org/wiki/Mollusk" class="mw-redirect" title="Mollusk">mollusks</a>, which use the byssus to attach themselves to rocks, [substrates](//en.wikipedia.org/wiki/Substrate_(marine_biology) "Substrate (marine biology)"), or seabeds. In edible [mussels](//en.wikipedia.org/wiki/Mussel "Mussel"), the inedible byssus is commonly known as the "beard", and is removed before cooking.

Byssus often refers to the long, fine, silky threads secreted by the large <a href="//en.wikipedia.org/wiki/Mediterranean" class="mw-redirect" title="Mediterranean">Mediterranean</a> pen shell, *[Pinna nobilis](//en.wikipedia.org/wiki/Pinna_nobilis "Pinna nobilis")*. The byssus threads from this *<a href="//en.wikipedia.org/wiki/Pinna_(genus)" class="mw-redirect" title="Pinna (genus)">Pinna</a>* species can be up to 6 cm in length and have historically been made into cloth.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2011)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

Many species of mussels secrete byssus threads to anchor themselves to surfaces, with <a href="//en.wikipedia.org/wiki/Family_(taxonomy)" class="mw-redirect" title="Family (taxonomy)">Families</a> including the <a href="//en.wikipedia.org/wiki/Arcidae" class="mw-redirect" title="Arcidae">Arcidae</a>, [Mytilidae](//en.wikipedia.org/wiki/Mytilidae "Mytilidae"), [Anomiidae](//en.wikipedia.org/wiki/Anomiidae "Anomiidae"), [Pinnidae](//en.wikipedia.org/wiki/Pinnidae "Pinnidae"), <a href="//en.wikipedia.org/wiki/Pectinidae" class="mw-redirect" title="Pectinidae">Pectinidae</a>, [Dreissenidae](//en.wikipedia.org/wiki/Dreissenidae "Dreissenidae"), and [Unionidae](//en.wikipedia.org/wiki/Unionidae "Unionidae").<sup>\[*[<span title="This claim needs references to reliable sources. (February 2011)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

When a mussel's foot encounters a crevice, it creates a vacuum chamber by forcing out the air and arching up, similar to a plumber's [plunger](//en.wikipedia.org/wiki/Plunger "Plunger") unclogging a drain. The byssus, which is made of [keratin](//en.wikipedia.org/wiki/Keratin "Keratin"), [quinone](//en.wikipedia.org/wiki/Quinone "Quinone")-tanned proteins ([polyphenolic proteins](//en.wikipedia.org/wiki/Polyphenolic_protein "Polyphenolic protein")), and other proteins, is spewed into this chamber in liquid form, and bubbles into a sticky foam. By curling its foot into a tube and pumping the foam, the mussel produces sticky threads about the size of a human hair. The mussel then varnishes the threads with another protein, resulting in an adhesive.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2011)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

Byssus is a remarkable adhesive, one that is neither degraded nor deformed by water as synthetic adhesives are<sup>\[*[<span title="This claim needs references to reliable sources. (June 2016)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>. This property has spurred [genetic engineers](//en.wikipedia.org/wiki/Genetic_engineering "Genetic engineering") to insert mussel [DNA](//en.wikipedia.org/wiki/DNA "DNA") into [yeast](//en.wikipedia.org/wiki/Yeast "Yeast") cells for translating the genes into the appropriate proteins.<sup>[\[1\]](#cite_note-1)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Sea silk](//en.wikipedia.org/wiki/Sea_silk "Sea silk")

<span id="Footnotes" class="mw-headline">Footnotes</span>
---------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Robert L. Strausberg; et al. (31 December 1989). <a href="http://pubs.acs.org/doi/abs/10.1021/bk-1989-0385.ch032" class="external text">&quot;Development of a Microbial System for Production of Mussel Adhesive Protein&quot;</a>. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1021%2Fbk-1989-0385.ch032" class="external text">10.1021/bk-1989-0385.ch032</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AByssus&amp;rft.atitle=Development+of+a+Microbial+System+for+Production+of+Mussel+Adhesive+Protein&amp;rft.au=Robert+L.+Strausberg&amp;rft.date=1989-12-31&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fpubs.acs.org%2Fdoi%2Fabs%2F10.1021%2Fbk-1989-0385.ch032&amp;rft_id=info%3Adoi%2F10.1021%2Fbk-1989-0385.ch032&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Ecsedy, Hilda 1975. "Böz – An Exotic Cloth in the Chinese Imperial Court." Hilda Ecsedy. *Altorientalische Forschungen 3*: pp. 145–153.
-   Starr, Cecie and Taggart, Ralph. *Biology: The Unity and Diversity of Life*. Belmont, CA: Thomson Learning, Inc., 2004.
-   Hill, John E. (2009) *Through the Jade Gate to Rome: A Study of the Silk Routes during the Later Han Dynasty, 1st to 2nd centuries CE*. BookSurge, Charleston, South Carolina. <a href="//en.wikipedia.org/wiki/Special:BookSources/9781439221341" class="internal mw-magiclink-isbn">ISBN 978-1-4392-2134-1</a>. See Section 12 plus "Appendix B – Sea Silk."
-   Hill, John E. 2004. *The Peoples of the West*. A draft annotated translation of the 3rd century [Weilüe](//en.wikipedia.org/wiki/Weil%C3%BCe "Weilüe") – see Section 12 of the text and Appendix D. <a href="http://depts.washington.edu/silkroad/texts/weilue/weilue.html" class="external autonumber">[1]</a>
-   McKinley, Daniel L. 1988. "Pinna and Her Silken Beard: A Foray Into Historical Misappropriations". *Ars Textrina: A Journal of Textiles and Costumes*, Vol. Twenty-nine, June 1998, Winnipeg, Manitoba, Canada. pp. 9–223.
-   Maeder, Felicitas 2002. "The project Sea-silk — Rediscovering an Ancient Textile Material." *Archaeological Textiles Newsletter*, Number 35, Autumn 2002, pp. 8–11.
-   Maeder, Felicitas, Hänggi, Ambros and Wunderlin, Dominik, Eds. 2004. *Bisso marino: Fili d’oro dal fondo del mare — Muschelseide: Goldene Fäden vom Meeresgrund*. Naturhistoriches Museum and Museum der Kulturen, Basel, Switzerland. (In Italian and German).
-   Turner, Ruth D. and Rosewater, Joseph 1958. "The Family Pinnidae in the Western Atlantic" *Johnsonia*, Vol. 3 No. 38, 28 June 1958, pp. 285–326.
-   <a href="//en.wikipedia.org/w/index.php?title=Adamo_Fabbroni&amp;action=edit&amp;redlink=1" class="new" title="Adamo Fabbroni (page does not exist)">Adamo Fabbroni</a>, <a href="https://play.google.com/books/reader?id=Ve-ffJQsduMC&amp;printsec=frontcover&amp;output=reader&amp;authuser=0&amp;hl=it" class="external text"><em>Del Bombice e del Bisso degli antichi</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Stamperia_del_Costantini&amp;action=edit&amp;redlink=1" class="new" title="Stamperia del Costantini (page does not exist)">Stamperia del Costantini</a>, [Perugia](//en.wikipedia.org/wiki/Perugia "Perugia"), 1783
-   [Pietro Lazzarini](//en.wikipedia.org/wiki/Pietro_Lazzarini "Pietro Lazzarini"), <a href="https://books.google.it/books?id=PEF8MwEACAAJ&amp;dq" class="external text"><em>Bisso e porpora: il b. Angelo Orsucci, domenicano lucchese (martire nel Giappone)</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Societ%C3%A0_Editrice_Internazionale&amp;action=edit&amp;redlink=1" class="new" title="Società Editrice Internazionale (page does not exist)">Società Editrice Internazionale</a>, <a href="//en.wikipedia.org/wiki/Torino" class="mw-redirect" title="Torino">Torino</a>, 1950
-   <a href="//en.wikipedia.org/w/index.php?title=Daniel_McKinley&amp;action=edit&amp;redlink=1" class="new" title="Daniel McKinley (page does not exist)">Daniel McKinley</a>, <a href="http://www.muschelseide.ch/it/bibliographie/Monographien.html" class="external text"><em>Pinna and her silken beard: a foray into historical misappropriations</em></a>, in: <a href="http://ulita.leeds.ac.uk/research/ars-textrina-textiles-group/ars-textrina-journals/" class="external text"><em>Ars Textrina – A Journal of Textiles and Costume</em></a>, Volume 29, Giugno 1998, <a href="//en.wikipedia.org/w/index.php?title=Charles_Babbage_Research_Centre_for_the_Editorial_Board&amp;action=edit&amp;redlink=1" class="new" title="Charles Babbage Research Centre for the Editorial Board (page does not exist)">Charles Babbage Research Centre for the Editorial Board</a>, [Winnipeg](//en.wikipedia.org/wiki/Winnipeg "Winnipeg"), 1998
-   <a href="//en.wikipedia.org/w/index.php?title=Evangelina_Campi&amp;action=edit&amp;redlink=1" class="new" title="Evangelina Campi (page does not exist)">Evangelina Campi</a>, <a href="https://books.google.it/books?id=zDVcAAAACAAJ" class="external text"><em>La seta del mare: il bisso: storia, cultura, prospettive</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Scorpione_Editrice&amp;action=edit&amp;redlink=1" class="new" title="Scorpione Editrice (page does not exist)">Scorpione Editrice</a>, [Taranto](//en.wikipedia.org/wiki/Taranto "Taranto"), 2004, <a href="//en.wikipedia.org/wiki/Special:BookSources/9788880991380" class="internal mw-magiclink-isbn">ISBN 978-8880991380</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Felicitas_Maeder&amp;action=edit&amp;redlink=1" class="new" title="Felicitas Maeder (page does not exist)">Felicitas Maeder</a>, <a href="//en.wikipedia.org/w/index.php?title=Ambros_H%C3%A4nggi&amp;action=edit&amp;redlink=1" class="new" title="Ambros Hänggi (page does not exist)">Ambros Hänggi</a>, <a href="//en.wikipedia.org/w/index.php?title=Dominik_Wunderlin&amp;action=edit&amp;redlink=1" class="new" title="Dominik Wunderlin (page does not exist)">Dominik Wunderlin</a>, <a href="http://www.muschelseide.ch/it/bibliographie/Monographien.html" class="external text"><em>Bisso marino. Fili d’oro dal fondo del mare – Muschelseide. Goldene Fäden vom Meeresgrund</em></a>, Catalogo della Mostra (<a href="//en.wikipedia.org/wiki/Basilea" class="mw-redirect" title="Basilea">Basel</a>, 19 marzo-27 giugno 2004), <a href="//en.wikipedia.org/w/index.php?title=5_Continents_Editions&amp;action=edit&amp;redlink=1" class="new" title="5 Continents Editions (page does not exist)">5 Continents Editions</a>, <a href="//en.wikipedia.org/wiki/Milano" class="mw-redirect" title="Milano">Milano</a>, 2004, <a href="//en.wikipedia.org/wiki/Special:BookSources/9788874391141" class="internal mw-magiclink-isbn">ISBN 978-8874391141</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Susanna_Lavazza&amp;action=edit&amp;redlink=1" class="new" title="Susanna Lavazza (page does not exist)">Susanna Lavazza</a>, <a href="http://www.cartabianca.com/catalogo-ebook/dal-buio-alla-luce/" class="external text"><em>Dal buio alla luce, il bisso marino e Chiara Vigo</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Cartabianca_Publishing&amp;action=edit&amp;redlink=1" class="new" title="Cartabianca Publishing (page does not exist)">Cartabianca Publishing</a>, [Trevignano Romano](//en.wikipedia.org/wiki/Trevignano_Romano "Trevignano Romano"), 2012, <a href="//en.wikipedia.org/wiki/Special:BookSources/9788888805016" class="internal mw-magiclink-isbn">ISBN 978-8888805016</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Susanna_Lavazza&amp;action=edit&amp;redlink=1" class="new" title="Susanna Lavazza (page does not exist)">Susanna Lavazza</a>, <a href="http://www.carlodelfinoeditore.it/scheda.aspx?id=752" class="external text"><em>Chiara Vigo - L'ultimo Maestro di bisso</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Carlo_Delfino_editore&amp;action=edit&amp;redlink=1" class="new" title="Carlo Delfino editore (page does not exist)">Carlo Delfino editore</a>, [Sassari](//en.wikipedia.org/wiki/Sassari "Sassari"), 2014, <a href="//en.wikipedia.org/wiki/Special:BookSources/9788871387857" class="internal mw-magiclink-isbn">ISBN 978-8871387857</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Rossana_Cingolani&amp;action=edit&amp;redlink=1" class="new" title="Rossana Cingolani (page does not exist)">Rossana Cingolani</a>, <a href="http://www.carlodelfinoeditore.it/scheda.aspx?id=761" class="external text"><em>Chiara Vigo, l'ultimo Maestro di Bisso Marino</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Carlo_Delfino_editore&amp;action=edit&amp;redlink=1" class="new" title="Carlo Delfino editore (page does not exist)">Carlo Delfino editore</a>, [Sassari](//en.wikipedia.org/wiki/Sassari "Sassari"), 2014
-   <a href="//en.wikipedia.org/w/index.php?title=Eduardo_Delehaye&amp;action=edit&amp;redlink=1" class="new" title="Eduardo Delehaye (page does not exist)">Eduardo Delehaye</a>, <a href="http://www.carlodelfinoeditore.it/scheda.aspx?id=819" class="external text"><em>Il bisso una fibra misteriosa fra storia e letteratura</em></a>, <a href="//en.wikipedia.org/w/index.php?title=Carlo_Delfino_editore&amp;action=edit&amp;redlink=1" class="new" title="Carlo Delfino editore (page does not exist)">Carlo Delfino editore</a>, [Sassari](//en.wikipedia.org/wiki/Sassari "Sassari"), 2016, <a href="//en.wikipedia.org/wiki/Special:BookSources/9788871389042" class="internal mw-magiclink-isbn">ISBN 978-8871389042</a>

-   [v](//en.wikipedia.org/wiki/Template:Bivalve_anatomy "Template:Bivalve anatomy")
-   [t](//en.wikipedia.org/wiki/Template_talk:Bivalve_anatomy "Template talk:Bivalve anatomy")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Bivalve_anatomy&amp;action=edit" class="external text">e</a>

[Bivalve](//en.wikipedia.org/wiki/Bivalvia "Bivalvia") anatomy

[Shell](//en.wikipedia.org/wiki/Bivalve_shell "Bivalve shell")
-   [Callus](//en.wikipedia.org/wiki/Callus_(mollusc) "Callus (mollusc)")
-   [Hinge line](//en.wikipedia.org/wiki/Hinge_line "Hinge line")
-   [Hinge teeth](//en.wikipedia.org/wiki/Hinge_teeth "Hinge teeth")
-   [Ligament](//en.wikipedia.org/wiki/Ligament_(bivalve) "Ligament (bivalve)")
-   [Lira](//en.wikipedia.org/wiki/Lira_(mollusc) "Lira (mollusc)")
-   [Lunule](//en.wikipedia.org/wiki/Lunule_(bivalve) "Lunule (bivalve)")
-   [Nacre](//en.wikipedia.org/wiki/Nacre "Nacre")
-   [Pallial line](//en.wikipedia.org/wiki/Pallial_line "Pallial line")
-   [Pallial sinus](//en.wikipedia.org/wiki/Pallial_sinus "Pallial sinus")
-   [Periostracum](//en.wikipedia.org/wiki/Periostracum "Periostracum")
-   [Prodissoconch](//en.wikipedia.org/wiki/Prodissoconch "Prodissoconch")
-   [Resilifer](//en.wikipedia.org/wiki/Resilifer "Resilifer")
-   [Resilium](//en.wikipedia.org/wiki/Resilium "Resilium")
-   [Sculpture](//en.wikipedia.org/wiki/Sculpture_(mollusc) "Sculpture (mollusc)")
-   [Umbo](//en.wikipedia.org/wiki/Umbo_(bivalve) "Umbo (bivalve)")
-   [Valve](//en.wikipedia.org/wiki/Valve_(mollusc) "Valve (mollusc)")
-   [Beak](//en.wikipedia.org/wiki/Beak_(bivalve) "Beak (bivalve)")
-   [Annuli](//en.wikipedia.org/wiki/Annulus_(zoology) "Annulus (zoology)")

Other hard parts
-   <span class="mw-selflink selflink">Byssus</span>
-   [Pearl](//en.wikipedia.org/wiki/Pearl "Pearl")
-   [Sea silk](//en.wikipedia.org/wiki/Sea_silk "Sea silk")

Soft parts
-   [Adductor muscles](//en.wikipedia.org/wiki/Adductor_muscles_(bivalve) "Adductor muscles (bivalve)")
-   [Ctenidium](//en.wikipedia.org/wiki/Ctenidium_(mollusc) "Ctenidium (mollusc)")
-   [Gastric shield](//en.wikipedia.org/wiki/Gastric_shield "Gastric shield")
-   [Mantle](//en.wikipedia.org/wiki/Mantle_(mollusc) "Mantle (mollusc)")
-   [Nephridium](//en.wikipedia.org/wiki/Nephridium "Nephridium")
-   [Siphon](//en.wikipedia.org/wiki/Siphon_(mollusc) "Siphon (mollusc)")

Other
-   [Abductin](//en.wikipedia.org/wiki/Abductin "Abductin")
-   [Glochidium](//en.wikipedia.org/wiki/Glochidium "Glochidium")
-   [Pseudofeces](//en.wikipedia.org/wiki/Pseudofeces "Pseudofeces")
-   [Trochophore](//en.wikipedia.org/wiki/Trochophore "Trochophore")
-   [Veliger](//en.wikipedia.org/wiki/Veliger "Veliger")

-   [v](//en.wikipedia.org/wiki/Template:Fibers "Template:Fibers")
-   [t](//en.wikipedia.org/wiki/Template_talk:Fibers "Template talk:Fibers")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Fibers&amp;action=edit" class="external text">e</a>

[Fibers](//en.wikipedia.org/wiki/Fiber "Fiber")

[Natural](//en.wikipedia.org/wiki/Natural_fiber "Natural fiber")

[Plant](//en.wikipedia.org/wiki/Fiber_crop "Fiber crop")
-   [Abacá](//en.wikipedia.org/wiki/Abac%C3%A1 "Abacá")
-   [Bagasse](//en.wikipedia.org/wiki/Bagasse "Bagasse")
-   [Bamboo](//en.wikipedia.org/wiki/Bamboo_textile "Bamboo textile")
-   [Coir](//en.wikipedia.org/wiki/Coir "Coir")
-   [Cotton](//en.wikipedia.org/wiki/Cotton "Cotton")
-   [Fique](//en.wikipedia.org/wiki/Fique "Fique")
-   [Flax](//en.wikipedia.org/wiki/Flax "Flax")
    -   [Linen](//en.wikipedia.org/wiki/Linen "Linen")
-   [Hemp](//en.wikipedia.org/wiki/Hemp "Hemp")
-   [Jute](//en.wikipedia.org/wiki/Jute "Jute")
-   [Kapok](//en.wikipedia.org/wiki/Ceiba_pentandra "Ceiba pentandra")
-   [Kenaf](//en.wikipedia.org/wiki/Kenaf "Kenaf")
-   [Piña](//en.wikipedia.org/wiki/Pi%C3%B1a "Piña")
-   [Pine](//en.wikipedia.org/wiki/Vegetable_flannel "Vegetable flannel")
-   [Raffia](//en.wikipedia.org/wiki/Raffia_palm "Raffia palm")
-   [Ramie](//en.wikipedia.org/wiki/Ramie "Ramie")
-   [Rattan](//en.wikipedia.org/wiki/Rattan "Rattan")
-   [Sisal](//en.wikipedia.org/wiki/Sisal "Sisal")
-   [Wood](//en.wikipedia.org/wiki/Wood_fibre "Wood fibre")

[Animal](//en.wikipedia.org/wiki/Animal_fiber "Animal fiber")
-   [Alpaca](//en.wikipedia.org/wiki/Alpaca_fiber "Alpaca fiber")
-   [Angora](//en.wikipedia.org/wiki/Angora_wool "Angora wool")
-   <span class="mw-selflink selflink">Byssus</span>
-   [Camel hair](//en.wikipedia.org/wiki/Camel_hair "Camel hair")
-   [Cashmere](//en.wikipedia.org/wiki/Cashmere_wool "Cashmere wool")
-   [Catgut](//en.wikipedia.org/wiki/Catgut "Catgut")
-   [Chiengora](//en.wikipedia.org/wiki/Chiengora "Chiengora")
-   [Guanaco](//en.wikipedia.org/wiki/Guanaco#Guanaco_fibre "Guanaco")
-   [Hair](//en.wikipedia.org/wiki/Hair "Hair")
-   [Llama](//en.wikipedia.org/wiki/Llama#Fiber "Llama")
-   [Mohair](//en.wikipedia.org/wiki/Mohair "Mohair")
-   [Pashmina](//en.wikipedia.org/wiki/Pashmina "Pashmina")
-   [Qiviut](//en.wikipedia.org/wiki/Qiviut "Qiviut")
-   [Rabbit](//en.wikipedia.org/wiki/Rabbit_hair "Rabbit hair")
-   [Silk](//en.wikipedia.org/wiki/Silk "Silk")
-   [Tendon](//en.wikipedia.org/wiki/Tendon "Tendon")
-   [Spider silk](//en.wikipedia.org/wiki/Spider_silk "Spider silk")
-   [Wool](//en.wikipedia.org/wiki/Wool "Wool")
-   [Vicuña](//en.wikipedia.org/wiki/Vicu%C3%B1a#Vicu.C3.B1a_wool "Vicuña")
-   [Yak](//en.wikipedia.org/wiki/Domestic_yak#Yak_fiber "Domestic yak")

<a href="//en.wikipedia.org/wiki/Mineral_fiber" class="mw-redirect" title="Mineral fiber">Mineral</a>
-   [Asbestos](//en.wikipedia.org/wiki/Asbestos "Asbestos")

<a href="//en.wikipedia.org/wiki/Man-made_fiber" class="mw-redirect" title="Man-made fiber">Man-made</a>

<a href="//en.wikipedia.org/wiki/Regenerated_fiber" class="mw-redirect" title="Regenerated fiber">Regenerated</a>
-   [Art silk](//en.wikipedia.org/wiki/Art_silk "Art silk")

<a href="//en.wikipedia.org/wiki/Semi-synthetic_fiber" class="mw-redirect" title="Semi-synthetic fiber">Semi-synthetic</a>
-   [Acetate](//en.wikipedia.org/wiki/Cellulose_acetate "Cellulose acetate")
-   [Diacetate](//en.wikipedia.org/wiki/Cellulose_diacetate "Cellulose diacetate")
-   [Lyocell](//en.wikipedia.org/wiki/Lyocell "Lyocell")
-   [Modal](//en.wikipedia.org/wiki/Modal_(textile) "Modal (textile)")
-   [Rayon](//en.wikipedia.org/wiki/Rayon "Rayon")
-   [Triacetate](//en.wikipedia.org/wiki/Cellulose_triacetate "Cellulose triacetate")

[Synthetic](//en.wikipedia.org/wiki/Synthetic_fiber "Synthetic fiber")

<a href="//en.wikipedia.org/wiki/Mineral_fiber" class="mw-redirect" title="Mineral fiber">Mineral</a>
-   [Glass](//en.wikipedia.org/wiki/Glass_fiber "Glass fiber")
-   [Carbon](//en.wikipedia.org/wiki/Carbon_fibers "Carbon fibers")
    -   [Tenax](//en.wikipedia.org/wiki/Tenax "Tenax")
-   [Basalt](//en.wikipedia.org/wiki/Basalt_fiber "Basalt fiber")
-   [Metallic](//en.wikipedia.org/wiki/Metallic_fiber "Metallic fiber")

[Polymer](//en.wikipedia.org/wiki/Fiber#Polymer_fibers "Fiber")
-   [Acrylic](//en.wikipedia.org/wiki/Acrylic_fiber "Acrylic fiber")
-   [Aramid](//en.wikipedia.org/wiki/Aramid "Aramid")
    -   [Twaron](//en.wikipedia.org/wiki/Twaron "Twaron")
    -   [Kevlar](//en.wikipedia.org/wiki/Kevlar "Kevlar")
    -   [Technora](//en.wikipedia.org/wiki/Technora "Technora")
    -   [Nomex](//en.wikipedia.org/wiki/Nomex "Nomex")
-   [Microfiber](//en.wikipedia.org/wiki/Microfiber "Microfiber")
-   [Modacrylic](//en.wikipedia.org/wiki/Modacrylic "Modacrylic")
-   [Nylon](//en.wikipedia.org/wiki/Nylon "Nylon")
-   [Olefin](//en.wikipedia.org/wiki/Olefin_fiber "Olefin fiber")
-   [Polyester](//en.wikipedia.org/wiki/Polyester "Polyester")
-   [Polyethylene](//en.wikipedia.org/wiki/Polyethylene "Polyethylene")
    -   [Dyneema](//en.wikipedia.org/wiki/Ultra-high-molecular-weight_polyethylene "Ultra-high-molecular-weight polyethylene")
    -   [Spectra](//en.wikipedia.org/wiki/Ultra-high-molecular-weight_polyethylene "Ultra-high-molecular-weight polyethylene")
-   [Spandex](//en.wikipedia.org/wiki/Spandex "Spandex")
-   [Vinylon](//en.wikipedia.org/wiki/Vinylon "Vinylon")
-   [Vinyon](//en.wikipedia.org/wiki/Vinyon "Vinyon")
-   [Zylon](//en.wikipedia.org/wiki/Zylon "Zylon")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:Fibers "Category:Fibers")
-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" title="Commons page" alt="Commons page" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /> <a href="https://commons.wikimedia.org/wiki/Category:Fibers" class="extiw" title="commons:Category:Fibers">Commons</a>

