+++
title = "Gaelic American"
date = "2008-12-24T20:47:00"
source = "https://en.wikipedia.org/wiki/Gaelic_American"
categories = [ "pets", "books", "art", "food" ]
tags = [ "green", "blue", "violet" ]

+++

The ***Gaelic American*** was an Irish Catholic newspaper published in the United States that was, along with the *Irish Nation*, owned by [John Devoy](//en.wikipedia.org/wiki/John_Devoy "John Devoy").<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> A weekly publication of [Sinn Féin](//en.wikipedia.org/wiki/Sinn_F%C3%A9in "Sinn Féin"), it was amongst the foremost Irish ethnic newspapers until the [Great Depression](//en.wikipedia.org/wiki/Great_Depression "Great Depression") when its readership declined. It had at various times as its editor [George Freeman](//en.wikipedia.org/wiki/George_Freeman_(newspaper_editor) "George Freeman (newspaper editor)") and [John Devoy](//en.wikipedia.org/wiki/John_Devoy "John Devoy").<sup>[\[3\]](#cite_note-3)</sup> In its early years, the Paper collaborated extensively with the Indian nationalist organisations in [Britain](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") and the [United States](//en.wikipedia.org/wiki/United_States "United States"), most notably the [India House](//en.wikipedia.org/wiki/India_House "India House") in London and its sister organisations in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"). It reprinted articles from *[The Indian Sociologist](//en.wikipedia.org/wiki/The_Indian_Sociologist "The Indian Sociologist")* and editor George Freeman was a close associate of [Shyamji Krishna Varma](//en.wikipedia.org/wiki/Shyamji_Krishna_Varma "Shyamji Krishna Varma").<sup>[\[4\]](#cite_note-FischerTin.C4.93334-4)</sup> The paper in 1910s also developed close cooperation with <a href="//en.wikipedia.org/wiki/Taraknath_Das" class="mw-redirect" title="Taraknath Das">Taraknath Das</a> and its facilities were used for printing Das's nationalist politician journal, *Free Hindustan*.<sup>[\[5\]](#cite_note-FischerTin.C4.93335-5)</sup>

[<img src="//upload.wikimedia.org/wikipedia/commons/0/09/The_Gaelic_American%2C_1905..jpg" class="thumbimage" width="90" height="120" />](http://digital.library.villanova.edu/Item/vudl:280074)
<a href="//en.wikipedia.org/wiki/File:The_Gaelic_American,_1905..jpg" class="internal" title="Enlarge"></a>

Image of p. 1, The Gaelic American - Vol. II, No. 46, November 18, 1905.

[<img src="//upload.wikimedia.org/wikipedia/commons/6/63/The_Gaelic_American%2C_1916..jpg" class="thumbimage" width="84" height="120" />](http://digital.library.villanova.edu/Item/vudl:274296)
<a href="//en.wikipedia.org/wiki/File:The_Gaelic_American,_1916..jpg" class="internal" title="Enlarge"></a>

Image of p. 1, The Gaelic American - Vol. XIII, No. 19, May 6, 1916, Whole Number 660.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Rodechko, James Paul (1976). *Patrick Ford and His Search for America*. Ayer Publishing. p. 292. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-405-09354-3](//en.wikipedia.org/wiki/Special:BookSources/0-405-09354-3 "Special:BookSources/0-405-09354-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.aufirst=James+Paul&amp;rft.aulast=Rodechko&amp;rft.btitle=Patrick+Ford+and+His+Search+for+America&amp;rft.date=1976&amp;rft.genre=book&amp;rft.isbn=0-405-09354-3&amp;rft.pages=292&amp;rft.pub=Ayer+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">O'Reilly, Michael, ed. (1951). *The Gaelic American*. Gaelic American Pub. Co.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.btitle=The+Gaelic+American&amp;rft.date=1951&amp;rft.genre=book&amp;rft.pub=Gaelic+American+Pub.+Co.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Rodechko, James P. (December 1970). "An Irish-American Journalist and Catholicism: Patrick Ford of the Irish World". *Church History*. **39** (4): 524–540. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.2307%2F3162930" class="external text">10.2307/3162930</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.atitle=An+Irish-American+Journalist+and+Catholicism%3A+Patrick+Ford+of+the+Irish+World&amp;rft.aufirst=James+P.&amp;rft.aulast=Rodechko&amp;rft.date=1970-12&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.2307%2F3162930&amp;rft.issue=4&amp;rft.jtitle=Church+History&amp;rft.pages=524-540&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=39"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FischerTin.C4.93334_4-0)**</span> <span class="reference-text">[Fischer-Tinē 2007](#CITEREFFischer-Tin.C4.932007), p. 334</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FischerTin.C4.93335_5-0)**</span> <span class="reference-text">[Fischer-Tinē 2007](#CITEREFFischer-Tin.C4.932007), p. 335</span>

-   Cole, Robert (2006). *Propaganda, Censorship and Irish Neutrality in the Second World War*. Edinburgh University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780748622771](//en.wikipedia.org/wiki/Special:BookSources/9780748622771 "Special:BookSources/9780748622771").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.aufirst=Robert&amp;rft.aulast=Cole&amp;rft.btitle=Propaganda%2C+Censorship+and+Irish+Neutrality+in+the+Second+World+War&amp;rft.date=2006&amp;rft.genre=book&amp;rft.isbn=9780748622771&amp;rft.pub=Edinburgh+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.
-   Fischer-Tinē, Harald (2007). "Indian Nationalism and the 'world forces': Transnational and diasporic dimensions of the Indian freedom movement on the eve of the First World War.". *Journal of Global History*. Cambridge University Press. **2** (3): 325–344. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1017%2FS1740022807002318" class="external text">10.1017/S1740022807002318</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/1740-0228" class="external text">1740-0228</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.atitle=Indian+Nationalism+and+the+%27world+forces%27%3A+Transnational+and+diasporic+dimensions+of+the+Indian+freedom+movement+on+the+eve+of+the+First+World+War.&amp;rft.aufirst=Harald&amp;rft.aulast=Fischer-Tin%C4%93&amp;rft.date=2007&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1017%2FS1740022807002318&amp;rft.issn=1740-0228&amp;rft.issue=3&amp;rft.jtitle=Journal+of+Global+History&amp;rft.pages=325-344&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span>.
-   O'Brien, Matthew (2005). "Hibernians on the March: Irish America and Ethnic Patriotism in the Mid-Twentieth Century". *Éire-Ireland*. **40** (1&2): 170–182. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1353%2Feir.2005.0009" class="external text">10.1353/eir.2005.0009</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.atitle=Hibernians+on+the+March%3A+Irish+America+and+Ethnic+Patriotism+in+the+Mid-Twentieth+Century&amp;rft.aufirst=Matthew&amp;rft.aulast=O%27Brien&amp;rft.date=2005&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1353%2Feir.2005.0009&amp;rft.issue=1%262&amp;rft.jtitle=%C3%89ire-Ireland&amp;rft.pages=170-182&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=40"><span style="display:none;"> </span></span>.
-   <a href="https://query.nytimes.com/mem/archive-free/pdf?res=9C04E3DB143EE433A2575AC1A9619C946996D6CF" class="external text">&quot;GAELIC-AMERICAN ASKS AID.; Wants Funds to Prevent Paper &quot;Being Crushed&quot;--List Under Inspection&quot;</a> <span style="font-size:85%;">(pdf)</span>. *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*. 19 July 1918<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-07-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.atitle=GAELIC-AMERICAN+ASKS+AID.%3B+Wants+Funds+to+Prevent+Paper+%22Being+Crushed%22--List+Under+Inspection&amp;rft.date=1918-07-19&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fquery.nytimes.com%2Fmem%2Farchive-free%2Fpdf%3Fres%3D9C04E3DB143EE433A2575AC1A9619C946996D6CF&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>
-   Silvestri, Michael (October 2000). "<span style="padding-left:0.2em;">'</span>The Sinn Féin of India': Irish Nationalism and the Policing of Revolutionary Terrorism in Bengal". *[Journal of British Studies](//en.wikipedia.org/wiki/Journal_of_British_Studies "Journal of British Studies")*. **39** (4): 454–486. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1086%2F386228" class="external text">10.1086/386228</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGaelic+American&amp;rft.atitle=%27The+Sinn+F%C3%A9in+of+India%27%3A+Irish+Nationalism+and+the+Policing+of+Revolutionary+Terrorism+in+Bengal&amp;rft.aufirst=Michael&amp;rft.aulast=Silvestri&amp;rft.date=2000-10&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1086%2F386228&amp;rft.issue=4&amp;rft.jtitle=Journal+of+British+Studies&amp;rft.pages=454-486&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=39"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.wingedfist.com/Gaelic_American_Advertisements.html" class="external text">Advertisements from <em>The Gaelic American</em></a>
-   <a href="http://digital.library.villanova.edu/Item/vudl:266848" class="external text">The Gaelic American at Villanova University's Digital Library.</a>

-   [v](//en.wikipedia.org/wiki/Template:Hindu-German_Conspiracy "Template:Hindu-German Conspiracy")
-   [t](//en.wikipedia.org/wiki/Template_talk:Hindu-German_Conspiracy "Template talk:Hindu-German Conspiracy")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Hindu-German_Conspiracy&amp;action=edit" class="external text">e</a>

[Hindu–German Conspiracy](//en.wikipedia.org/wiki/Hindu%E2%80%93German_Conspiracy "Hindu–German Conspiracy")

Background
-   [Indian independence movement](//en.wikipedia.org/wiki/Indian_independence_movement "Indian independence movement") ([militant](//en.wikipedia.org/wiki/Revolutionary_movement_for_Indian_independence "Revolutionary movement for Indian independence"))
-   [Shyamji Krishna Varma](//en.wikipedia.org/wiki/Shyamji_Krishna_Varma "Shyamji Krishna Varma")
-   [Bhikaiji Cama](//en.wikipedia.org/wiki/Bhikaiji_Cama "Bhikaiji Cama")
-   [India House](//en.wikipedia.org/wiki/India_House "India House")
-   [Anushilan Samiti](//en.wikipedia.org/wiki/Anushilan_Samiti "Anushilan Samiti")
-   [Jugantar](//en.wikipedia.org/wiki/Jugantar "Jugantar")
-   <a href="//en.wikipedia.org/wiki/Alipore_Bomb_Case" class="mw-redirect" title="Alipore Bomb Case">Alipore Bomb Case</a>
-   [Delhi Conspiracy](//en.wikipedia.org/wiki/Delhi_conspiracy_case "Delhi conspiracy case")
-   [*More*](//en.wikipedia.org/wiki/Category:India_House "Category:India House")

<a href="//en.wikipedia.org/wiki/File:Ghadar_di_gunj.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Ghadar_di_gunj.jpg/80px-Ghadar_di_gunj.jpg" alt="Ghadar di gunj.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Ghadar_di_gunj.jpg/120px-Ghadar_di_gunj.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Ghadar_di_gunj.jpg/160px-Ghadar_di_gunj.jpg 2x" width="80" height="126" /></a>

Ghadar
-   [Hardayal](//en.wikipedia.org/wiki/Har_Dayal "Har Dayal")
-   [Sohan Singh](//en.wikipedia.org/wiki/Sohan_Singh_Bhakna "Sohan Singh Bhakna")
-   [Pandurang Khankhoje](//en.wikipedia.org/wiki/Pandurang_Sadashiv_Khankhoje "Pandurang Sadashiv Khankhoje")
-   *[Hindustan Ghadar](//en.wikipedia.org/wiki/Hindustan_Ghadar "Hindustan Ghadar")*
-   [Ghadar di gunj](//en.wikipedia.org/wiki/Ghadar_di_gunj "Ghadar di gunj")
-   [Ghadar Party](//en.wikipedia.org/wiki/Ghadar_Party "Ghadar Party")
-   [Tarak Nath](//en.wikipedia.org/wiki/Tarak_Nath_Das "Tarak Nath Das")
-   [Guran Ditt](//en.wikipedia.org/wiki/Guran_Ditt_Kumar "Guran Ditt Kumar")
-   [Baba Gurdit Singh](//en.wikipedia.org/wiki/Baba_Gurdit_Singh "Baba Gurdit Singh")
-   *[Komagata Maru](//en.wikipedia.org/wiki/Komagata_Maru_incident "Komagata Maru incident")*
-   [Bhagwan Singh](//en.wikipedia.org/wiki/Bhagwan_Singh_Gyanee "Bhagwan Singh Gyanee")
-   [Bhai Parmanand](//en.wikipedia.org/wiki/Bhai_Parmanand "Bhai Parmanand")
-   [Ram Chandra](//en.wikipedia.org/wiki/Ram_Chandra_Bharadwaj "Ram Chandra Bharadwaj")
-   [Kartar Singh](//en.wikipedia.org/wiki/Kartar_Singh_Sarabha "Kartar Singh Sarabha")
-   [Ganesh Pingle](//en.wikipedia.org/wiki/Vishnu_Ganesh_Pingle "Vishnu Ganesh Pingle")
-   [Kanshi Ram](//en.wikipedia.org/wiki/Pandit_Kanshi_Ram "Pandit Kanshi Ram")
-   [Agnes Smedley](//en.wikipedia.org/wiki/Agnes_Smedley "Agnes Smedley")
-   [*More*](//en.wikipedia.org/wiki/Category:Ghadar_Party "Category:Ghadar Party")

[Berlin Committee](//en.wikipedia.org/wiki/Berlin_Committee "Berlin Committee")
-   [Chatto](//en.wikipedia.org/wiki/Virendranath_Chattopadhyaya "Virendranath Chattopadhyaya")
-   [Champak](//en.wikipedia.org/wiki/Chempakaraman_Pillai "Chempakaraman Pillai")
-   [A. R. Pillai](//en.wikipedia.org/wiki/A._R._Pillai "A. R. Pillai")
-   [M. P. T. Acharya](//en.wikipedia.org/wiki/M._P._T._Acharya "M. P. T. Acharya")
-   [Barkatullah](//en.wikipedia.org/wiki/Abdul_Hafiz_Mohamed_Barakatullah "Abdul Hafiz Mohamed Barakatullah")
-   [Bhupendranath Datta](//en.wikipedia.org/wiki/Bhupendranath_Datta "Bhupendranath Datta")
-   [Abhinash Bhattacharya](//en.wikipedia.org/wiki/Abhinash_Bhattacharya "Abhinash Bhattacharya")
-   [Mahendra Pratap](//en.wikipedia.org/wiki/Mahendra_Pratap "Mahendra Pratap")
-   [Herambalal Gupta](//en.wikipedia.org/wiki/Herambalal_Gupta "Herambalal Gupta")
-   [*More*](//en.wikipedia.org/wiki/Category:Hindu%E2%80%93German_Conspiracy "Category:Hindu–German Conspiracy")

Indian figures
-   [Bagha Jatin](//en.wikipedia.org/wiki/Bagha_Jatin "Bagha Jatin")
-   [Rash Behari](//en.wikipedia.org/wiki/Rash_Behari_Bose "Rash Behari Bose")
-   [Sachin Sanyal](//en.wikipedia.org/wiki/Sachindra_Nath_Sanyal "Sachindra Nath Sanyal")
-   [Bhavabhushan Mitra](//en.wikipedia.org/wiki/Bhavabhushan_Mitra "Bhavabhushan Mitra")
-   [M. N. Roy](//en.wikipedia.org/wiki/M._N._Roy "M. N. Roy")
-   [Pritam Singh](//en.wikipedia.org/wiki/Giani_Pritam_Singh_Dhillon "Giani Pritam Singh Dhillon")
-   [Amarendranath Chatterjee](//en.wikipedia.org/wiki/Amarendranath_Chatterjee "Amarendranath Chatterjee")
-   [Atulkrishna Ghosh](//en.wikipedia.org/wiki/Atulkrishna_Ghosh "Atulkrishna Ghosh")
-   *[Deobandi](//en.wikipedia.org/wiki/Deobandi "Deobandi")*
-   [Mahmud al-Hasan](//en.wikipedia.org/wiki/Mahmud_al-Hasan "Mahmud al-Hasan")
-   [Ubaidullah Sindhi](//en.wikipedia.org/wiki/Ubaidullah_Sindhi "Ubaidullah Sindhi")
-   [Sufi Amba Prasad](//en.wikipedia.org/wiki/Sufi_Amba_Prasad "Sufi Amba Prasad")
-   [*More*](//en.wikipedia.org/wiki/Category:Revolutionary_movement_for_Indian_independence "Category:Revolutionary movement for Indian independence")

German figures
-   [Theobald von Bethmann-Hollweg](//en.wikipedia.org/wiki/Theobald_von_Bethmann-Hollweg "Theobald von Bethmann-Hollweg")
-   [Zimmermann](//en.wikipedia.org/wiki/Arthur_Zimmermann "Arthur Zimmermann")
-   [Intelligence Bureau for the East](//en.wikipedia.org/wiki/Intelligence_Bureau_for_the_East "Intelligence Bureau for the East")
-   [Max von Oppenheim](//en.wikipedia.org/wiki/Max_von_Oppenheim "Max von Oppenheim")
-   [Papen](//en.wikipedia.org/wiki/Franz_von_Papen "Franz von Papen")
-   [von Bernstorff](//en.wikipedia.org/wiki/Johann_Heinrich_von_Bernstorff "Johann Heinrich von Bernstorff")
-   [George Rodiek](//en.wikipedia.org/wiki/George_Rodiek "George Rodiek")
-   [Hentig](//en.wikipedia.org/wiki/Werner_Otto_von_Hentig "Werner Otto von Hentig")
-   [Niedermayer](//en.wikipedia.org/wiki/Oskar_von_Niedermayer "Oskar von Niedermayer")
-   [*More*](//en.wikipedia.org/wiki/Category:Hindu%E2%80%93German_Conspiracy "Category:Hindu–German Conspiracy")

Conspiracy
-   [Annie Larsen](//en.wikipedia.org/wiki/Annie_Larsen_affair "Annie Larsen affair")
-   [SS *Maverick*](//en.wikipedia.org/wiki/SS_Maverick "SS Maverick")
-   [February plot](//en.wikipedia.org/wiki/Ghadar_Mutiny "Ghadar Mutiny")
-   [Singapore mutiny](//en.wikipedia.org/wiki/1915_Singapore_Mutiny "1915 Singapore Mutiny")
-   [Lahore Conspiracy Case trial](//en.wikipedia.org/wiki/Lahore_Conspiracy_Case_trial "Lahore Conspiracy Case trial")
-   [Christmas Day Plot](//en.wikipedia.org/wiki/Christmas_Day_Plot "Christmas Day Plot")
-   [Silk Letter Conspiracy](//en.wikipedia.org/wiki/Silk_Letter_Movement "Silk Letter Movement")
-   [Kabul Mission](//en.wikipedia.org/wiki/Niedermayer%E2%80%93Hentig_Expedition "Niedermayer–Hentig Expedition")
-   [Provisional Government of India](//en.wikipedia.org/wiki/Provisional_Government_of_India "Provisional Government of India")
-   [Hindu–German Conspiracy Trial](//en.wikipedia.org/wiki/Hindu%E2%80%93German_Conspiracy_Trial "Hindu–German Conspiracy Trial")
-   [*More*](//en.wikipedia.org/wiki/Category:Hindu%E2%80%93German_Conspiracy "Category:Hindu–German Conspiracy")

[Counter-intelligence](//en.wikipedia.org/wiki/British_counter-intelligence_against_the_Indian_revolutionary_movement_during_World_War_I "British counter-intelligence against the Indian revolutionary movement during World War I")
-   [W. C. Hopkinson](//en.wikipedia.org/wiki/W._C._Hopkinson "W. C. Hopkinson")
-   [John Wallinger](//en.wikipedia.org/wiki/John_Wallinger "John Wallinger")
-   [Indian Political Intelligence](//en.wikipedia.org/wiki/Indian_Political_Intelligence_Office "Indian Political Intelligence Office")
-   [Basil Thomson](//en.wikipedia.org/wiki/Basil_Thomson "Basil Thomson")
-   [MI5(g)](//en.wikipedia.org/wiki/MI5(g) "MI5(g)")
-   [Vernon Kell](//en.wikipedia.org/wiki/Vernon_Kell "Vernon Kell")
-   [Robert Nathan](//en.wikipedia.org/wiki/Robert_Nathan_(intelligence_officer) "Robert Nathan (intelligence officer)")
-   [Kirpal Singh](//en.wikipedia.org/wiki/Kirpal_Singh_(spy) "Kirpal Singh (spy)")
-   *[Oren](//en.wikipedia.org/wiki/Oren_(spy) "Oren (spy)")*
-   [Vincent Kraft](//en.wikipedia.org/wiki/Vincent_Kraft "Vincent Kraft")
-   [William Wiseman](//en.wikipedia.org/wiki/Sir_William_Wiseman,_10th_Baronet "Sir William Wiseman, 10th Baronet")
-   [Charles Tegart](//en.wikipedia.org/wiki/Charles_Tegart "Charles Tegart")
-   [Guy Gaunt](//en.wikipedia.org/wiki/Guy_Gaunt "Guy Gaunt")
-   [W. Somerset Maugham](//en.wikipedia.org/wiki/W._Somerset_Maugham "W. Somerset Maugham")
-   [East Persia Cordon](//en.wikipedia.org/wiki/Seistan_Force "Seistan Force")

Related topics
-   [Lawrence of Arabia](//en.wikipedia.org/wiki/T._E._Lawrence "T. E. Lawrence")
-   [Defence of India Act 1915](//en.wikipedia.org/wiki/Defence_of_India_Act_1915 "Defence of India Act 1915")
-   [Ingress into India Ordinance](//en.wikipedia.org/wiki/Ingress_into_India_Ordinance,_1914 "Ingress into India Ordinance, 1914")
-   [Sidney Rowlatt](//en.wikipedia.org/wiki/Sidney_Rowlatt "Sidney Rowlatt")
-   [Rowlatt Committee](//en.wikipedia.org/wiki/Rowlatt_Committee "Rowlatt Committee")
-   [Jallianwala Bagh massacre](//en.wikipedia.org/wiki/Jallianwala_Bagh_massacre "Jallianwala Bagh massacre")
-   [Pan-Asianism](//en.wikipedia.org/wiki/Pan-Asianism "Pan-Asianism")
-   [Tōyama Mitsuru](//en.wikipedia.org/wiki/T%C5%8Dyama_Mitsuru "Tōyama Mitsuru")

