+++
title = "Mortimer W. Byers"
date = "2017-04-20T05:13:45"
source = "https://en.wikipedia.org/wiki/Mortimer_W._Byers"
categories = [ "art", "work" ]
tags = [ "white", "grey", "violet", "orange", "green", "red", "blue" ]

+++

**Mortimer W. Byers** (March 28, 1877 – March 5, 1962) was a [United States federal judge](//en.wikipedia.org/wiki/United_States_federal_judge "United States federal judge").

Byers was born in [Brooklyn](//en.wikipedia.org/wiki/Brooklyn "Brooklyn"), <a href="//en.wikipedia.org/wiki/New_York_(state)" class="mw-redirect" title="New York (state)">New York</a>. He received an <a href="//en.wikipedia.org/wiki/LL.B." class="mw-redirect" title="LL.B.">LL.B.</a> from [Columbia Law School](//en.wikipedia.org/wiki/Columbia_Law_School "Columbia Law School") in 1898, and then served as a [sergeant](//en.wikipedia.org/wiki/Sergeant "Sergeant") in the 23rd Regiment of the <a href="//en.wikipedia.org/wiki/New_York_State_National_Guard" class="mw-redirect" title="New York State National Guard">New York State National Guard</a> in [World War I](//en.wikipedia.org/wiki/World_War_I "World War I"). He was in private practice of law in Brooklyn from 1898 to 1929.

Byers was a federal judge on the [United States District Court for the Eastern District of New York](//en.wikipedia.org/wiki/United_States_District_Court_for_the_Eastern_District_of_New_York "United States District Court for the Eastern District of New York"). Byers was nominated by President [Herbert Hoover](//en.wikipedia.org/wiki/Herbert_Hoover "Herbert Hoover") on September 9, 1929, to a new seat created by 45 Stat. 1409; He was confirmed by the [United States Senate](//en.wikipedia.org/wiki/United_States_Senate "United States Senate") on November 20, 1929, and received commission the same day. In 1957, Byers presided over the trial of Soviet spy Vilyam Genrikhovich Fisher (better known by his alias, [Rudolf Abel](//en.wikipedia.org/wiki/Rudolf_Abel "Rudolf Abel")). Fisher was convicted on three counts, and on November 15, 1957, Byers sentenced Fisher to concurrent terms of imprisonment of thirty, ten and five years on the three counts and fined him a total of three thousand dollars.<sup>[\[1\]](#cite_note-FBI-1)</sup>

Byers served as chief judge from 1958 to 1959. Byers assumed [senior status](//en.wikipedia.org/wiki/Senior_status "Senior status") on February 1, 1960, and died in Brooklyn on March 5, 1962.

He is portrayed by [Dakin Matthews](//en.wikipedia.org/wiki/Dakin_Matthews "Dakin Matthews") in [Steven Spielberg](//en.wikipedia.org/wiki/Steven_Spielberg "Steven Spielberg")'s *[Bridge of Spies](//en.wikipedia.org/wiki/Bridge_of_Spies_(film) "Bridge of Spies (film)")*.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FBI_1-0)**</span> <span class="reference-text">"<a href="https://www.fbi.gov/about-us/history/famous-cases/hollow-nickel/" class="external text">FBI: Rudolph Ivanovich Abel (Hollow Nickel Case)</a>". Federal Bureau of Investigation. Retrieved: January 4, 2012.<sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since September 2016">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   -   <a href="http://www.fjc.gov/servlet/nGetInfo?jid=338&amp;cid=999&amp;ctype=na&amp;instate=na" class="external text">Mortimer W. Byers</a> at the *[Biographical Directory of Federal Judges](//en.wikipedia.org/wiki/Biographical_Directory_of_Federal_Judges "Biographical Directory of Federal Judges")*, a [public domain](//en.wikipedia.org/wiki/Public_domain "Public domain") publication of the [Federal Judicial Center](//en.wikipedia.org/wiki/Federal_Judicial_Center "Federal Judicial Center").

Legal offices

Preceded by
<span style="font-weight: bold">**new seat**</span>

**<span class="nowrap">Judge of the [United States District Court for the Eastern District of New York](//en.wikipedia.org/wiki/United_States_District_Court_for_the_Eastern_District_of_New_York "United States District Court for the Eastern District of New York")</span>**
1929–1960

Succeeded by
<span style="font-weight: bold">[Jacob Mishler](//en.wikipedia.org/wiki/Jacob_Mishler "Jacob Mishler")</span>

Preceded by
<span style="font-weight: bold">[Robert Alexander Inch](//en.wikipedia.org/wiki/Robert_Alexander_Inch "Robert Alexander Inch")</span>

**Chief Judge of the [United States District Court for the Eastern District of New York](//en.wikipedia.org/wiki/United_States_District_Court_for_the_Eastern_District_of_New_York "United States District Court for the Eastern District of New York")**
1958–1959

Succeeded by
<span style="font-weight: bold">[Walter Bruchhausen](//en.wikipedia.org/wiki/Walter_Bruchhausen "Walter Bruchhausen")</span>
