+++
title = "Brazilian Presidential Helicopter"
date = "2015-07-21T16:13:55"
source = "https://en.wikipedia.org/wiki/Brazilian_Presidential_Helicopter"
categories = [ "music", "books", "work" ]
tags = [ "grey", "green", "orange" ]

+++

<a href="//en.wikipedia.org/wiki/File:PR_helicoptero.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/PR_helicoptero.jpg/300px-PR_helicoptero.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/PR_helicoptero.jpg/450px-PR_helicoptero.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3c/PR_helicoptero.jpg/600px-PR_helicoptero.jpg 2x" width="300" height="188" /></a>
<a href="//en.wikipedia.org/wiki/File:PR_helicoptero.jpg" class="internal" title="Enlarge"></a>

Former President Lula arriving at the Presidential Helicopter

The **Brazilian Presidential Helicopter** is the [Brazilian Air Force](//en.wikipedia.org/wiki/Brazilian_Air_Force "Brazilian Air Force") helicopter used to transport the [President of Brazil](//en.wikipedia.org/wiki/President_of_Brazil "President of Brazil"). The current aircraft designation is **VH-36 Caracal**.

Two modified military versions of the <a href="//en.wikipedia.org/wiki/Eurocopter_Cougar" class="mw-redirect" title="Eurocopter Cougar">Eurocopter Cougar</a>, [tail numbers](//en.wikipedia.org/wiki/Aircraft_registration "Aircraft registration") **8737** and **8740**, are currently used as the main presidential helicopters. The aircraft are configured to carry fifteen passengers plus three crew members.<sup>[\[1\]](#cite_note-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.fab.mil.br/portal/aeronaves/htm/ch34.htm" class="external text">VH-34 Super Puma</a> [Brazilian Air Force](//en.wikipedia.org/wiki/Brazilian_Air_Force "Brazilian Air Force"). Retrieved on January 26, 2009.</span>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Marine One](//en.wikipedia.org/wiki/Marine_One "Marine One"), the call sign of any [United States Marine Corps](//en.wikipedia.org/wiki/United_States_Marine_Corps "United States Marine Corps") aircraft carrying the [President of the United States](//en.wikipedia.org/wiki/President_of_the_United_States "President of the United States").
-   <a href="//en.wikipedia.org/w/index.php?title=H-01&amp;action=edit&amp;redlink=1" class="new" title="H-01 (page does not exist)">H-01</a>, the call sign of any [Agrupación Aérea Presidencial](//en.wikipedia.org/wiki/Agrupaci%C3%B3n_A%C3%A9rea_Presidencial "Agrupación Aérea Presidencial") aircraft carrying the [President of Argentina](//en.wikipedia.org/wiki/President_of_Argentina "President of Argentina").

-   [v](//en.wikipedia.org/wiki/Template:Presidential_transportation "Template:Presidential transportation")
-   [t](//en.wikipedia.org/wiki/Template_talk:Presidential_transportation "Template talk:Presidential transportation")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Presidential_transportation&amp;action=edit" class="external text">e</a>

Aircraft and vehicles carrying the [President](//en.wikipedia.org/wiki/President_of_Brazil "President of Brazil") of [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil")

-   [Brazilian Air Force One](//en.wikipedia.org/wiki/Brazilian_Air_Force_One "Brazilian Air Force One")
-   [Presidential State Car](//en.wikipedia.org/wiki/Presidential_State_Car_(Brazil) "Presidential State Car (Brazil)")
-   <span class="mw-selflink selflink">VH-34 Presidential Helicopter</span>

<a href="//en.wikipedia.org/wiki/File:Presidential_Standard_of_Brazil.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2e/Presidential_Standard_of_Brazil.svg/50px-Presidential_Standard_of_Brazil.svg.png" alt="Presidential Standard of Brazil.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2e/Presidential_Standard_of_Brazil.svg/75px-Presidential_Standard_of_Brazil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2e/Presidential_Standard_of_Brazil.svg/100px-Presidential_Standard_of_Brazil.svg.png 2x" width="50" height="35" /></a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Aero-stub_img.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/Aero-stub_img.svg/20px-Aero-stub_img.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/Aero-stub_img.svg/30px-Aero-stub_img.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/44/Aero-stub_img.svg/40px-Aero-stub_img.svg.png 2x" width="20" height="20" /></a></td>
<td><em>This aircraft-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Brazilian_Presidential_Helicopter&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Aero-stub" title="Template:Aero-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Aero-stub" title="Template talk:Aero-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Aero-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Brazil.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/30px-Flag_of_Brazil.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/45px-Flag_of_Brazil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/60px-Flag_of_Brazil.svg.png 2x" width="30" height="21" /></a></td>
<td><em>This article about government in Brazil is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Brazilian_Presidential_Helicopter&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Brazil-gov-stub" title="Template:Brazil-gov-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Brazil-gov-stub" title="Template talk:Brazil-gov-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Brazil-gov-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


