+++
title = "Andreas Aagaard Kiønig"
date = "2008-12-26T06:07:19"
source = "https://en.wikipedia.org/wiki/Andreas_Aagaard_Ki%C3%B8nig"
categories = [ "home", "pets", "blog", "movies", "art", "work", "games", "music", "food" ]
tags = [ "red", "green", "grey" ]

+++

<a href="//en.wikipedia.org/wiki/File:Andreas_Aagaard_Ki%C3%B8nig.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Andreas_Aagaard_Ki%C3%B8nig.jpg/220px-Andreas_Aagaard_Ki%C3%B8nig.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/4/4f/Andreas_Aagaard_Ki%C3%B8nig.jpg 1.5x" width="220" height="267" /></a>
<a href="//en.wikipedia.org/wiki/File:Andreas_Aagaard_Ki%C3%B8nig.jpg" class="internal" title="Enlarge"></a>

Painting of Andreas Aagaard Kiønig, by [Jacob Munch](//en.wikipedia.org/wiki/Jacob_Munch "Jacob Munch")

**Andreas Aagaard Kiønig** (8 August 1771 – 1 March 1856) was a Norwegian lawyer and judge . He served as a representative at the <a href="//en.wikipedia.org/wiki/Norwegian_Constitutional_Assembly" class="mw-redirect" title="Norwegian Constitutional Assembly">Norwegian Constitutional Assembly</a>. <sup>[\[1\]](#cite_note-1)</sup>

Andreas Aagaard Kiønig was born on Opaker Gård at [Grue](//en.wikipedia.org/wiki/Grue,_Norway "Grue, Norway") in [Hedmark](//en.wikipedia.org/wiki/Hedmark "Hedmark"), Norway. He graduated as <a href="//en.wikipedia.org/wiki/Cand.jur." class="mw-redirect" title="Cand.jur.">cand.jur.</a> in 1790.<sup>[\[2\]](#cite_note-snl-2)[\[3\]](#cite_note-3)</sup>

He was elected to the [Norwegian Constituent Assembly](//en.wikipedia.org/wiki/Norwegian_Constituent_Assembly "Norwegian Constituent Assembly") in 1814, representing the constituency of [Hedemarkens Amt](//en.wikipedia.org/wiki/Hedmark "Hedmark"). He supported the independence party (*Selvstendighetspartiet*).<sup>[\[4\]](#cite_note-4)</sup> <sup>[\[5\]](#cite_note-nsd-5)</sup> At that time he worked as a district stipendiary magistrate (*sorenskriver*) in the traditional district of [Østerdalen](//en.wikipedia.org/wiki/%C3%98sterdalen "Østerdalen").<sup>[\[6\]](#cite_note-e1814-6)</sup>

He was then appointed [Supreme Court](//en.wikipedia.org/wiki/Supreme_Court_of_Norway "Supreme Court of Norway") [Assessor](//en.wikipedia.org/wiki/Assessor_(law) "Assessor (law)") the same year. In 1836, when appointment of a new [Chief Justice](//en.wikipedia.org/wiki/Chief_Justice_of_the_Supreme_Court_of_Norway "Chief Justice of the Supreme Court of Norway") was due, Kiønig was a candidate,<sup>[\[6\]](#cite_note-e1814-6)</sup> but the position was given to [Georg Jacob Bull](//en.wikipedia.org/wiki/Georg_Jacob_Bull "Georg Jacob Bull"). As a result, Kiønig retired as a Supreme Court Assessor. Kiønig received honorably discharged from civil service in 1837 and retired to Opsal søndre in the parish of [Elverum](//en.wikipedia.org/wiki/Elverum "Elverum") in Hedmark. <sup>[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup> <sup>[\[6\]](#cite_note-e1814-6)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://data.eidsvollsmenn.no/tng/getperson.php?personID=I49929&amp;tree=Eidsvollsmenn" class="external text"><em>Kiønig, Andreas Aagard</em> (Eidsvollsmann)</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-snl_2-0)**</span> <span class="reference-text"><a href="http://www.snl.no/article.html?id=629663" class="external text">&quot;<em>Kiønig, Andreas Aagaard</em>&quot;</a>. *Aschehoug og Gyldendals Store norske leksikon*. Kunnskapsforlaget. 2007.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAndreas+Aagaard+Ki%C3%B8nig&amp;rft.atitle=Ki%C3%B8nig%2C+Andreas+Aagaard&amp;rft.btitle=Aschehoug+og+Gyldendals+Store+norske+leksikon&amp;rft.date=2007&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2Farticle.html%3Fid%3D629663&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.opaker.no/" class="external text"><em>Om Opaker Gård</em> (Opaker Gård)</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://snl.no/Selvstendighetspartiet/i_1814" class="external text"><em>Selvstendighetspartiet – i 1814</em> (Store norske leksikon. Magnus A. Mardal)</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-nsd_5-0)**</span> <span class="reference-text"><a href="http://www.nsd.uib.no/polsys/index.cfm?urlname=parliament&amp;lan=eng&amp;MenuItem=N1_1&amp;ChildItem=&amp;State=collapse&amp;UttakNr=33&amp;person=11597" class="external text">Andreas Aagaard Kiønig</a> – Norwegian Social Science Data Services (NSD)</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-e1814_6-0) [<sup>***b***</sup>](#cite_ref-e1814_6-1) [<sup>***c***</sup>](#cite_ref-e1814_6-2)</span> <span class="reference-text"><a href="http://www.eidsvoll1814.no/?did=9045239&amp;aid=9043784" class="external text">Andreas Aagaard Kiønig</a> at Eidsvoll 1814</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://lokalhistoriewiki.no/index.php/Andreas_Aagaard_Ki%C3%B8nig" class="external text"><em>Andreas Aagaard Kiønig</em> (lokalhistoriewiki.no)</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.genealogi.no/mediawiki/index.php/Opsal_s%C3%B8ndre_(g%C3%A5rd_i_Elverum_sogn)" class="external text"><em>Opsal søndre</em> (gård i Elverum sogn)</a><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since October 2016">permanent\ dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Norway.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/30px-Flag_of_Norway.svg.png" alt="Flag of Norway" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/45px-Flag_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/60px-Flag_of_Norway.svg.png 2x" width="30" height="22" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_personal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/30px-Crystal_personal.svg.png" alt="Politician icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/45px-Crystal_personal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/60px-Crystal_personal.svg.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This article about a Norwegian politician born in the 1770s is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Andreas_Aagaard_Ki%C3%B8nig&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Norway-politician-1770s-stub" title="Template:Norway-politician-1770s-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Norway-politician-1770s-stub" title="Template talk:Norway-politician-1770s-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Norway-politician-1770s-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


