+++
title = "Karamchand Uttamchand Gandhi"
date = "2010-01-04T16:14:00"
source = "https://en.wikipedia.org/wiki/Karamchand_Uttamchand_Gandhi"
categories = [ "books", "art", "pets", "games", "music", "blog" ]
tags = [ "indigo", "grey", "red", "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:Karamchand_Gandhi.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Karamchand_Gandhi.jpg/200px-Karamchand_Gandhi.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/4/4b/Karamchand_Gandhi.jpg 1.5x" width="200" height="275" /></a>
<a href="//en.wikipedia.org/wiki/File:Karamchand_Gandhi.jpg" class="internal" title="Enlarge"></a>

Karamchand Gandhi

**Karamchand Uttamchand Gandhi** (1822-1885)<sup>[\[1\]](#cite_note-1)</sup> also known as **Kaba Gandhi** was a political figure in Porbandar. He served as Prime Minister of Porbandar state, [Dewan](//en.wikipedia.org/wiki/Dewan "Dewan") of [Rajkot](//en.wikipedia.org/wiki/Rajkot "Rajkot") and [Bikaner](//en.wikipedia.org/wiki/Bikaner "Bikaner"). He was the father of [Mahatma Gandhi](//en.wikipedia.org/wiki/Mahatma_Gandhi "Mahatma Gandhi") (Father of the Nation) and Laxmidas Karamchand Gandhi.

The Gandhi family originated from the village of Kutiana in what was then [Junagadh State](//en.wikipedia.org/wiki/Junagadh_State "Junagadh State").<sup>[\[2\]](#cite_note-Gandhi_before_India-2)</sup> In the late 17th or early 18th century, one Lalji Gandhi moved to Porbandar and entered the service of its ruler, the Rana. Successive generations of the family served as civil servants in the state administration before Uttamchand, Karamchand's father, became *diwan* in the early 19th century under the then Rana of Porbandar, Khimojiraji.<sup>[\[2\]](#cite_note-Gandhi_before_India-2)[\[3\]](#cite_note-Buyers-3)</sup> In 1831, Rana Khimojiraji died suddenly and was succeeded by his 12-year-old only son, Vikmatji.<sup>[\[3\]](#cite_note-Buyers-3)</sup> As a result, Rana Khimojirajji's widow, Rani Rupaliba, became regent for her son. She soon fell out with Uttamchand and forced him to return to his ancestral village in Junagadh. While in Junagadh, Uttamchand appeared before its Nawab and saluted him with his left hand instead of his right, replying that his right hand was pledged to Porbandar's service.<sup>[\[2\]](#cite_note-Gandhi_before_India-2)</sup> In 1841, Vikmatji assumed the throne and reinstated Uttamchand as his *diwan*.<sup>\[*[<span title="This claim needs references to reliable sources. (June 2016)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

In 1847, Rana Vikmatji appointed Uttamchand's son, Karamchand, as *diwan* after disagreeing with Uttamchand over the state's maintenance of a British garrison.<sup>[\[2\]](#cite_note-Gandhi_before_India-2)</sup>

Karamchand had very little formal education, but his knowledge and experience made him a good administrator. He was said to be kind and generous, but also to have a bad temper.<sup>[\[4\]](#cite_note-4)</sup>

Like his father, Uttamchand Gandhi, Karamchand had become a court official, or chief minister, of the local ruling prince of Porbandar. Karamchand's duties included advising the royal family of Porbandar and hiring other government officials.

Karamchand did not have a formal education. He learned from experience by watching his father work and attending religious ceremonies. There were some areas, however, in which he never gained much knowledge, including geography and history. Nonetheless, Karamchand excelled as chief minister in Porbandar.<sup>[\[5\]](#cite_note-5)</sup>

In spite of Karamchand's success in his job, he did not find ways to accumulate wealth. The Gandhis had plenty to eat, a respectable number of servants, and a few nice pieces of furniture, but they were by no means wealthy. The money Karamchand brought in just covered the household expenses.<sup>[\[6\]](#cite_note-6)</sup>

Karamchand married four times. His first three marriages ended with the deaths of his wives; among which two died immediately after giving birth to two daughters. He later married Putlibai Gandhi in 1859, and their marriage lasted till his death in 1885. This marriage produced four children - three sons and one daughter. Mahatma Gandhi was his youngest son. All his children got married during his lifetime.

In 1885, Karamchand suffered a serious attack of [fistula](//en.wikipedia.org/wiki/Fistula "Fistula"). Putlibai and her children (especially Mohandas) took care of him. Though he was seriously ill, he still continued to go to toilet on his own. His condition began to deteriorate day by day. Though doctors of every form of medical treatment treated him, no result was there. He later suggested a surgery for that, but his family doctor refused to do. He had already bought some medicines for that, and they became useless. Karamchand lost the hope to life. Soon after, his condition deteriorated. Finally, he died on a dark windy night, aged 63. His son Mohandas (Mahatma Gandhi) later remembered this occasion like this: That night, his uncle Tulsidas (Karamchand's younger brother) came to their home. Though death was imminent, no one excepted that that would be Karamchand's last night. When Tulsidas used to come to visit his ailing elder brother, he would sit behind him during day. That night, around 10:30 or 11, when then 16-year old Mohandas was pressing his father's neck, Tulsidas came there and told him to go. He happily went to his bed, where his wife [Kasturba](//en.wikipedia.org/wiki/Kasturba_Gandhi "Kasturba Gandhi") was sleeping. Within seconds, their servant called him and told that Karamchand's condition was serious. But as everyone had already realized that his condition was serious, they realized that he had died.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Mohandas_Karamchand_Gandhi" class="mw-redirect" title="Mohandas Karamchand Gandhi">Mohandas Karamchand Gandhi</a>
-   [Kaba Gandhi No Delo](//en.wikipedia.org/wiki/Kaba_Gandhi_No_Delo "Kaba Gandhi No Delo")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.geni.com/people/Karamchand-Gandhi/6000000003923108238" class="external text">Karamchand Uttamchand Gandhi</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Gandhi_before_India_2-0) [<sup>***b***</sup>](#cite_ref-Gandhi_before_India_2-1) [<sup>***c***</sup>](#cite_ref-Gandhi_before_India_2-2) [<sup>***d***</sup>](#cite_ref-Gandhi_before_India_2-3)</span> <span class="reference-text">*Gandhi before India*. Vintage Books. 16 March 2015. pp. 19–21. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-385-53230-3](//en.wikipedia.org/wiki/Special:BookSources/978-0-385-53230-3 "Special:BookSources/978-0-385-53230-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaramchand+Uttamchand+Gandhi&amp;rft.btitle=Gandhi+before+India&amp;rft.date=2015-03-16&amp;rft.genre=book&amp;rft.isbn=978-0-385-53230-3&amp;rft.pages=19-21&amp;rft.pub=Vintage+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Buyers_3-0) [<sup>***b***</sup>](#cite_ref-Buyers_3-1)</span> <span class="reference-text">Buyers, Christopher. <a href="http://royalark.net/India/porband2.htm" class="external text">&quot;Porbandar-India/SALUTE STATES-royalark.net&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKaramchand+Uttamchand+Gandhi&amp;rft.aufirst=Christopher&amp;rft.aulast=Buyers&amp;rft.btitle=Porbandar-India%2FSALUTE+STATES-royalark.net&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Froyalark.net%2FIndia%2Fporband2.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://goodtimes.ndtv.com/PhotoDetail.aspx?Page=2&amp;ID=15732&amp;AlbumType=PG" class="external text">All about the Father of the Nation - Mahatma Gandhi</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.mkgandhi-sarvodaya.org/storyofg/chap01.htm" class="external text">The Story of Gandhi (Complete Book Online)</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.fofweb.com/History/MainPrintPage.asp?iPin=SLTGAND02&amp;DataType=WorldHistory&amp;WinType=Free" class="external text">&quot;Growing up in India&quot;</a></span>

-   [v](//en.wikipedia.org/wiki/Template:Mahatma_Gandhi "Template:Mahatma Gandhi")
-   [t](//en.wikipedia.org/wiki/Template_talk:Mahatma_Gandhi "Template talk:Mahatma Gandhi")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Mahatma_Gandhi&amp;action=edit" class="external text">e</a>

[Mahatma Gandhi](//en.wikipedia.org/wiki/Mahatma_Gandhi "Mahatma Gandhi")

Life events
and movements
-   [Indian Ambulance Corps](//en.wikipedia.org/wiki/Indian_Ambulance_Corps "Indian Ambulance Corps")
-   [Bardoli Satyagraha](//en.wikipedia.org/wiki/Bardoli_Satyagraha "Bardoli Satyagraha")
-   [Champaran and Kheda Satyagraha](//en.wikipedia.org/wiki/Champaran_and_Kheda_Satyagraha "Champaran and Kheda Satyagraha")
-   [Indian independence movement](//en.wikipedia.org/wiki/Indian_independence_movement#Gandhi_arrives_in_India "Indian independence movement")
    -   [Gandhi cap](//en.wikipedia.org/wiki/Gandhi_cap "Gandhi cap")
-   [Non-cooperation Movement](//en.wikipedia.org/wiki/Non-cooperation_movement "Non-cooperation movement")
-   [Chauri Chaura incident](//en.wikipedia.org/wiki/Chauri_Chaura_incident "Chauri Chaura incident")
-   [Purna Swaraj](//en.wikipedia.org/wiki/Purna_Swaraj "Purna Swaraj")
    -   [flag](//en.wikipedia.org/wiki/Flag_of_India "Flag of India")
-   [Salt March](//en.wikipedia.org/wiki/Salt_March "Salt March")
-   [Dharasana Satyagraha](//en.wikipedia.org/wiki/Dharasana_Satyagraha "Dharasana Satyagraha")
-   [Vaikom Satyagraha](//en.wikipedia.org/wiki/Vaikom_Satyagraha "Vaikom Satyagraha")
-   [Aundh Experiment](//en.wikipedia.org/wiki/Aundh_Experiment "Aundh Experiment")
-   [Gandhi–Irwin Pact](//en.wikipedia.org/wiki/Gandhi%E2%80%93Irwin_Pact "Gandhi–Irwin Pact")
    -   [Second Round Table Conference](//en.wikipedia.org/wiki/Round_Table_Conferences_(India)#Second_Round_Table_Conference_.28September_.E2.80.93_December_1931.29 "Round Table Conferences (India)")
-   [Padayatra](//en.wikipedia.org/wiki/Padayatra "Padayatra")
-   [Poona Pact](//en.wikipedia.org/wiki/Poona_Pact "Poona Pact")
-   [Natal Indian Congress](//en.wikipedia.org/wiki/Natal_Indian_Congress "Natal Indian Congress")
-   [Quit India](//en.wikipedia.org/wiki/Quit_India_Movement "Quit India Movement")
    -   [speech](//en.wikipedia.org/wiki/Quit_India_speech "Quit India speech")
-   [Gujarat Vidyapith University](//en.wikipedia.org/wiki/Gujarat_Vidyapith "Gujarat Vidyapith")
-   [Harijan Sevak Sangh](//en.wikipedia.org/wiki/Harijan_Sevak_Sangh "Harijan Sevak Sangh")
-   [Ashrams (Kochrab](//en.wikipedia.org/wiki/Kochrab_Ashram "Kochrab Ashram")
-   [Tolstoy Farm](//en.wikipedia.org/wiki/Tolstoyan_movement#African "Tolstoyan movement")
-   [Sabarmati](//en.wikipedia.org/wiki/Sabarmati_Ashram "Sabarmati Ashram")
-   [Sevagram)](//en.wikipedia.org/wiki/Sevagram "Sevagram")
-   [List of fasts](//en.wikipedia.org/wiki/List_of_fasts_undertaken_by_Mahatma_Gandhi "List of fasts undertaken by Mahatma Gandhi")
-   [Assassination](//en.wikipedia.org/wiki/Assassination_of_Mahatma_Gandhi "Assassination of Mahatma Gandhi")

Philosophy
-   [Gandhism](//en.wikipedia.org/wiki/Gandhism "Gandhism")
-   [Economics](//en.wikipedia.org/wiki/Gandhian_economics "Gandhian economics")
    -   [trusteeship](//en.wikipedia.org/wiki/Trusteeship_(Gandhism) "Trusteeship (Gandhism)")
-   [Education](//en.wikipedia.org/wiki/Nai_Talim "Nai Talim")
-   [Sarvodaya](//en.wikipedia.org/wiki/Sarvodaya "Sarvodaya")
-   [Satyagraha](//en.wikipedia.org/wiki/Satyagraha "Satyagraha")
-   [Swadeshi](//en.wikipedia.org/wiki/Swadeshi_movement "Swadeshi movement")
-   [Swaraj](//en.wikipedia.org/wiki/Swaraj "Swaraj")

[Publications](//en.wikipedia.org/wiki/Gandhi_Heritage_Portal "Gandhi Heritage Portal")
-   [*Harijan*](//en.wikipedia.org/wiki/Harijan "Harijan")
-   [*Hind Swaraj (Indian Home Rule)*](//en.wikipedia.org/wiki/Hind_Swaraj_or_Indian_Home_Rule "Hind Swaraj or Indian Home Rule")
-   *[Indian Opinion](//en.wikipedia.org/wiki/Indian_Opinion "Indian Opinion")*
-   *[The Story of My Experiments with Truth](//en.wikipedia.org/wiki/The_Story_of_My_Experiments_with_Truth "The Story of My Experiments with Truth")*
-   [*Young India*](//en.wikipedia.org/wiki/Young_India "Young India")
-   [Seven Social Sins](//en.wikipedia.org/wiki/Seven_Social_Sins "Seven Social Sins")
-   ([Gandhi Heritage Portal](//en.wikipedia.org/wiki/Gandhi_Heritage_Portal "Gandhi Heritage Portal"))

Influences
-   *[A Letter to a Hindu](//en.wikipedia.org/wiki/A_Letter_to_a_Hindu "A Letter to a Hindu")*
-   [Ahimsa](//en.wikipedia.org/wiki/Ahimsa "Ahimsa")
    -   [nonviolence](//en.wikipedia.org/wiki/Nonviolence "Nonviolence")
-   *[Bhagavad Gita](//en.wikipedia.org/wiki/Bhagavad_Gita "Bhagavad Gita")*
-   [Henry David Thoreau](//en.wikipedia.org/wiki/Henry_David_Thoreau "Henry David Thoreau")
-   [*Civil Disobedience* (essay)](//en.wikipedia.org/wiki/Civil_Disobedience_(Thoreau) "Civil Disobedience (Thoreau)")
-   [Civil disobedience](//en.wikipedia.org/wiki/Civil_disobedience "Civil disobedience")
-   [Fasting](//en.wikipedia.org/wiki/Fasting "Fasting")
-   [Harishchandra](//en.wikipedia.org/wiki/Harishchandra "Harishchandra")
-   [Hinduism](//en.wikipedia.org/wiki/Hinduism "Hinduism")
-   [John Ruskin](//en.wikipedia.org/wiki/John_Ruskin "John Ruskin")
-   [Leo Tolstoy](//en.wikipedia.org/wiki/Leo_Tolstoy "Leo Tolstoy")
-   *[The Kingdom of God Is Within You](//en.wikipedia.org/wiki/The_Kingdom_of_God_Is_Within_You "The Kingdom of God Is Within You")*
-   *[The Masque of Anarchy](//en.wikipedia.org/wiki/The_Masque_of_Anarchy "The Masque of Anarchy")*
-   [Muhammad](//en.wikipedia.org/wiki/Muhammad "Muhammad")
-   <a href="//en.wikipedia.org/wiki/Narmad" class="mw-redirect" title="Narmad">Narmad</a>
-   [Pacifism](//en.wikipedia.org/wiki/Pacifism "Pacifism")
-   [Sermon on the Mount](//en.wikipedia.org/wiki/Sermon_on_the_Mount "Sermon on the Mount")
-   [Shravan](//en.wikipedia.org/wiki/Shravan "Shravan")
-   [Shrimad Rajchandra](//en.wikipedia.org/wiki/Shrimad_Rajchandra "Shrimad Rajchandra")
-   [Henry Stephens Salt](//en.wikipedia.org/wiki/Henry_Stephens_Salt "Henry Stephens Salt")
-   *[Unto This Last](//en.wikipedia.org/wiki/Unto_This_Last "Unto This Last")*
    -   [Gandhi's translation](//en.wikipedia.org/wiki/Sarvodaya "Sarvodaya")
-   "[Vaishnava Jana To](//en.wikipedia.org/wiki/Vaishnava_Jana_To "Vaishnava Jana To")"
-   [Vegetarianism](//en.wikipedia.org/wiki/Vegetarianism "Vegetarianism")

Associates
-   [Swami Anand](//en.wikipedia.org/wiki/Swami_Anand "Swami Anand")
-   [C. F. Andrews](//en.wikipedia.org/wiki/Charles_Freer_Andrews "Charles Freer Andrews")
-   [Jamnalal Bajaj](//en.wikipedia.org/wiki/Jamnalal_Bajaj "Jamnalal Bajaj")
-   [Shankarlal Banker](//en.wikipedia.org/wiki/Shankarlal_Banker "Shankarlal Banker")
-   [Sarla Behn](//en.wikipedia.org/wiki/Sarla_Behn "Sarla Behn")
-   [Vinoba Bhave](//en.wikipedia.org/wiki/Vinoba_Bhave "Vinoba Bhave")
-   [Brij Krishna Chandiwala](//en.wikipedia.org/wiki/Brij_Krishna_Chandiwala "Brij Krishna Chandiwala")
-   [Sudhakar Chaturvedi](//en.wikipedia.org/wiki/Sudhakar_Chaturvedi "Sudhakar Chaturvedi")
-   [Jugatram Dave](//en.wikipedia.org/wiki/Jugatram_Dave "Jugatram Dave")
-   [Mahadev Desai](//en.wikipedia.org/wiki/Mahadev_Desai "Mahadev Desai")
-   [Dada Dharmadhikari](//en.wikipedia.org/wiki/Dada_Dharmadhikari "Dada Dharmadhikari")
-   [Kanu Gandhi](//en.wikipedia.org/wiki/Kanu_Gandhi "Kanu Gandhi")
-   [Shiv Prasad Gupta](//en.wikipedia.org/wiki/Shiv_Prasad_Gupta "Shiv Prasad Gupta")
-   [Umar Hajee Ahmed Jhaveri](//en.wikipedia.org/wiki/Umar_Hajee_Ahmed_Jhaveri "Umar Hajee Ahmed Jhaveri")
-   [J. C. Kumarappa](//en.wikipedia.org/wiki/J._C._Kumarappa "J. C. Kumarappa")
-   [Hermann Kallenbach](//en.wikipedia.org/wiki/Hermann_Kallenbach "Hermann Kallenbach")
-   [Khan Abdul Ghaffar Khan](//en.wikipedia.org/wiki/Khan_Abdul_Ghaffar_Khan "Khan Abdul Ghaffar Khan")
-   [Acharya Kripalani](//en.wikipedia.org/wiki/J._B._Kripalani "J. B. Kripalani")
-   <a href="//en.wikipedia.org/wiki/Mirabehn" class="mw-redirect" title="Mirabehn">Mirabehn</a>
-   [Mohanlal Pandya](//en.wikipedia.org/wiki/Mohanlal_Pandya "Mohanlal Pandya")
-   [Vallabhbhai Patel](//en.wikipedia.org/wiki/Vallabhbhai_Patel "Vallabhbhai Patel")
-   [Narhari Parikh](//en.wikipedia.org/wiki/Narhari_Parikh "Narhari Parikh")
-   [Chakravarti Rajagopalachari](//en.wikipedia.org/wiki/C._Rajagopalachari "C. Rajagopalachari")
-   [Bibi Amtus Salam](//en.wikipedia.org/wiki/Bibi_Amtus_Salam "Bibi Amtus Salam")
-   [Sonja Schlesin](//en.wikipedia.org/wiki/Sonja_Schlesin "Sonja Schlesin")
-   [Anugrah Narayan Sinha](//en.wikipedia.org/wiki/Anugrah_Narayan_Sinha "Anugrah Narayan Sinha")
-   <a href="//en.wikipedia.org/wiki/Sri_Krishna_Sinha" class="mw-redirect" title="Sri Krishna Sinha">Sri Krishna Sinha</a>
-   [Rettamalai Srinivasan](//en.wikipedia.org/wiki/Rettamalai_Srinivasan "Rettamalai Srinivasan")
-   [V. A. Sundaram](//en.wikipedia.org/wiki/V._A._Sundaram "V. A. Sundaram")
-   [Abbas Tyabji](//en.wikipedia.org/wiki/Abbas_Tyabji "Abbas Tyabji")
-   [Ravishankar Vyas](//en.wikipedia.org/wiki/Ravishankar_Vyas "Ravishankar Vyas")

Legacy
-   [Artistic depictions](//en.wikipedia.org/wiki/List_of_artistic_depictions_of_Mahatma_Gandhi "List of artistic depictions of Mahatma Gandhi")
-   [Gandhigiri](//en.wikipedia.org/wiki/Gandhigiri "Gandhigiri")
-   [Gandhi Peace Award](//en.wikipedia.org/wiki/Gandhi_Peace_Award "Gandhi Peace Award")
-   [Gandhi Peace Prize](//en.wikipedia.org/wiki/Gandhi_Peace_Prize "Gandhi Peace Prize")
-   [Mahatma Gandhi Kashi Vidyapith](//en.wikipedia.org/wiki/Mahatma_Gandhi_Kashi_Vidyapith "Mahatma Gandhi Kashi Vidyapith")
-   <a href="//en.wikipedia.org/wiki/Mahatma_Gandhi_Series_(banknotes)" class="mw-redirect" title="Mahatma Gandhi Series (banknotes)">Indian currency</a>

[Family](//en.wikipedia.org/wiki/Gandhi_family "Gandhi family")
-   <span class="mw-selflink selflink">Karamchand Gandhi (father)</span>
-   [Kasturba (wife)](//en.wikipedia.org/wiki/Kasturba_Gandhi "Kasturba Gandhi")
-   [Harilal (son)](//en.wikipedia.org/wiki/Harilal_Gandhi "Harilal Gandhi")
-   [Manilal (son)](//en.wikipedia.org/wiki/Manilal_Gandhi "Manilal Gandhi")
-   [Ramdas (son)](//en.wikipedia.org/wiki/Ramdas_Gandhi "Ramdas Gandhi")
-   [Devdas (son)](//en.wikipedia.org/wiki/Devdas_Gandhi "Devdas Gandhi")
-   [Maganlal (cousin)](//en.wikipedia.org/wiki/Maganlal_Gandhi "Maganlal Gandhi")
-   [Samaldas (nephew)](//en.wikipedia.org/wiki/Samaldas_Gandhi "Samaldas Gandhi")
-   [Arun (grandson)](//en.wikipedia.org/wiki/Arun_Manilal_Gandhi "Arun Manilal Gandhi")
-   [Ela (granddaughter)](//en.wikipedia.org/wiki/Ela_Gandhi "Ela Gandhi")
-   [Rajmohan (grandson)](//en.wikipedia.org/wiki/Rajmohan_Gandhi "Rajmohan Gandhi")
-   [Gopalkrishna (grandson)](//en.wikipedia.org/wiki/Gopalkrishna_Gandhi "Gopalkrishna Gandhi")
-   [Ramchandra (grandson)](//en.wikipedia.org/wiki/Ramchandra_Gandhi "Ramchandra Gandhi")
-   [Kanu (grandson)](//en.wikipedia.org/wiki/Kanu_Gandhi_(scientist) "Kanu Gandhi (scientist)")
-   [Kanu (grandnephew)](//en.wikipedia.org/wiki/Kanu_Gandhi "Kanu Gandhi")
-   [Tushar (great-grandson)](//en.wikipedia.org/wiki/Tushar_Gandhi "Tushar Gandhi")
-   [Leela (great-granddaughter)](//en.wikipedia.org/wiki/Leela_Gandhi "Leela Gandhi")

Influenced
-   [James Bevel](//en.wikipedia.org/wiki/James_Bevel "James Bevel")
-   [Steve Biko](//en.wikipedia.org/wiki/Steve_Biko "Steve Biko")
-   [14th Dalai Lama](//en.wikipedia.org/wiki/14th_Dalai_Lama "14th Dalai Lama")
-   [Gopaldas Ambaidas Desai](//en.wikipedia.org/wiki/Gopaldas_Ambaidas_Desai "Gopaldas Ambaidas Desai")
-   [Morarji Desai](//en.wikipedia.org/wiki/Morarji_Desai "Morarji Desai")
-   [Eknath Easwaran](//en.wikipedia.org/wiki/Eknath_Easwaran "Eknath Easwaran")
-   [Maria Lacerda de Moura](//en.wikipedia.org/wiki/Maria_Lacerda_de_Moura "Maria Lacerda de Moura")
-   <a href="//en.wikipedia.org/wiki/James_Lawson_(American_activist)" class="mw-redirect" title="James Lawson (American activist)">James Lawson</a>
-   [Martin Luther King Jr.](//en.wikipedia.org/wiki/Martin_Luther_King_Jr. "Martin Luther King Jr.")
-   [Nelson Mandela](//en.wikipedia.org/wiki/Nelson_Mandela "Nelson Mandela")
-   [Brajkishore Prasad](//en.wikipedia.org/wiki/Brajkishore_Prasad "Brajkishore Prasad")
-   [Rajendra Prasad](//en.wikipedia.org/wiki/Rajendra_Prasad "Rajendra Prasad")
-   [Ramjee Singh](//en.wikipedia.org/wiki/Ramjee_Singh "Ramjee Singh")
-   [Aung San Suu Kyi](//en.wikipedia.org/wiki/Aung_San_Suu_Kyi "Aung San Suu Kyi")
-   [Lanza del Vasto](//en.wikipedia.org/wiki/Lanza_del_Vasto "Lanza del Vasto")
-   <a href="//en.wikipedia.org/wiki/Abhay_Bang" class="mw-redirect" title="Abhay Bang">Abhay Bang</a>
-   <a href="//en.wikipedia.org/wiki/Sane_Guruji" class="mw-redirect" title="Sane Guruji">Sane Guruji</a>

[Memorials](//en.wikipedia.org/wiki/Category:Memorials_to_Mahatma_Gandhi "Category:Memorials to Mahatma Gandhi")

Statues

-   [Houston](//en.wikipedia.org/wiki/Mahatma_Gandhi_(sculpture) "Mahatma Gandhi (sculpture)")
-   [Johannesburg](//en.wikipedia.org/wiki/Statue_of_Mahatma_Gandhi,_Johannesburg "Statue of Mahatma Gandhi, Johannesburg")
-   [London (Parliament Square)](//en.wikipedia.org/wiki/Statue_of_Mahatma_Gandhi,_Parliament_Square "Statue of Mahatma Gandhi, Parliament Square")
-   [New York](//en.wikipedia.org/wiki/Mohandas_Gandhi_(Patel) "Mohandas Gandhi (Patel)")
-   [Patna](//en.wikipedia.org/wiki/Statue_of_Mahatma_Gandhi,_Gandhi_Maidan "Statue of Mahatma Gandhi, Gandhi Maidan")
-   [Pietermaritzburg](//en.wikipedia.org/wiki/Pietermaritzburg#Mahatma_Gandhi "Pietermaritzburg")
-   [Washington](//en.wikipedia.org/wiki/Mahatma_Gandhi_Memorial_(Washington,_D.C.) "Mahatma Gandhi Memorial (Washington, D.C.)")

Observances

-   [Gandhi Jayanti](//en.wikipedia.org/wiki/Gandhi_Jayanti "Gandhi Jayanti")
-   [International Day of Non-Violence](//en.wikipedia.org/wiki/International_Day_of_Non-Violence "International Day of Non-Violence")
-   [Martyrs' Day](//en.wikipedia.org/wiki/Martyrs%27_Day_(India) "Martyrs' Day (India)")
-   [Season for Nonviolence](//en.wikipedia.org/wiki/Season_for_Nonviolence "Season for Nonviolence")

Other

-   [Aga Khan Palace](//en.wikipedia.org/wiki/Aga_Khan_Palace "Aga Khan Palace")
-   [Gandhi Bhawan](//en.wikipedia.org/wiki/Gandhi_Bhawan,_Chandigarh "Gandhi Bhawan, Chandigarh")
-   [Gandhi Mandapam](//en.wikipedia.org/wiki/Gandhi_Mandapam_(Chennai) "Gandhi Mandapam (Chennai)")
-   [Gandhi Market](//en.wikipedia.org/wiki/Gandhi_Market "Gandhi Market")
-   <a href="//en.wikipedia.org/wiki/Gandhi_Promenade" class="mw-redirect" title="Gandhi Promenade">Gandhi Promenade</a>
-   [Gandhi Smriti](//en.wikipedia.org/wiki/Gandhi_Smriti "Gandhi Smriti")
-   [Gandhi Memorial](//en.wikipedia.org/wiki/Kanyakumari#Tourist_sites "Kanyakumari")
-   [Gandhi Memorial Museum, Madurai](//en.wikipedia.org/wiki/Gandhi_Memorial_Museum,_Madurai "Gandhi Memorial Museum, Madurai")
-   [Kaba Gandhi No Delo](//en.wikipedia.org/wiki/Kaba_Gandhi_No_Delo "Kaba Gandhi No Delo")
-   [Kirti Mandir](//en.wikipedia.org/wiki/Kirti_Mandir,_Porbandar "Kirti Mandir, Porbandar")
-   [Mahatma Gandhi College](//en.wikipedia.org/wiki/Mahatma_Gandhi_College "Mahatma Gandhi College")
-   [Mohandas Gandhi High School](//en.wikipedia.org/wiki/Alfred_High_School_(Rajkot) "Alfred High School (Rajkot)")
-   [National Gandhi Museum](//en.wikipedia.org/wiki/National_Gandhi_Museum "National Gandhi Museum")
-   [Raj Ghat](//en.wikipedia.org/wiki/Raj_Ghat_and_associated_memorials "Raj Ghat and associated memorials")
-   [Sabarmati Ashram](//en.wikipedia.org/wiki/Sabarmati_Ashram "Sabarmati Ashram")
-   [Satyagraha House](//en.wikipedia.org/wiki/Satyagraha_House "Satyagraha House")
-   [Roads named after Gandhi](//en.wikipedia.org/wiki/List_of_roads_named_after_Mahatma_Gandhi "List of roads named after Mahatma Gandhi")
-   [Mahatma Gandhi Memorial Centre, Matale](//en.wikipedia.org/wiki/Mahatma_Gandhi_Memorial_Centre,_Matale "Mahatma Gandhi Memorial Centre, Matale")

