+++
title = "Antonio Momplet"
date = "2013-03-14T23:54:12"
source = "https://en.wikipedia.org/wiki/Antonio_Momplet"
categories = [ "home", "art" ]
tags = [ "black" ]

+++

This name uses [Spanish naming customs](//en.wikipedia.org/wiki/Spanish_naming_customs "Spanish naming customs"): the first or paternal [family name](//en.wikipedia.org/wiki/Surname "Surname") is *Momplet* and the second or maternal family name is *Guerra*.

<span class="fn">Antonio Momplet</span>

Born

<span class="nickname">Antonio Momplet Guerra</span>
1899
<span class="birthplace">[Cádiz](//en.wikipedia.org/wiki/C%C3%A1diz "Cádiz"), [Andalusia](//en.wikipedia.org/wiki/Andalusia "Andalusia"), Spain</span>

Died

19 August 1974
<span class="deathplace">[Cadaqués](//en.wikipedia.org/wiki/Cadaqu%C3%A9s "Cadaqués"), [Catalonia](//en.wikipedia.org/wiki/Catalonia "Catalonia"), Spain</span>

Nationality

Spanish

Occupation

Filmmaker

Years active

1935-1964

**Antonio Momplet** (1899 – 10 August 1974) was a Spanish film director and screenwriter. He worked in Spain, France, Argentina and Mexico.

<span id="Life_and_career" class="mw-headline">Life and career</span>
---------------------------------------------------------------------

Antonio Momplet was born in [Cádiz](//en.wikipedia.org/wiki/C%C3%A1diz "Cádiz"), [Andalusia](//en.wikipedia.org/wiki/Andalusia "Andalusia"). He worked as a journalist and translator of foreign films in Barcelona until 1927, when he moved to Paris and began to work for [Gaumont](//en.wikipedia.org/wiki/Gaumont_Film_Company "Gaumont Film Company"). In the mid 1930s he moved back to Spain where he directed four feature films and founded the film journal *Cine Art*, which quickly became influential. To avoid the [Spanish Civil War](//en.wikipedia.org/wiki/Spanish_Civil_War "Spanish Civil War"), he moved to Argentina in 1937, and made eight feature films the following years. In 1943 he moved to Mexico to join the film industry there, and made a number of Mexican films both as director and writer for others, before he moved back to Buenos Aires in 1946. In 1952 he returned to Spain. During his final Spanish period he made films such as the [Spaghetti Western](//en.wikipedia.org/wiki/Spaghetti_Western "Spaghetti Western") parody *Due contro tutti*, before he retired in 1964. He settled in [Cadaqués](//en.wikipedia.org/wiki/Cadaqu%C3%A9s "Cadaqués") where he died in 1974.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Filmography" class="mw-headline">Filmography</span>
-------------------------------------------------------------

Director

-   *<a href="//en.wikipedia.org/w/index.php?title=La_far%C3%A1ndula&amp;action=edit&amp;redlink=1" class="new" title="La farándula (page does not exist)">La farándula</a>* (1935)
-   *<a href="//en.wikipedia.org/w/index.php?title=Hombres_contra_hombres&amp;action=edit&amp;redlink=1" class="new" title="Hombres contra hombres (page does not exist)">Hombres contra hombres</a>* (1937)
-   *<a href="//en.wikipedia.org/w/index.php?title=La_millona&amp;action=edit&amp;redlink=1" class="new" title="La millona (page does not exist)">La millona</a>* (1937)
-   *<a href="//en.wikipedia.org/w/index.php?title=Turbi%C3%B3n&amp;action=edit&amp;redlink=1" class="new" title="Turbión (page does not exist)">Turbión</a>* (1938)
-   *[El hermano José](//en.wikipedia.org/wiki/El_hermano_Jos%C3%A9 "El hermano José")* (1941)
-   *<a href="//en.wikipedia.org/wiki/Novios_para_las_muchachas" class="mw-redirect" title="Novios para las muchachas">Novios para las muchachas</a>* (1941)
-   *[En el viejo Buenos Aires](//en.wikipedia.org/wiki/En_el_viejo_Buenos_Aires "En el viejo Buenos Aires")* (1942)
-   *<a href="//en.wikipedia.org/wiki/Los_hijos_artificiales" class="mw-redirect" title="Los hijos artificiales">Los hijos artificiales</a>* (1943)
-   *[Amok](//en.wikipedia.org/wiki/Amok_(1944_film) "Amok (1944 film)")* (1944)
-   *<a href="//en.wikipedia.org/w/index.php?title=Remolino_de_pasi%C3%B3n&amp;action=edit&amp;redlink=1" class="new" title="Remolino de pasión (page does not exist)">Remolino de pasión</a>* (1945)
-   *[Dizziness](//en.wikipedia.org/wiki/Dizziness_(film) "Dizziness (film)")* (*Vértigo*) (1946)
-   *<a href="//en.wikipedia.org/w/index.php?title=Bel_Ami_(1947_film)&amp;action=edit&amp;redlink=1" class="new" title="Bel Ami (1947 film) (page does not exist)">Bel Ami</a>* (1947)
-   *<a href="//en.wikipedia.org/w/index.php?title=La_cumparsita_(film)&amp;action=edit&amp;redlink=1" class="new" title="La cumparsita (film) (page does not exist)">La cumparsita</a>* (1947)
-   *<a href="//en.wikipedia.org/w/index.php?title=A_media_luz&amp;action=edit&amp;redlink=1" class="new" title="A media luz (page does not exist)">A media luz</a>* (1947)
-   *[La otra y yo](//en.wikipedia.org/wiki/La_otra_y_yo "La otra y yo")* (1949)
-   *[Yo no elegí mi vida](//en.wikipedia.org/wiki/Yo_no_eleg%C3%AD_mi_vida "Yo no elegí mi vida")* (1949)
-   *<a href="//en.wikipedia.org/w/index.php?title=Toscanito_y_los_detectives&amp;action=edit&amp;redlink=1" class="new" title="Toscanito y los detectives (page does not exist)">Toscanito y los detectives</a>* (1950)
-   *[Café Cantante](//en.wikipedia.org/wiki/Caf%C3%A9_Cantante "Café Cantante")* (1951)
-   *<a href="//en.wikipedia.org/wiki/La_mujer_sin_l%C3%A1grimas" class="mw-redirect" title="La mujer sin lágrimas">La mujer sin lágrimas</a>* (1951)
-   *<a href="//en.wikipedia.org/wiki/La_hija_del_mar" class="mw-redirect" title="La hija del mar">La hija del mar</a>* (1953)
-   *<a href="//en.wikipedia.org/w/index.php?title=Viento_del_norte&amp;action=edit&amp;redlink=1" class="new" title="Viento del norte (page does not exist)">Viento del norte</a>* (1954)
-   *<a href="//en.wikipedia.org/w/index.php?title=Buongiorno_primo_amore!&amp;action=edit&amp;redlink=1" class="new" title="Buongiorno primo amore! (page does not exist)">Buongiorno primo amore!</a>* (1957)
-   *<a href="//en.wikipedia.org/w/index.php?title=Las_de_Ca%C3%ADn&amp;action=edit&amp;redlink=1" class="new" title="Las de Caín (page does not exist)">Las de Caín</a>* (1959)
-   *<a href="//en.wikipedia.org/w/index.php?title=Julia_y_el_celacanto&amp;action=edit&amp;redlink=1" class="new" title="Julia y el celacanto (page does not exist)">Julia y el celacanto</a>* (1961)
-   *[The Invincible Gladiator](//en.wikipedia.org/wiki/The_Invincible_Gladiator "The Invincible Gladiator")* (*El gladiador invencible*) (1962)
-   *<a href="//en.wikipedia.org/w/index.php?title=Due_contro_tutti&amp;action=edit&amp;redlink=1" class="new" title="Due contro tutti (page does not exist)">Due contro tutti</a>* (1962)

Writer

-   *[Petróleo](//en.wikipedia.org/wiki/Petr%C3%B3leo "Petróleo")* (1936)
-   *Hombres contra hombres* (1937)
-   *La millona* (1937)
-   *Turbión* (1939)
-   *<a href="//en.wikipedia.org/w/index.php?title=Napole%C3%B3n_(1941_film)&amp;action=edit&amp;redlink=1" class="new" title="Napoleón (1941 film) (page does not exist)">Napoleón</a>* (1941)
-   *Los hijos artificiales* (1943)
-   *Amok* (1944)
-   *[El corsario negro](//en.wikipedia.org/wiki/El_corsario_negro "El corsario negro")* (1944)
-   *[He Who Died of Love](//en.wikipedia.org/wiki/He_Who_Died_of_Love "He Who Died of Love")* (1945)
-   *Lágrimas de sangre* (1946)
-   *La mujer de todos* (1946)
-   *Vértigo* (1947)
-   *A media luz* (1947)
-   *Café Cantante* (1951)
-   *Viento del norte* (1954)
-   *Julia y el celacanto* (1961)
-   *Jandro* (1965)
-   *The Invincible Gladiator* (*El gladiador invencible*) (1962)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://escritores.cinemexicano.unam.mx/biografias/M/MOMPLET_guerra_antonio/biografia.html" class="external text">&quot;Momplet Guerra, Antonio&quot;</a>. *escritores.cinemexicano.unam.mx* (in Spanish). [National Autonomous University of Mexico](//en.wikipedia.org/wiki/National_Autonomous_University_of_Mexico "National Autonomous University of Mexico")<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-08-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAntonio+Momplet&amp;rft.atitle=Momplet+Guerra%2C+Antonio&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fescritores.cinemexicano.unam.mx%2Fbiografias%2FM%2FMOMPLET_guerra_antonio%2Fbiografia.html&amp;rft.jtitle=escritores.cinemexicano.unam.mx&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/19595827" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/19595827" class="external text">19595827</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/nr99000848" class="external text">nr99000848</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000077778559" class="external text">0000 0000 7777 8559</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/131515403" class="external text">131515403</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb161949741" class="external text">cb161949741</a> <a href="http://data.bnf.fr/ark:/12148/cb161949741" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioteca_Nacional_de_Espa%C3%B1a" title="Biblioteca Nacional de España">BNE</a>: <span class="uid"><a href="http://catalogo.bne.es/uhtbin/authoritybrowse.cgi?action=display&amp;authority_id=XX1369441" class="external text">XX1369441</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


