+++
title = "Henry Griffith (priest)"
date = "2014-12-16T12:07:44"
source = "https://en.wikipedia.org/wiki/Henry_Griffith_(priest)"
categories = [ "movies", "blog", "food", "music", "pets" ]
tags = [ "green", "white", "red" ]

+++

<span class="fn">Henry Wager Griffith</span>

Born

<span style="display:none">(<span class="bday">1850-07-23</span>)</span>23 July 1850

Died

3 May 1932<span style="display:none">(<span class="dday deathdate">1932-05-03</span>)</span> (aged 81)

Alma mater

[The Queen's College, Oxford](//en.wikipedia.org/wiki/The_Queen%27s_College,_Oxford "The Queen's College, Oxford")

Ordained

1877

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/68/Canterbury_cathedral.jpg/32px-Canterbury_cathedral.jpg" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/68/Canterbury_cathedral.jpg/48px-Canterbury_cathedral.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/68/Canterbury_cathedral.jpg/64px-Canterbury_cathedral.jpg 2x" width="32" height="24" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Anglicanism portal](//en.wikipedia.org/wiki/Portal:Anglicanism "Portal:Anglicanism")</span>

[The Ven](//en.wikipedia.org/wiki/The_Venerable "The Venerable") **Henry Wager Griffith**, (23 July 1850 – 3 May 1932)<sup>[\[1\]](#cite_note-1)</sup> was [Archdeacon](//en.wikipedia.org/wiki/Archdeacon "Archdeacon") of [Lahore](//en.wikipedia.org/wiki/Lahore "Lahore") from 1900<sup>[\[2\]](#cite_note-2)</sup> to 1905.<sup>[\[3\]](#cite_note-3)</sup>

He was educated at [The Queen's College, Oxford](//en.wikipedia.org/wiki/The_Queen%27s_College,_Oxford "The Queen's College, Oxford") and <a href="//en.wikipedia.org/wiki/Ordained" class="mw-redirect" title="Ordained">ordained</a> in 1877. He held [Curacies](//en.wikipedia.org/wiki/Curate "Curate") in [Ramsgate](//en.wikipedia.org/wiki/Ramsgate "Ramsgate"), and [Kennington](//en.wikipedia.org/wiki/Kennington "Kennington"). In 1881 he went to India as a [Chaplain](//en.wikipedia.org/wiki/Chaplain "Chaplain"), serving at <a href="//en.wikipedia.org/wiki/Umballa" class="mw-redirect" title="Umballa">Umballa</a>, [Delhi](//en.wikipedia.org/wiki/Delhi "Delhi"), [Karachi](//en.wikipedia.org/wiki/Karachi "Karachi"), [Rawalpindi](//en.wikipedia.org/wiki/Rawalpindi "Rawalpindi"), [Peshawar](//en.wikipedia.org/wiki/Peshawar "Peshawar"), [Murree](//en.wikipedia.org/wiki/Murree "Murree") and [Amritsar](//en.wikipedia.org/wiki/Amritsar "Amritsar") before<sup>[\[4\]](#cite_note-4)</sup> his years as Archdeacon.<sup>[\[5\]](#cite_note-5)</sup> On his return from [Lahore](//en.wikipedia.org/wiki/Lahore "Lahore") he was appointed [Vicar](//en.wikipedia.org/wiki/Vicar "Vicar")<sup>[\[6\]](#cite_note-6)</sup> of All Saints,<sup>[\[7\]](#cite_note-7)</sup> [Thorp Arch, West Yorkshire](//en.wikipedia.org/wiki/Thorp_Arch,_West_Yorkshire "Thorp Arch, West Yorkshire").<sup>[\[8\]](#cite_note-8)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">*Deaths.* [The Times](//en.wikipedia.org/wiki/The_Times "The Times") (London, England), Wednesday, May 04, 1932; pg. 1; Issue 46124</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.mocavo.com/Harts-Annual-Army-List-Militia-List-and-Imperial-Yeomanry-List-1907/994676/867" class="external text">Army List</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">[Crockford's Clerical Directory](//en.wikipedia.org/wiki/Crockford%27s_Clerical_Directory "Crockford's Clerical Directory") 1908 p593: London, Horace Cox, 1908</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.nationalarchives.gov.uk/a2a/records.aspx?cat=059-iorlpj_1-12&amp;cid=1-1-2#1-1-2" class="external text">National Archives</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">‘GRIFFITH, Ven. Henry Wager’, Who Was Who, A & C Black, an imprint of Bloomsbury Publishing plc, 1920–2007; online edn, Oxford University Press, Dec 2007 <a href="http://www.ukwhoswho.com/view/article/oupww/whowaswho/U210475," class="external text">accessed 12 April 2014</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">*Ecclesiastical Intelligence.* [The Times](//en.wikipedia.org/wiki/The_Times "The Times") (London, England), Thursday, Jul 20, 1905; pg. 12; Issue 37764</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/30417/page/12833" class="external text">London Gazette</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.geograph.org.uk/photo/3798839" class="external text">Geograph</a></span>

[Church of England titles](//en.wikipedia.org/wiki/Church_of_England "Church of England")

Preceded by
<span style="font-weight: bold">[Andrew Spens](//en.wikipedia.org/wiki/Andrew_Spens "Andrew Spens")</span>

**[Archdeacon](//en.wikipedia.org/wiki/Archdeacon "Archdeacon") of [Lahore](//en.wikipedia.org/wiki/Lahore "Lahore")**
1900–1905

Succeeded by
<span style="font-weight: bold">[Charles Gillmore](//en.wikipedia.org/wiki/Charles_Gillmore "Charles Gillmore")</span>

-   [v](//en.wikipedia.org/wiki/Template:Archdeacons_of_Lahore "Template:Archdeacons of Lahore")
-   [t](//en.wikipedia.org/wiki/Template_talk:Archdeacons_of_Lahore "Template talk:Archdeacons of Lahore")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Archdeacons_of_Lahore&amp;action=edit" class="external text">e</a>

Archdeacons of Lahore

-   [Walter Tribe](//en.wikipedia.org/wiki/Walter_Tribe "Walter Tribe")
-   [Andrew Spens](//en.wikipedia.org/wiki/Andrew_Spens "Andrew Spens")
-   <span class="mw-selflink selflink">Henry Griffith</span>
-   [Charles Gillmore](//en.wikipedia.org/wiki/Charles_Gillmore "Charles Gillmore")
-   [Gerald Nicolls](//en.wikipedia.org/wiki/Gerald_Nicolls "Gerald Nicolls")
-   [Edmund Warlow](//en.wikipedia.org/wiki/Edmund_Warlow "Edmund Warlow")
-   [James Syme](//en.wikipedia.org/wiki/James_Syme_(priest) "James Syme (priest)")
-   [Hugh Wheeler](//en.wikipedia.org/wiki/Hugh_Wheeler_(priest) "Hugh Wheeler (priest)")
-   [Henry Carden](//en.wikipedia.org/wiki/Henry_Carden "Henry Carden")
-   [Robert Devenish](//en.wikipedia.org/wiki/Robert_Devenish_(Archdeacon_of_Lahore) "Robert Devenish (Archdeacon of Lahore)")
-   [Mervyn Evers](//en.wikipedia.org/wiki/Mervyn_Evers "Mervyn Evers")
-   [George Laurence](//en.wikipedia.org/wiki/George_Laurence_(priest) "George Laurence (priest)")
-   [Roy Beynon](//en.wikipedia.org/wiki/Roy_Beynon "Roy Beynon")
-   [Laurence Woolmer](//en.wikipedia.org/wiki/Laurence_Woolmer "Laurence Woolmer")
-   <a href="//en.wikipedia.org/w/index.php?title=Inayat_Masih&amp;action=edit&amp;redlink=1" class="new" title="Inayat Masih (page does not exist)">Inayat Masih</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Khair_ud-Din&amp;action=edit&amp;redlink=1" class="new" title="Khair ud-Din (page does not exist)">Khair ud-Din</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Christian_cross.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/87/Christian_cross.svg/14px-Christian_cross.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/87/Christian_cross.svg/21px-Christian_cross.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/87/Christian_cross.svg/29px-Christian_cross.svg.png 2x" width="14" height="20" /></a></td>
<td><em>This article about a member of the Christian clergy in the United Kingdom is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Henry_Griffith_(priest)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:UK-Christian-clergy-stub" title="Template:UK-Christian-clergy-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:UK-Christian-clergy-stub" title="Template talk:UK-Christian-clergy-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:UK-Christian-clergy-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


