+++
title = "Scouting and Guiding in the Turks and Caicos Islands"
date = "2015-10-08T06:21:11"
source = "https://en.wikipedia.org/wiki/Scouting_and_Guiding_in_the_Turks_and_Caicos_Islands"
categories = [ "music", "home", "books", "movies", "blog", "food", "work" ]
tags = [ "red", "violet", "black", "grey", "yellow", "green", "orange" ]

+++

**Scouting and Guiding in the Turks and Caicos Islands** exist as branches of the parent organisations in the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom").

<span id="The_Scout_Association_of_the_Turks_and_Caicos" class="mw-headline">The Scout Association of the Turks and Caicos</span>
---------------------------------------------------------------------------------------------------------------------------------

The Scout Association of the Turks and Caicos

<a href="//en.wikipedia.org/wiki/File:Turks_and_Caicos_Branch_of_The_Scout_Association.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/08/Turks_and_Caicos_Branch_of_The_Scout_Association.svg/140px-Turks_and_Caicos_Branch_of_The_Scout_Association.svg.png" alt="Turks and Caicos Branch of The Scout Association.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/08/Turks_and_Caicos_Branch_of_The_Scout_Association.svg/210px-Turks_and_Caicos_Branch_of_The_Scout_Association.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/0/08/Turks_and_Caicos_Branch_of_The_Scout_Association.svg/280px-Turks_and_Caicos_Branch_of_The_Scout_Association.svg.png 2x" width="140" height="131" /></a>

Location

Grand Turk

Country

Turks and Caicos

|     |     |
|-----|-----|
|     |     |

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/25px-WikiProject_Scouting_fleur-de-lis_dark.svg.png" title="Scouting" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/38px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/50px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 2x" width="25" height="27" /> [Scouting portal](//en.wikipedia.org/wiki/Portal:Scouting "Portal:Scouting")

**The Scout Association of The Turks and Caicos** operates as a branch of the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") [Scout Association](//en.wikipedia.org/wiki/The_Scout_Association "The Scout Association"), due to the [Turks and Caicos Islands](//en.wikipedia.org/wiki/Turks_and_Caicos_Islands "Turks and Caicos Islands")' affiliation as a <a href="//en.wikipedia.org/wiki/British_overseas_territories" class="mw-redirect" title="British overseas territories">British Overseas Territory</a>. The Turks and Caicos <a href="//en.wikipedia.org/wiki/Scout_Oath" class="mw-redirect" title="Scout Oath">Scout Oath</a> and Law, as well as other Scouting requirements, closely follow that of the United Kingdom.

Although the program activities are taken from the British system, Turks and Caicos Scouting is geared to the local way of life. Training for [Wood Badge](//en.wikipedia.org/wiki/Wood_Badge "Wood Badge") and leader training are conducted with the help of British and nearby affiliated Scout associations. Turks and Caicos Scouts participate in numerous camps and events.

<span id="Turks_and_Caicos_Girlguiding" class="mw-headline">Turks and Caicos Girlguiding</span>
-----------------------------------------------------------------------------------------------

Turks and Caicos Girlguiding

<a href="//en.wikipedia.org/wiki/File:Turks_and_Caicos_Girlguiding.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/e/e6/Turks_and_Caicos_Girlguiding.svg/140px-Turks_and_Caicos_Girlguiding.svg.png" alt="Turks and Caicos Girlguiding.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/e/e6/Turks_and_Caicos_Girlguiding.svg/210px-Turks_and_Caicos_Girlguiding.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/e/e6/Turks_and_Caicos_Girlguiding.svg/280px-Turks_and_Caicos_Girlguiding.svg.png 2x" width="140" height="141" /></a>

Country

Turks and Caicos Islands

Chief Guide

[Liz Burnley](//en.wikipedia.org/wiki/Liz_Burnley "Liz Burnley")

|     |     |
|-----|-----|
|     |     |

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/25px-WikiProject_Scouting_fleur-de-lis_dark.svg.png" title="Scouting" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/38px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/50px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 2x" width="25" height="27" /> [Scouting portal](//en.wikipedia.org/wiki/Portal:Scouting "Portal:Scouting")

**Turks and Caicos Girlguiding** (formerly *The Turks and Caicos Girl Guide Association*) is a [Guiding](//en.wikipedia.org/wiki/Girl_Guides "Girl Guides") organization in the [Turks and Caicos Islands](//en.wikipedia.org/wiki/Turks_and_Caicos_Islands "Turks and Caicos Islands"). It is one of the nine branch associations of <a href="//en.wikipedia.org/wiki/Girlguiding_UK" class="mw-redirect" title="Girlguiding UK">Girlguiding UK</a>. It is represented by Girlguiding UK at [World Association of Girl Guides and Girl Scouts](//en.wikipedia.org/wiki/World_Association_of_Girl_Guides_and_Girl_Scouts "World Association of Girl Guides and Girl Scouts") (WAGGGS) level and Girlguiding UK's Chief Guide is also Chief Guide for Turks and Caicos Girlguiding. Turks and Caicos Girlguiding is part of the [Caribbean Link for Guiding](//en.wikipedia.org/wiki/Caribbean_Link_for_Guiding "Caribbean Link for Guiding").<sup>[\[1\]](#cite_note-1)</sup>

The program is a modified form of Guiding in the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom"), adapted to suit local conditions, with the same promise, and Rainbow, Brownie, Guide and Ranger groups.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://western.wagggsworld.org/en/news/389" class="external text">&quot;Face to face with globalization&quot;</a>. [WAGGGS](//en.wikipedia.org/wiki/World_Association_of_Girl_Guides_and_Girl_Scouts "World Association of Girl Guides and Girl Scouts"). 2006-06-15<span class="reference-accessdate">. Retrieved <span class="nowrap">2006-10-30</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AScouting+and+Guiding+in+the+Turks+and+Caicos+Islands&amp;rft.btitle=Face+to+face+with+globalization&amp;rft.date=2006-06-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwestern.wagggsworld.org%2Fen%2Fnews%2F389&amp;rft.pub=WAGGGS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Scoutorg_GirlguidingUK "Template:Scoutorg GirlguidingUK")
-   [t](//en.wikipedia.org/wiki/Template_talk:Scoutorg_GirlguidingUK "Template talk:Scoutorg GirlguidingUK")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Scoutorg_GirlguidingUK&amp;action=edit" class="external text">e</a>

[Girlguiding](//en.wikipedia.org/wiki/Girlguiding "Girlguiding")

United Kingdom
-   [Scotland](//en.wikipedia.org/wiki/Girlguiding_Scotland "Girlguiding Scotland")
-   [Ulster](//en.wikipedia.org/wiki/Girlguiding_Ulster "Girlguiding Ulster")
-   [Wales](//en.wikipedia.org/wiki/Girlguiding_Cymru "Girlguiding Cymru")
-   [Anglia](//en.wikipedia.org/wiki/Girlguiding_Anglia "Girlguiding Anglia")
-   [London and South East England](//en.wikipedia.org/wiki/Girlguiding_London_and_South_East_England "Girlguiding London and South East England")
-   [Midlands](//en.wikipedia.org/wiki/Girlguiding_Midlands "Girlguiding Midlands")
-   [North East England](//en.wikipedia.org/wiki/Girlguiding_North_East_England "Girlguiding North East England")
-   [North West England](//en.wikipedia.org/wiki/Girlguiding_North_West_England "Girlguiding North West England")
-   [South West England](//en.wikipedia.org/wiki/Girlguiding_South_West_England "Girlguiding South West England")

Foreign Countries
-   [British Guides in Foreign Countries](//en.wikipedia.org/wiki/Girlguiding_BGIFC "Girlguiding BGIFC")

Overseas Territories
-   [Bermuda](//en.wikipedia.org/wiki/Girlguiding_Bermuda "Girlguiding Bermuda")
-   [Falkland Islands](//en.wikipedia.org/wiki/Scouting_and_Guiding_in_the_Falkland_Islands "Scouting and Guiding in the Falkland Islands")
-   [Saint Helena and Ascension Island](//en.wikipedia.org/wiki/Scouting_and_Guiding_on_Saint_Helena,_Ascension_and_Tristan_da_Cunha "Scouting and Guiding on Saint Helena, Ascension and Tristan da Cunha")

-   [v](//en.wikipedia.org/wiki/Template:Scouting_in_the_UK "Template:Scouting in the UK")
-   [t](//en.wikipedia.org/wiki/Template_talk:Scouting_in_the_UK "Template talk:Scouting in the UK")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Scouting_in_the_UK&amp;action=edit" class="external text">e</a>

[Scouting and Guiding in the United Kingdom](//en.wikipedia.org/wiki/Scouting_and_Guiding_in_the_United_Kingdom "Scouting and Guiding in the United Kingdom")

Affiliated organisations

-   [The Scout Association](//en.wikipedia.org/wiki/The_Scout_Association "The Scout Association")
-   [British Boy Scouts and British Girl Scouts Association](//en.wikipedia.org/wiki/British_Boy_Scouts_and_British_Girl_Scouts_Association "British Boy Scouts and British Girl Scouts Association")
-   <a href="//en.wikipedia.org/wiki/Girlguiding_UK" class="mw-redirect" title="Girlguiding UK">Girlguiding UK</a>
-   [European Scout Federation](//en.wikipedia.org/wiki/European_Scout_Federation_(British_Association) "European Scout Federation (British Association)")
-   [Baden-Powell Scouts' Association](//en.wikipedia.org/wiki/Baden-Powell_Scouts%27_Association "Baden-Powell Scouts' Association")
-   [Scouting Ireland](//en.wikipedia.org/wiki/Scouting_Ireland "Scouting Ireland")

Non-affiliated and Scout-like organisations

-   [Boys' Brigade](//en.wikipedia.org/wiki/Boys%27_Brigade "Boys' Brigade")
-   [Girls' Brigade](//en.wikipedia.org/wiki/Girls%27_Brigade "Girls' Brigade")
-   [Royal Rangers](//en.wikipedia.org/wiki/Royal_Rangers "Royal Rangers")
-   [Pathfinder Scouts Association](//en.wikipedia.org/wiki/Pathfinder_Scouts_Association "Pathfinder Scouts Association")
-   [Pathfinders](//en.wikipedia.org/wiki/Pathfinders_(Seventh-day_Adventist) "Pathfinders (Seventh-day Adventist)")

Alumni organisations

-   [International Scout and Guide Fellowship](//en.wikipedia.org/wiki/International_Scout_and_Guide_Fellowship "International Scout and Guide Fellowship")
-   [Student Scout and Guide Organisation](//en.wikipedia.org/wiki/Student_Scout_and_Guide_Organisation "Student Scout and Guide Organisation")
-   [Scout and Guide Graduate Association](//en.wikipedia.org/wiki/Scout_and_Guide_Graduate_Association "Scout and Guide Graduate Association")
-   

Historical organisations

-   [British Camp Fire Girls' Association](//en.wikipedia.org/wiki/British_Camp_Fire_Girls%27_Association "British Camp Fire Girls' Association")

Countries, regions and territories

England
-   [East Midlands](//en.wikipedia.org/wiki/Scouting_in_the_East_Midlands "Scouting in the East Midlands")
-   [East of England](//en.wikipedia.org/wiki/Scouting_in_East_of_England "Scouting in East of England")
-   [Greater London](//en.wikipedia.org/wiki/Scouting_in_Greater_London "Scouting in Greater London")
-   [North East England](//en.wikipedia.org/wiki/Scouting_in_North_East_England "Scouting in North East England")
-   [North West England](//en.wikipedia.org/wiki/Scouting_in_North_West_England "Scouting in North West England")
-   [South East England](//en.wikipedia.org/wiki/Scouting_in_South_East_England "Scouting in South East England")
-   [South West England](//en.wikipedia.org/wiki/Scouting_in_South_West_England "Scouting in South West England")
-   [West Midlands](//en.wikipedia.org/wiki/Scouting_in_West_Midlands "Scouting in West Midlands")
-   [Yorkshire and the Humber](//en.wikipedia.org/wiki/Scouting_in_Yorkshire_and_the_Humber "Scouting in Yorkshire and the Humber")

Scotland
-   [Scouting in Scotland](//en.wikipedia.org/wiki/Scouting_in_Scotland "Scouting in Scotland")

Northern Ireland
-   [Scouting in Northern Ireland](//en.wikipedia.org/wiki/Scouting_in_Northern_Ireland "Scouting in Northern Ireland")

Wales
-   [Scouting in Wales](//en.wikipedia.org/wiki/Scouting_in_Wales "Scouting in Wales")

Crown Dependencies
-   [Guernsey](//en.wikipedia.org/wiki/Scouting_in_Guernsey "Scouting in Guernsey")
-   [Jersey](//en.wikipedia.org/wiki/Scouting_in_Jersey "Scouting in Jersey")
-   [Isle of Man](//en.wikipedia.org/wiki/Scouting_on_the_Isle_of_Man "Scouting on the Isle of Man")

Overseas Territories
-   <a href="//en.wikipedia.org/wiki/The_Scout_Association_of_Anguilla" class="mw-redirect" title="The Scout Association of Anguilla">Anguilla</a>
-   [Bermuda](//en.wikipedia.org/wiki/Bermuda_Scout_Association "Bermuda Scout Association")
-   <a href="//en.wikipedia.org/wiki/The_Scout_Association_of_the_Cayman_Islands" class="mw-redirect" title="The Scout Association of the Cayman Islands">Cayman Islands</a>
-   [Falkland Islands](//en.wikipedia.org/wiki/Scouting_and_Guiding_in_the_Falkland_Islands "Scouting and Guiding in the Falkland Islands")
-   <a href="//en.wikipedia.org/wiki/The_Scout_Association_of_Gibraltar" class="mw-redirect" title="The Scout Association of Gibraltar">Gibraltar</a>
-   <a href="//en.wikipedia.org/wiki/The_Scout_Association_of_Montserrat" class="mw-redirect" title="The Scout Association of Montserrat">Montserrat</a>
-   [Saint Helena and Ascension Island](//en.wikipedia.org/wiki/Scouting_and_Guiding_on_Saint_Helena,_Ascension_and_Tristan_da_Cunha "Scouting and Guiding on Saint Helena, Ascension and Tristan da Cunha")
-   <a href="//en.wikipedia.org/wiki/The_Scout_Association_of_the_Turks_and_Caicos" class="mw-redirect" title="The Scout Association of the Turks and Caicos">Turks and Caicos Islands</a>
-   <a href="//en.wikipedia.org/wiki/The_Scout_Association_of_the_British_Virgin_Islands" class="mw-redirect" title="The Scout Association of the British Virgin Islands">British Virgin Islands</a>

Sovereign countries
-   [Antigua and Barbuda](//en.wikipedia.org/wiki/Antigua_and_Barbuda_Branch_of_The_Scout_Association "Antigua and Barbuda Branch of The Scout Association")
-   [Saint Kitts and Nevis](//en.wikipedia.org/wiki/The_Scout_Association_of_Saint_Kitts_and_Nevis "The Scout Association of Saint Kitts and Nevis")
-   [Solomon Islands](//en.wikipedia.org/wiki/Solomon_Islands_branch_of_The_Scout_Association "Solomon Islands branch of The Scout Association")
-   [Tonga](//en.wikipedia.org/wiki/Tonga_branch_of_The_Scout_Association "Tonga branch of The Scout Association")
-   [Tuvalu](//en.wikipedia.org/wiki/Tuvalu_Scout_Association "Tuvalu Scout Association")
-   [Vanuatu](//en.wikipedia.org/wiki/Vanuatu_branch_of_The_Scout_Association "Vanuatu branch of The Scout Association")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:WikiProject_Scouting_fleur-de-lis_dark.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/28px-WikiProject_Scouting_fleur-de-lis_dark.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/42px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/56px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 2x" width="28" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Scouting" title="Scouting">Scouting or Guiding</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Scouting_and_Guiding_in_the_Turks_and_Caicos_Islands&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Scout-stub" title="Template:Scout-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Scout-stub" title="Template talk:Scout-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Scout-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_the_Turks_and_Caicos_Islands.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag_of_the_Turks_and_Caicos_Islands.svg/40px-Flag_of_the_Turks_and_Caicos_Islands.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag_of_the_Turks_and_Caicos_Islands.svg/60px-Flag_of_the_Turks_and_Caicos_Islands.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag_of_the_Turks_and_Caicos_Islands.svg/80px-Flag_of_the_Turks_and_Caicos_Islands.svg.png 2x" width="40" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Turks_and_Caicos_Islands" title="Turks and Caicos Islands">Turks and Caicos Islands</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Scouting_and_Guiding_in_the_Turks_and_Caicos_Islands&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:TurksCaicos-stub" title="Template:TurksCaicos-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:TurksCaicos-stub" title="Template talk:TurksCaicos-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:TurksCaicos-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


