+++
title = "Poxvirus AX element late mRNA cis-regulatory element"
date = "2014-02-20T02:01:22"
source = "https://en.wikipedia.org/wiki/Poxvirus_AX_element_late_mRNA_cis-regulatory_element"
categories = [ "music", "books", "movies" ]
tags = [ "yellow", "violet", "indigo", "blue", "red" ]

+++

Poxvirus AX element late mRNA cis-regulatory element

<a href="//en.wikipedia.org/wiki/File:RF00384.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6c/RF00384.jpg/220px-RF00384.jpg" alt="RF00384.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6c/RF00384.jpg/330px-RF00384.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6c/RF00384.jpg/440px-RF00384.jpg 2x" width="220" height="220" /></a>

Predicted <a href="//en.wikipedia.org/wiki/Secondary_structure" class="mw-redirect" title="Secondary structure">secondary structure</a> and <a href="//en.wikipedia.org/wiki/Sequence_conservation" class="mw-redirect" title="Sequence conservation">sequence conservation</a> of Pox\_AX\_element

Identifiers

Symbol

Pox\_AX\_element

[Rfam](//en.wikipedia.org/wiki/Rfam "Rfam")

<a href="http://rfam.xfam.org/family/RF00384" class="external text">RF00384</a>

Other data

[RNA](//en.wikipedia.org/wiki/RNA "RNA") type

[Cis-reg](//en.wikipedia.org/wiki/Cis-regulatory_element "Cis-regulatory element")

[Domain(s)](//en.wikipedia.org/wiki/Domain_(biology) "Domain (biology)")

[Viruses](//en.wikipedia.org/wiki/Virus "Virus")

[SO](//en.wikipedia.org/wiki/Open_Biomedical_Ontologies "Open Biomedical Ontologies")

<a href="http://www.sequenceontology.org/miso/current_release/term/SO:0000233" class="external text">0000233</a>

The **Poxvirus AX element late mRNA** family represents a [*cis*-regulatory element](//en.wikipedia.org/wiki/Cis-regulatory_element "Cis-regulatory element") present at the 3' end of <a href="//en.wikipedia.org/wiki/Poxvirus" class="mw-redirect" title="Poxvirus">poxvirus</a> late ATI <a href="//en.wikipedia.org/wiki/MRNA" class="mw-redirect" title="MRNA">mRNA</a> and is known as the AX element. The AX element is involved in directing the efficient production and orientation-dependent formation of late [RNAs](//en.wikipedia.org/wiki/RNA "RNA").<sup>[\[1\]](#cite_note-1)</sup> It is likely that this element directs the endonucleolytic cleavage of the transcript. It has been shown that the F17R late mRNA transcript which is also cleaved is also likely to share a common factor in their mechanism despite a lack of any obvious similarity in its cis-regulatory RNA element.<sup>[\[2\]](#cite_note-pmid14967483-2)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Potato virus X cis-acting regulatory element](//en.wikipedia.org/wiki/Potato_virus_X_cis-acting_regulatory_element "Potato virus X cis-acting regulatory element")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Howard, ST; Ray CA; Patel DD; Antczak JB; Pickup DJ (1999). "A 43-nucleotide RNA cis-acting element governs the site-specific formation of the 3' end of a poxvirus late mRNA". *Virology*. **255** (1): 190–204. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1006%2Fviro.1998.9547" class="external text">10.1006/viro.1998.9547</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10049834" class="external text">10049834</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APoxvirus+AX+element+late+mRNA+cis-regulatory+element&amp;rft.atitle=A+43-nucleotide+RNA+cis-acting+element+governs+the+site-specific+formation+of+the+3%27+end+of+a+poxvirus+late+mRNA&amp;rft.au=Antczak+JB&amp;rft.aufirst=ST&amp;rft.aulast=Howard&amp;rft.au=Patel+DD&amp;rft.au=Pickup+DJ&amp;rft.au=Ray+CA&amp;rft.date=1999&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1006%2Fviro.1998.9547&amp;rft_id=info%3Apmid%2F10049834&amp;rft.issue=1&amp;rft.jtitle=Virology&amp;rft.pages=190-204&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=255"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pmid14967483_2-0)**</span> <span class="reference-text">D'Costa SM, Antczak JB, Pickup DJ, Condit RC (February 2004). "Post-transcription cleavage generates the 3' end of F17R transcripts in vaccinia virus". *Virology*. **319** (1): 1–11. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.virol.2003.09.041" class="external text">10.1016/j.virol.2003.09.041</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/14967483" class="external text">14967483</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APoxvirus+AX+element+late+mRNA+cis-regulatory+element&amp;rft.atitle=Post-transcription+cleavage+generates+the+3%27+end+of+F17R+transcripts+in+vaccinia+virus&amp;rft.au=Antczak%2C+JB&amp;rft.au=Condit%2C+RC&amp;rft.aufirst=SM&amp;rft.aulast=D%27Costa&amp;rft.au=Pickup%2C+DJ&amp;rft.date=2004-02&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.virol.2003.09.041&amp;rft_id=info%3Apmid%2F14967483&amp;rft.issue=1&amp;rft.jtitle=Virology&amp;rft.pages=1-11&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=319"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   -   <a href="http://rfam.xfam.org/family?entry=RF00384" class="external text">Page for Poxvirus AX element late mRNA cis-regulatory element</a> at [Rfam](//en.wikipedia.org/wiki/Rfam "Rfam")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Diagram_human_cell_nucleus_no_text.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Diagram_human_cell_nucleus_no_text.png/30px-Diagram_human_cell_nucleus_no_text.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Diagram_human_cell_nucleus_no_text.png/45px-Diagram_human_cell_nucleus_no_text.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Diagram_human_cell_nucleus_no_text.png/60px-Diagram_human_cell_nucleus_no_text.png 2x" width="30" height="29" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Molecular_biology" title="Molecular biology">molecular</a> or <a href="//en.wikipedia.org/wiki/Cell_biology" title="Cell biology">cell biology</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Poxvirus_AX_element_late_mRNA_cis-regulatory_element&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Molecular-cell-biology-stub" title="Template:Molecular-cell-biology-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Molecular-cell-biology-stub" title="Template talk:Molecular-cell-biology-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Molecular-cell-biology-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


