+++
title = "Locutionary act"
date = "2016-09-27T05:48:30"
source = "https://en.wikipedia.org/wiki/Locutionary_act"
categories = [ "food", "art", "home", "games", "music", "pets", "blog", "work", "books" ]
tags = [ "white", "yellow", "violet" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>does not <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Locutionary_act&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence" title="Wikipedia:Verifiability">removed</a>.</span> <em>(December 2009)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

In [linguistics](//en.wikipedia.org/wiki/Linguistics "Linguistics") and the [philosophy of mind](//en.wikipedia.org/wiki/Philosophy_of_mind "Philosophy of mind"), a **locutionary act** is the performance of an [utterance](//en.wikipedia.org/wiki/Utterance "Utterance"), and hence of a [speech act](//en.wikipedia.org/wiki/Speech_act "Speech act"). The term equally refers to the surface meaning of an utterance because, according to [J. L. Austin](//en.wikipedia.org/wiki/J._L._Austin "J. L. Austin")'s posthumous "How To Do Things With Words", a speech act should be analysed as a locutionary act (*i.e.* the actual utterance and its ostensible meaning, comprising phonetic, phatic and rhetic acts corresponding to the verbal, syntactic and semantic aspects of any meaningful utterance), as well as an [illocutionary act](//en.wikipedia.org/wiki/Illocutionary_act "Illocutionary act") (the semantic '<a href="//en.wikipedia.org/wiki/Illocutionary_force" class="mw-redirect" title="Illocutionary force">illocutionary force</a>' of the utterance, thus its real, intended meaning), and in certain cases a further [perlocutionary act](//en.wikipedia.org/wiki/Perlocutionary_act "Perlocutionary act") (*i.e.* its actual effect, whether intended or not).

<span id="Example" class="mw-headline">Example</span>
-----------------------------------------------------

For example, the phrase "Don't go into the water" (a locutionary act with distinct phonetic, syntactic and semantic features) counts as warning to the listener not to go into the water (an illocutionary act). If the listener heeds the warning the speech-act has been successful in persuading the listener not to go into the water (a perlocutionary act). This taxonomy of speech acts was inherited by <a href="//en.wikipedia.org/wiki/John_R._Searle" class="mw-redirect" title="John R. Searle">John R. Searle</a>, Austin's pupil at Oxford and subsequently an influential exponent of speech act theory.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Austin, J L. *How to Do Things with Words*. Cambridge: Harvard University Press, 1962. Print.

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Linguistics_stub.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dc/Linguistics_stub.svg/40px-Linguistics_stub.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dc/Linguistics_stub.svg/60px-Linguistics_stub.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dc/Linguistics_stub.svg/80px-Linguistics_stub.svg.png 2x" width="40" height="17" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Sociolinguistics" title="Sociolinguistics">sociolinguistics</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Locutionary_act&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Sociolinguistics-stub" title="Template:Sociolinguistics-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Sociolinguistics-stub" title="Template talk:Sociolinguistics-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Sociolinguistics-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


