+++
title = "John Marshall (cartoonist)"
date = "2015-07-24T02:35:18"
source = "https://en.wikipedia.org/wiki/John_Marshall_(cartoonist)"
categories = [ "food" ]
tags = [ "blue", "grey", "orange", "black", "red", "yellow", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Marshallblondie2109.gif" class="image"><img src="//upload.wikimedia.org/wikipedia/en/d/d1/Marshallblondie2109.gif" class="thumbimage" width="385" height="260" /></a>
<a href="//en.wikipedia.org/wiki/File:Marshallblondie2109.gif" class="internal" title="Enlarge"></a>

John Marshall and [Dean Young](//en.wikipedia.org/wiki/Dean_Young_(cartoonist) "Dean Young (cartoonist)")'s *[Blondie](//en.wikipedia.org/wiki/Blondie_(comic_strip) "Blondie (comic strip)")* (February 1, 2009)

**John Marshall** is an [American](//en.wikipedia.org/wiki/United_States "United States") [cartoonist](//en.wikipedia.org/wiki/Cartoonist "Cartoonist"), best known as the artist of the *[Blondie](//en.wikipedia.org/wiki/Blondie_(comic_strip) "Blondie (comic strip)")* [comic strip](//en.wikipedia.org/wiki/Comic_strip "Comic strip") since 2005. He works closely with scripter [Dean Young](//en.wikipedia.org/wiki/Dean_Young_(cartoonist) "Dean Young (cartoonist)"), son of the strip's creator, [Chic Young](//en.wikipedia.org/wiki/Chic_Young "Chic Young").

Born in [Waverly, New York](//en.wikipedia.org/wiki/Waverly,_Franklin_County,_New_York "Waverly, Franklin County, New York"), John Marshall took an interest in cartooning at an early age. He was bored during the summer between the fourth and fifth grades and began drawing *[Peanuts](//en.wikipedia.org/wiki/Peanuts "Peanuts")* characters on brown paper bags. When he was 14, his career as a cartoonist was jump-started by his grandmother who urged him to send cartoons to *[Parade](//en.wikipedia.org/wiki/Parade_(magazine) "Parade (magazine)")*. On his first try, *Parade* bought one. Marshall recalled, "It's tough peaking in the tenth grade." This was followed by a sale to *[The Saturday Evening Post](//en.wikipedia.org/wiki/The_Saturday_Evening_Post "The Saturday Evening Post")*.<sup>[\[1\]](#cite_note-ncs-1)</sup>

Graduating in 1976 from [Ringling School of Art and Design](//en.wikipedia.org/wiki/Ringling_College_of_Art_and_Design "Ringling College of Art and Design") in [Sarasota, Florida](//en.wikipedia.org/wiki/Sarasota,_Florida "Sarasota, Florida"), Marshall began as an art director at a [Binghamton, New York](//en.wikipedia.org/wiki/Binghamton,_New_York "Binghamton, New York"), advertising agency, eventually making the leap as a freelance illustrator, with a client list that included General Electric, IBM and *[Golf Digest](//en.wikipedia.org/wiki/Golf_Digest "Golf Digest")*.<sup>[\[2\]](#cite_note-lam-2)[\[3\]](#cite_note-king-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Syndication</span>](#Syndication)
-   [<span class="tocnumber">2</span> <span class="toctext">*Blondie*</span>](#Blondie)
-   [<span class="tocnumber">3</span> <span class="toctext">Books</span>](#Books)
-   [<span class="tocnumber">4</span> <span class="toctext">Awards and recognition</span>](#Awards_and_recognition)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">Sources</span>](#Sources)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Syndication" class="mw-headline">Syndication</span>
-------------------------------------------------------------

In 1982, Marshall created the comic strip, *Buford*, distributed through Syndicated News Services, Inc. From 1994 to 2000, he worked with Mark Cullum on the [King Features](//en.wikipedia.org/wiki/King_Features_Syndicate "King Features Syndicate") strip *Walnut Cove*. Marshall's [editorial cartoons](//en.wikipedia.org/wiki/Editorial_cartoon "Editorial cartoon") regularly appeared in the *[Press & Sun-Bulletin](//en.wikipedia.org/wiki/Press_%26_Sun-Bulletin "Press & Sun-Bulletin")* ([Binghamton, New York](//en.wikipedia.org/wiki/Binghamton,_New_York "Binghamton, New York")) from 1989 to 2003. In the summer of 2002, he lettered and inked *[Hägar the Horrible](//en.wikipedia.org/wiki/H%C3%A4gar_the_Horrible "Hägar the Horrible")*. From February 2001 to January 2003, his daily panel, *The U.S. of Play*, appeared on <a href="//en.wikipedia.org/wiki/United_Features_Syndicate" class="mw-redirect" title="United Features Syndicate">United Features Syndicate</a>'s website. "I floundered for a couple of years," said Marshall, but he found a new direction in 2002 when he got a phone call from King Features to work on *Blondie*.<sup>[\[4\]](#cite_note-basler-4)</sup>

<span id="Blondie" class="mw-headline">*Blondie*</span>
-------------------------------------------------------

Marshall began assisting [Denis Lebrun](//en.wikipedia.org/wiki/Denis_Lebrun "Denis Lebrun") on *Blondie* in December 2002. He became the strip's lead artist in May 2005, although he remained uncredited until Sunday, January 7, 2007. Former *[Cracked](//en.wikipedia.org/wiki/Cracked_(magazine) "Cracked (magazine)")* cartoonist Frank Cummings was Marshall's assistant on *Blondie* from 2004 until his death in 2014.<sup>[\[5\]](#cite_note-5)</sup> Computer technology made it possible for Marshall, Young and Cummings to collaborate even though they live in three different states. Cummings lived in [Birmingham, Alabama](//en.wikipedia.org/wiki/Birmingham,_Alabama "Birmingham, Alabama"), while Young alternates between Vermont and Florida. Young says that Marshall and Cummings were "doing a most wonderful job".<sup>[\[6\]](#cite_note-6)</sup>

At his Binghamton basement studio, jazz buff Marshall listens to jazz while he draws *Blondie*. To capture the finely polished inking details seen in *Blondie*, Marshall works on a Wacom tablet linked to his Macintosh. First he draws a rough, sent to Young for review, and then it's back to the computer for the finished art, delivered electronically to King Features. "It's very deceiving how hard this is to draw," said Marshall in 2007. "I love to draw. I love to see that finished black on white. It's just really primal and just basic."<sup>[\[4\]](#cite_note-basler-4)</sup>

Young has nothing but praise for Marshall's work, commenting, "He's been doing such a great job that the Bumsteads and I couldn't be more pleased." Translated into 35 languages, *Blondie* is published in 2,300 newspapers in 55 countries.<sup>[\[4\]](#cite_note-basler-4)</sup>

Marshall views *Blondie* as "a dream job," even though he often works six days a week, ten hours a day. "I definitely feel I'm drawing an American institution," said Marshall in 2007.<sup>[\[4\]](#cite_note-basler-4)</sup>

<span id="Books" class="mw-headline">Books</span>
-------------------------------------------------

Reprints of Marshall's art includes the book *[Chicken Soup for the NASCAR Soul](//en.wikipedia.org/wiki/Chicken_Soup_for_the_Soul "Chicken Soup for the Soul")* (Health Communications, 2002). Many of his editorial cartoons appeared annually in [Charles Brooks](//en.wikipedia.org/wiki/Charles_Brooks_(cartoonist) "Charles Brooks (cartoonist)")' *Best Editorial Cartoons of the Year* from 1994-2002.<sup>[\[1\]](#cite_note-ncs-1)</sup>

<span id="Awards_and_recognition" class="mw-headline">Awards and recognition</span>
-----------------------------------------------------------------------------------

In addition to the selections in the *Best Editorial Cartoons* annuals, an Honorable Mention for Editorial Cartoons was received by Marshall in the New York State Associated Press Association Writing Contest for 1996.

Marshall is a member of the [National Cartoonists Society](//en.wikipedia.org/wiki/National_Cartoonists_Society "National Cartoonists Society"). In addition to experimenting with digital photography, he enjoys following his favorite football team, the New York Giants, and creating sports paintings. John and Cheryl Marshall have a son, John.<sup>[\[2\]](#cite_note-lam-2)[\[3\]](#cite_note-king-3)[\[7\]](#cite_note-7)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ncs_1-0) [<sup>***b***</sup>](#cite_ref-ncs_1-1)</span> <span class="reference-text"><a href="http://www.reuben.org/members1.html" class="external text">National Cartoonists Society: John Marshall</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-lam_2-0) [<sup>***b***</sup>](#cite_ref-lam_2-1)</span> <span class="reference-text"><a href="http://lambiek.net/artists/m/marshall_john.htm" class="external text">Lambiek</a></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-king_3-0) [<sup>***b***</sup>](#cite_ref-king_3-1)</span> <span class="reference-text"><a href="http://www.kingfeatures.com/features/comics/blondie/bioMaina.htm" class="external text">King Features: John Marshall</a> <a href="https://web.archive.org/web/20100103104426/http://kingfeatures.com/features/comics/blondie/bioMaina.htm" class="external text">Archived</a> 2010-01-03 at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-basler_4-0) [<sup>***b***</sup>](#cite_ref-basler_4-1) [<sup>***c***</sup>](#cite_ref-basler_4-2) [<sup>***d***</sup>](#cite_ref-basler_4-3)</span> <span class="reference-text"><a href="http://pqasb.pqarchiver.com/pressconnects/access/1735933491.html?dids=1735933491:1735933491&amp;FMT=ABS&amp;FMTS=ABS:FT&amp;type=current&amp;date=Jan+7%2C+2007&amp;author=George+Basler&amp;pub=Press+%26+Sun-Bulletin&amp;edition=&amp;startpage=D.1&amp;desc=DAGWOOD%27S+RIGHT-HAND+MAN%3B+Town+of+Binghamton+man+is+lead+artist+for+%27Blondie%27" class="external text">Basler, George.&quot;Dagwood's Right-Hand Man,&quot; <em>Press &amp; Sun-Bulletin, July 7, 2007.</em></a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.jimkeefe.com/archives/5741" class="uri" class="external free">http://www.jimkeefe.com/archives/5741</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=1fsDAAAAMBAJ&amp;pg=PA66&amp;lpg=PA66&amp;dq=tampa+%22dean+young%22&amp;source=bl&amp;ots=c_mavy_Lc_&amp;sig=93Q0MlXN5GVKVa_tXv4MAk1cj9g&amp;hl=en&amp;ei=FUMZS5a5BubJlQfwqvG2BA&amp;sa=X&amp;oi=book_result&amp;ct=result&amp;resnum=11&amp;ved=0CDEQ6AEwCg#v=onepage&amp;q=&amp;f=false" class="external text">Young, Dean. &quot;Blondie 75 Years&quot;, <em>Tampa Bay Magazine</em>, July-August 2006.</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://comics.com/" class="external text">Comics.com</a></span>

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   Young, Dean and Melena Rysik. *Blondie: The Bumstead Family History*. Thomas Nelson, 2007.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.blondie.com/artists.html" class="external text"><em>Blondie</em>: John Marshall</a>
-   <a href="https://web.archive.org/web/20030609023124/http://johnmarshallstudios.com/gallery2.htm" class="external text">John Marshall paintings</a> at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine") (archived June 9, 2003)
-   <a href="https://web.archive.org/web/20030505232303/http://johnmarshallstudios.com/index.html" class="external text">John Marshall Studio</a> at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine") (archived May 5, 2003)

