+++
title = "Desmond Carrington"
date = "2010-08-17T22:48:58"
source = "https://en.wikipedia.org/wiki/Desmond_Carrington"
categories = [ "work" ]
tags = [ "red", "grey", "green", "white", "indigo", "black", "blue", "yellow", "violet" ]

+++

Desmond Carrington

<a href="//en.wikipedia.org/wiki/File:Desmond_Carrington_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Desmond_Carrington_1.jpg/220px-Desmond_Carrington_1.jpg" alt="Desmond Carrington 1.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Desmond_Carrington_1.jpg/330px-Desmond_Carrington_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Desmond_Carrington_1.jpg/440px-Desmond_Carrington_1.jpg 2x" width="220" height="293" /></a>

Carrington in his home studio, 2003

Birth name

Desmond Herbert Carrington

Born

<span style="display:none">(<span class="bday">1926-05-23</span>)</span>23 May 1926
[Bromley](//en.wikipedia.org/wiki/Bromley "Bromley"), [Kent](//en.wikipedia.org/wiki/Kent "Kent"), England

Died

1 February 2017<span style="display:none">(<span class="dday deathdate">2017-02-01</span>)</span> (aged 90)
[Perth](//en.wikipedia.org/wiki/Perth,_Scotland "Perth, Scotland"), [Perthshire](//en.wikipedia.org/wiki/Perthshire "Perthshire"), Scotland

**Desmond Herbert Carrington** (23 May 1926 – 1 February 2017)<sup>[\[1\]](#cite_note-dxp-1)</sup> was a British actor and broadcaster, best known for his weekly evening show, *The Music Goes Round*, on [BBC Radio 2](//en.wikipedia.org/wiki/BBC_Radio_2 "BBC Radio 2"). His show aired for 35 years, from 1981 until his final broadcast on 28 October 2016. He appeared in such films as *[Calamity the Cow](//en.wikipedia.org/wiki/Calamity_the_Cow "Calamity the Cow")* (1967) and also acted on TV, where he became known for his role as Dr. Anderson in *[Emergency – Ward 10](//en.wikipedia.org/wiki/Emergency_%E2%80%93_Ward_10 "Emergency – Ward 10")*. He was born in [Bromley](//en.wikipedia.org/wiki/Bromley "Bromley"), [Kent](//en.wikipedia.org/wiki/Kent "Kent"), England and lived in [Perth](//en.wikipedia.org/wiki/Perth,_Scotland "Perth, Scotland"), Scotland.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">2</span> <span class="toctext">Honours</span>](#Honours)
-   [<span class="tocnumber">3</span> <span class="toctext">Retirement</span>](#Retirement)
-   [<span class="tocnumber">4</span> <span class="toctext">Death</span>](#Death)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Carrington's first professional stage appearance was in 1942, when he played [Cockney](//en.wikipedia.org/wiki/Cockney "Cockney") schoolboy Roberts in a stage adaptation of [James Hilton](//en.wikipedia.org/wiki/James_Hilton_(novelist) "James Hilton (novelist)")'s novella *[Goodbye, Mr. Chips](//en.wikipedia.org/wiki/Goodbye,_Mr._Chips "Goodbye, Mr. Chips")* at the [Theatre Royal, Nottingham](//en.wikipedia.org/wiki/Theatre_Royal,_Nottingham "Theatre Royal, Nottingham"), with [Noel Johnson](//en.wikipedia.org/wiki/Noel_Johnson "Noel Johnson"), as Mr. Chips – Johnson was the radio voice of [Dick Barton](//en.wikipedia.org/wiki/Dick_Barton "Dick Barton").<sup>[\[2\]](#cite_note-2)</sup> Carrington was conscripted into the army a year later, being commissioned into the [Queen's Own Royal West Kent Regiment](//en.wikipedia.org/wiki/Queen%27s_Own_Royal_West_Kent_Regiment "Queen's Own Royal West Kent Regiment").<sup>[\[3\]](#cite_note-BBC020217-3)[\[4\]](#cite_note-guardian-4)</sup> At the end of [World War II](//en.wikipedia.org/wiki/World_War_II "World War II"), he joined a [British Forces Broadcasting Service](//en.wikipedia.org/wiki/British_Forces_Broadcasting_Service "British Forces Broadcasting Service") (BFBS) radio station in [Colombo](//en.wikipedia.org/wiki/Colombo "Colombo"), Ceylon (now [Sri Lanka](//en.wikipedia.org/wiki/Sri_Lanka "Sri Lanka")).<sup>[\[5\]](#cite_note-ret-5)</sup>

<a href="//en.wikipedia.org/wiki/File:Desmond_Carrington_2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1f/Desmond_Carrington_2.jpg/200px-Desmond_Carrington_2.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1f/Desmond_Carrington_2.jpg/300px-Desmond_Carrington_2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1f/Desmond_Carrington_2.jpg/400px-Desmond_Carrington_2.jpg 2x" width="200" height="151" /></a>
<a href="//en.wikipedia.org/wiki/File:Desmond_Carrington_2.jpg" class="internal" title="Enlarge"></a>

Carrington in 1946, [British Forces Broadcasting Service](//en.wikipedia.org/wiki/British_Forces_Broadcasting_Service "British Forces Broadcasting Service")(BFBS) radio station in [Colombo](//en.wikipedia.org/wiki/Colombo "Colombo"), Ceylon

He returned to the UK a few years later and worked as a radio producer and acted on TV, where he became known for his role as Dr. Anderson in *[Emergency – Ward 10](//en.wikipedia.org/wiki/Emergency_%E2%80%93_Ward_10 "Emergency – Ward 10")*. In 1949 he appeared as Ken in *The People at No. 19*, a short [public information film](//en.wikipedia.org/wiki/Public_information_film "Public information film") warning of the potentially tragic effects of [venereal disease](//en.wikipedia.org/wiki/Sexually_transmitted_infection "Sexually transmitted infection") on family life.<sup>[\[6\]](#cite_note-6)</sup> In 1957 he starred in two of the thirteen *A Case For Dr. Morelle* radio shows, with [Cecil Parker](//en.wikipedia.org/wiki/Cecil_Parker "Cecil Parker") as the lead, and later appeared as Uncle Jim in the [Children's Film Foundation](//en.wikipedia.org/wiki/Children%27s_Film_Foundation "Children's Film Foundation") film *[Calamity the Cow](//en.wikipedia.org/wiki/Calamity_the_Cow "Calamity the Cow")* (1967), which starred a young [Phil Collins](//en.wikipedia.org/wiki/Phil_Collins "Phil Collins"). With Spencer Hale, Carrington presented *Movie Go Round* on the [BBC Light Programme](//en.wikipedia.org/wiki/BBC_Light_Programme "BBC Light Programme") (now Radio 2) on Sunday afternoons in the 1950s.<sup>[\[7\]](#cite_note-r2-7)</sup>

<a href="//en.wikipedia.org/wiki/File:Desmond_Carrington_in_Emergency_Ward_10.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/5/54/Desmond_Carrington_in_Emergency_Ward_10.jpg/200px-Desmond_Carrington_in_Emergency_Ward_10.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/5/54/Desmond_Carrington_in_Emergency_Ward_10.jpg 1.5x" width="200" height="308" /></a>
<a href="//en.wikipedia.org/wiki/File:Desmond_Carrington_in_Emergency_Ward_10.jpg" class="internal" title="Enlarge"></a>

Carrington as Dr Chris Anderson from the front cover of *[Emergency – Ward 10 Girls Annual](//en.wikipedia.org/wiki/Emergency_%E2%80%93_Ward_10 "Emergency – Ward 10")* (1960s)

Carrington's radio show on [BBC Radio 2](//en.wikipedia.org/wiki/BBC_Radio_2 "BBC Radio 2") entitled *All Time Greats* began on 4 October 1981. It was broadcast for two hours every Sunday from 1pm. Although initially pre-recorded and broadcast from a BBC studio, his first live broadcast from his home in Perthshire was on 31 August 1997, this was the day that [Diana, Princess of Wales](//en.wikipedia.org/wiki/Diana,_Princess_of_Wales "Diana, Princess of Wales"), died and Carrington agreed that it would be inappropriate to use the pre-recorded show on that day.<sup>[\[3\]](#cite_note-BBC020217-3)</sup> In 2004 it was moved to an hourly slot on a Tuesday evening, and a few years later to a Friday night. The show was called 'The Music Goes Round' with a usual weekly theme of music, an occasional special 50s night and musical nights. He introduced every show with the greeting "Evening all, from home in Perthshire" and then always ended his show with "Bye just now!" and "...of course, thank you for having us \[the "us" emphasised\] at your place" not forgetting a reference to his cat, "Golden Paws" Sam.<sup>[\[1\]](#cite_note-dxp-1)[\[5\]](#cite_note-ret-5)</sup> Carrington used his personal collection of some 80,000 CDs, LPs and 78s. When he retired in 2016 the show was still attracting more than 800,000 listeners.<sup>[\[4\]](#cite_note-guardian-4)</sup>

<span id="Honours" class="mw-headline">Honours</span>
-----------------------------------------------------

He was awarded the Gold Badge of Merit in 1989 by the [British Academy of Songwriters, Composers and Authors](//en.wikipedia.org/wiki/British_Academy_of_Songwriters,_Composers_and_Authors "British Academy of Songwriters, Composers and Authors"),<sup>[\[8\]](#cite_note-8)</sup> and he was voted British Radio Personality of the Year in 1991.<sup>[\[7\]](#cite_note-r2-7)</sup>

<span id="Retirement" class="mw-headline">Retirement</span>
-----------------------------------------------------------

On his show on 30 September 2016, Carrington confirmed his intention to hang up his headphones after three decades on the airwaves and presented his last show on 28 October 2016.<sup>[\[5\]](#cite_note-ret-5)</sup> He opened his last show with the same song that had opened the programme in 1981, "[Up, Up and Away](//en.wikipedia.org/wiki/Up,_Up_and_Away_(song) "Up, Up and Away (song)")" by the [Johnny Mann Singers](//en.wikipedia.org/wiki/Johnny_Mann "Johnny Mann"), and closed it with [Mel Tormé](//en.wikipedia.org/wiki/Mel_Torm%C3%A9 "Mel Tormé")'s "[That's All](//en.wikipedia.org/wiki/That%27s_All_(1952_song) "That's All (1952 song)")". He thanked listeners, without whom, he said "the whole thing would have been quite pointless". Carrington was praised by <a href="//en.wikipedia.org/wiki/BBC_Director_General" class="mw-redirect" title="BBC Director General">BBC Director General</a> [Tony Hall](//en.wikipedia.org/wiki/Tony_Hall,_Baron_Hall_of_Birkenhead "Tony Hall, Baron Hall of Birkenhead") who said:

> Desmond has made a huge contribution to BBC Radio as part of his remarkable 70-year career. He is a natural broadcaster who exudes great charm, and his weekly programme brings joy to listeners both at home and around the world. On behalf of everyone at Radio 2, the BBC and all of his millions of listeners, I'd like to thank him for his incredible service and wish him well.<sup>[\[9\]](#cite_note-9)</sup>

<span id="Death" class="mw-headline">Death</span>
-------------------------------------------------

Carrington died on 1 February 2017 at the age of 90. His death was announced on BBC Radio 2's *Jo Whiley Show* and it was stated that he had been diagnosed with both cancer and [Alzheimer's disease](//en.wikipedia.org/wiki/Alzheimer%27s_disease "Alzheimer's disease"). His partner and producer Dave Aylott said he had died peacefully.<sup>[\[10\]](#cite_note-10)[\[3\]](#cite_note-BBC020217-3)[\[11\]](#cite_note-11)</sup> A pre-arranged tribute programme, *Desmond Carrington – All Time Great*, was broadcast by BBC Radio 2 on the evening of his death.<sup>[\[12\]](#cite_note-12)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-dxp_1-0) [<sup>***b***</sup>](#cite_ref-dxp_1-1)</span> <span class="reference-text"><a href="http://www.express.co.uk/showbiz/tv-radio/674465/bbc-radio-2-desmond-carrington-90-music-goes-round" class="external text">&quot;Golden oldie: Radio 2 presenter Desmond Carrington celebrates his 90th birthday&quot;</a>. *Daily Express*. 27 May 2016<span class="reference-accessdate">. Retrieved <span class="nowrap">8 July</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.atitle=Golden+oldie%3A+Radio+2+presenter+Desmond+Carrington+celebrates+his+90th+birthday&amp;rft.date=2016-05-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.express.co.uk%2Fshowbiz%2Ftv-radio%2F674465%2Fbbc-radio-2-desmond-carrington-90-music-goes-round&amp;rft.jtitle=Daily+Express&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Desmond Carrington and the Music Goes Round, BBC Radio 2, 3 March 2009.</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-BBC020217_3-0) [<sup>***b***</sup>](#cite_ref-BBC020217_3-1) [<sup>***c***</sup>](#cite_ref-BBC020217_3-2)</span> <span class="reference-text"><a href="http://www.bbc.co.uk/news/entertainment-arts-38835961" class="external text">&quot;Radio 2 presenter Desmond Carrington dies, aged 90&quot;</a>. *[BBC News](//en.wikipedia.org/wiki/BBC_News "BBC News")*. 2 February 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">2 February</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.atitle=Radio+2+presenter+Desmond+Carrington+dies%2C+aged+90&amp;rft.date=2017-02-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fnews%2Fentertainment-arts-38835961&amp;rft.jtitle=BBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-guardian_4-0) [<sup>***b***</sup>](#cite_ref-guardian_4-1)</span> <span class="reference-text"><a href="https://www.theguardian.com/media/2017/feb/02/desmond-carrington-obituary" class="external text">&quot;Desmond Carrington obituary&quot;</a>. *[The Guardian](//en.wikipedia.org/wiki/The_Guardian "The Guardian")*. 2 February 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">2 February</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.atitle=Desmond+Carrington+obituary&amp;rft.date=2017-02-02&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fmedia%2F2017%2Ffeb%2F02%2Fdesmond-carrington-obituary&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ret_5-0) [<sup>***b***</sup>](#cite_ref-ret_5-1) [<sup>***c***</sup>](#cite_ref-ret_5-2)</span> <span class="reference-text"><a href="http://www.bbc.co.uk/news/entertainment-arts-37518086" class="external text">&quot;Desmond Carrington leaves BBC Radio 2 – BBC News&quot;</a>. [BBC News](//en.wikipedia.org/wiki/BBC_News "BBC News"). 30 September 2016<span class="reference-accessdate">. Retrieved <span class="nowrap">30 September</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.atitle=Desmond+Carrington+leaves+BBC+Radio+2+%E2%80%93+BBC+News&amp;rft.date=2016-09-30&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fnews%2Fentertainment-arts-37518086&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.screenonline.org.uk/film/id/1148420/" class="external autonumber">[1]</a></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-r2_7-0) [<sup>***b***</sup>](#cite_ref-r2_7-1)</span> <span class="reference-text"><a href="http://www.bbc.co.uk/programmes/profiles/m4pSxV7HRSqgTVPWd4klcF/desmond-carrington" class="external text">&quot;Desmond Carrington: The Music Goes Round – Desmond Carrington – BBC Radio 2&quot;</a>. *BBC Radio*<span class="reference-accessdate">. Retrieved <span class="nowrap">1 October</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.atitle=Desmond+Carrington%3A+The+Music+Goes+Round+%E2%80%93+Desmond+Carrington+%E2%80%93+BBC+Radio+2&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fprogrammes%2Fprofiles%2Fm4pSxV7HRSqgTVPWd4klcF%2Fdesmond-carrington&amp;rft.jtitle=BBC+Radio&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.goldbadgeawards.com/archive/1980-1989/gold-badge-awards-1989/" class="external text">&quot;Gold Badge Awards 1989 – Gold Badge Awards&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">1 October</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.btitle=Gold+Badge+Awards+1989+%E2%80%93+Gold+Badge+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.goldbadgeawards.com%2Farchive%2F1980-1989%2Fgold-badge-awards-1989%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.nwemail.co.uk/news/national/article/Bye-just-for-now-says-Desmond-Carrington-at-end-of-70-year-career-e8bdde45-6912-4420-b5fd-672b6df00794-ds" class="external text">&quot;Bye just for now, says Desmond Carrington at end of 70-year career&quot;</a>. nwemail.co.uk<span class="reference-accessdate">. Retrieved <span class="nowrap">28 October</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.btitle=Bye+just+for+now%2C+says+Desmond+Carrington+at+end+of+70-year+career&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nwemail.co.uk%2Fnews%2Fnational%2Farticle%2FBye-just-for-now-says-Desmond-Carrington-at-end-of-70-year-career-e8bdde45-6912-4420-b5fd-672b6df00794-ds&amp;rft.pub=nwemail.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://radiotoday.co.uk/2017/02/radio-2-stalwart-desmond-carrington-dies-at-90/" class="external text">&quot;Radio 2 stalwart Desmond Carrington dies at 90&quot;</a>. radiotoday.co.uk<span class="reference-accessdate">. Retrieved <span class="nowrap">1 February</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.btitle=Radio+2+stalwart+Desmond+Carrington+dies+at+90&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fradiotoday.co.uk%2F2017%2F02%2Fradio-2-stalwart-desmond-carrington-dies-at-90%2F&amp;rft.pub=radiotoday.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.independent.ie/style/celebrity/celebrity-news/tributes-to-desmond-carrington-after-radio-2-stalwart-dies-at-90-35417314.html" class="external text">&quot;Tributes to Desmond Carrington after Radio 2 stalwart dies at 90 – Independent.ie&quot;</a>. independent.ie<span class="reference-accessdate">. Retrieved <span class="nowrap">2 February</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADesmond+Carrington&amp;rft.btitle=Tributes+to+Desmond+Carrington+after+Radio+2+stalwart+dies+at+90+%E2%80%93+Independent.ie&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.independent.ie%2Fstyle%2Fcelebrity%2Fcelebrity-news%2Ftributes-to-desmond-carrington-after-radio-2-stalwart-dies-at-90-35417314.html&amp;rft.pub=independent.ie&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/programmes/b08brb8p" class="uri" class="external free">http://www.bbc.co.uk/programmes/b08brb8p</a></span>

