+++
title = "Simon Edge"
date = "2015-04-18T11:09:00"
source = "https://en.wikipedia.org/wiki/Simon_Edge"
categories = [ "games", "music", "food", "pets" ]
tags = [ "orange", "black", "red", "blue", "violet", "white", "grey", "indigo" ]

+++

**Simon John Edge** (born 25 December 1964 in [Chester](//en.wikipedia.org/wiki/Chester "Chester"), UK) is a British journalist, critic and novelist.

He received a Master’s degree in Philosophy from [St Catharine's College, Cambridge](//en.wikipedia.org/wiki/St_Catharine%27s_College,_Cambridge "St Catharine's College, Cambridge")<sup>[\[1\]](#cite_note-1)</sup> and also has a Master's degree in Creative Writing from <a href="//en.wikipedia.org/wiki/City_University_London" class="mw-redirect" title="City University London">City University</a>,<sup>[\[2\]](#cite_note-2)</sup> where he also taught as a visiting lecturer.

He got his first job in journalism at the Middle East business magazine [MEED](//en.wikipedia.org/wiki/MEED "MEED")<sup>[\[3\]](#cite_note-3)</sup> and went on to be the final editor of *[Capital Gay](//en.wikipedia.org/wiki/Capital_Gay "Capital Gay")*. He was on staff at the London *<a href="//en.wikipedia.org/wiki/Evening_Standard" class="mw-redirect" title="Evening Standard">Evening Standard</a>* and joined the *[Daily Express](//en.wikipedia.org/wiki/Daily_Express "Daily Express")* in 1999, where he spent many years as a feature writer and <a href="//en.wikipedia.org/wiki/Theatre_critic" class="mw-redirect" title="Theatre critic">theatre critic</a>.<sup>[\[4\]](#cite_note-4)</sup> He is a senior contributing editor of *[Attitude](//en.wikipedia.org/wiki/Attitude_(magazine) "Attitude (magazine)")* magazine.<sup>[\[5\]](#cite_note-5)</sup>

He is the author of *With Friends Like These*,<sup>[\[6\]](#cite_note-6)</sup> a critique of the Left’s record on gay rights.

His first novel *The Hopkins Conundrum* will be published by Lightning Books in May 2017.<sup>[\[7\]](#cite_note-7)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://books.google.co.uk/books?id=wp3kAAAAMAAJ&amp;dq=Cambridge+University+List+of+Members+84+Supplement+google+books&amp;focus=searchwithinvolume&amp;q=edge+simon" class="external text">&quot;Cambridge University List of Members 84 Supplement - University of Cambridge&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2016-07-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASimon+Edge&amp;rft.btitle=Cambridge+University+List+of+Members+84+Supplement+-+University+of+Cambridge&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fbooks.google.co.uk%2Fbooks%3Fid%3Dwp3kAAAAMAAJ%26dq%3DCambridge%2BUniversity%2BList%2Bof%2BMembers%2B84%2BSupplement%2Bgoogle%2Bbooks%26focus%3Dsearchwithinvolume%26q%3Dedge%2Bsimon&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://eye-books.com/author/simon-edge" class="uri" class="external free">http://eye-books.com/author/simon-edge</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://eye-books.com/author/simon-edge" class="uri" class="external free">http://eye-books.com/author/simon-edge</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Shenton, Mark (2014-10-13). <a href="https://www.thestage.co.uk/opinion/2014/bidding-farewell-yet-another-theatre-critic/" class="external text">&quot;Bidding farewell to yet another theatre critic | Opinion&quot;</a>. *The Stage*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-07-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASimon+Edge&amp;rft.atitle=Bidding+farewell+to+yet+another+theatre+critic+%26%23124%3B+Opinion&amp;rft.aufirst=Mark&amp;rft.aulast=Shenton&amp;rft.date=2014-10-13&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thestage.co.uk%2Fopinion%2F2014%2Fbidding-farewell-yet-another-theatre-critic%2F&amp;rft.jtitle=The+Stage&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.geta-europe.org/about.php" class="external text">&quot;About GETA&quot;</a>. Geta-europe.org<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-07-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASimon+Edge&amp;rft.btitle=About+GETA&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.geta-europe.org%2Fabout.php&amp;rft.pub=Geta-europe.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://www.amazon.co.uk/Friends-Like-These-Marxism-Politics/dp/0304333204" class="external text">&quot;With Friends Like These : Marxism and Gay Politics (Lesbian &amp; gay studies): Amazon.co.uk: Simon Edge: 9780304333202: Books&quot;</a>. Amazon.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-07-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASimon+Edge&amp;rft.btitle=With+Friends+Like+These+%3A+Marxism+and+Gay+Politics+%28Lesbian+%26+gay+studies%29%3A+Amazon.co.uk%3A+Simon+Edge%3A+9780304333202%3A+Books&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.amazon.co.uk%2FFriends-Like-These-Marxism-Politics%2Fdp%2F0304333204&amp;rft.pub=Amazon.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://eye-books.com/books/the-hopkins-conundrum" class="uri" class="external free">http://eye-books.com/books/the-hopkins-conundrum</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

· <a href="http://www.simon-edge.com" class="external text">Official website</a>
