+++
title = "Weikersheim Castle"
date = "2015-08-25T20:42:25"
source = "https://en.wikipedia.org/wiki/Weikersheim_Castle"
categories = [ "movies", "art", "books", "blog", "home", "pets", "food" ]
tags = [ "violet", "black", "orange", "indigo", "white" ]

+++

<a href="//en.wikipedia.org/wiki/File:Weikersheim.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Weikersheim.jpg/220px-Weikersheim.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Weikersheim.jpg/330px-Weikersheim.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Weikersheim.jpg/440px-Weikersheim.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Weikersheim.jpg" class="internal" title="Enlarge"></a>

The palace

**Weikersheim Palace** (Schloss Weikersheim) is a palace in [Weikersheim](//en.wikipedia.org/wiki/Weikersheim "Weikersheim"), [Baden-Württemberg](//en.wikipedia.org/wiki/Baden-W%C3%BCrttemberg "Baden-Württemberg"), Germany. It was built in the 12th century, however the exact year is not known. The palace was the traditional seat of the princely family of [Hohenlohe](//en.wikipedia.org/wiki/Hohenlohe "Hohenlohe"), and has been owned by the state of Baden-Württemberg since 1967 when the palace was bought from the estate of Prince <a href="//en.wikipedia.org/w/index.php?title=Constantin_von_Hohenlohe&amp;action=edit&amp;redlink=1" class="new" title="Constantin von Hohenlohe (page does not exist)">Constantin von Hohenlohe</a><span class="noprint" style="font-size:85%; font-style: normal;"> (<a href="https://de.wikipedia.org/wiki/Constantin_Prinz_zu_Hohenlohe-Langenburg" class="extiw" title="de:Constantin Prinz zu Hohenlohe-Langenburg">de</a>)</span>, who had encouraged arts-related activities at the palace. Visitors can tour parts of the Renaissance palace and the Baroque garden with many statues.

Today the palace is home to the [Jeunesses Musicales Germany](//en.wikipedia.org/wiki/Jeunesses_Musicales_International "Jeunesses Musicales International") during the summer and the <a href="//en.wikipedia.org/wiki/Weikersheim_Think_Tank" class="mw-redirect" title="Weikersheim Think Tank">Weikersheim Think Tank</a>, a conservative [think tank](//en.wikipedia.org/wiki/Think_tank "Think tank"). It is also used for large gatherings and weddings.

<span id="Gallery" class="mw-headline">Gallery</span>
-----------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/File:Herkulesbrunnen,_Schlo%C3%9F_Weikersheim.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Herkulesbrunnen%2C_Schlo%C3%9F_Weikersheim.jpg/120px-Herkulesbrunnen%2C_Schlo%C3%9F_Weikersheim.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Herkulesbrunnen%2C_Schlo%C3%9F_Weikersheim.jpg/180px-Herkulesbrunnen%2C_Schlo%C3%9F_Weikersheim.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Herkulesbrunnen%2C_Schlo%C3%9F_Weikersheim.jpg/240px-Herkulesbrunnen%2C_Schlo%C3%9F_Weikersheim.jpg 2x" width="120" height="111" /></a>

    Hercules Fountain in the park

-   <a href="//en.wikipedia.org/wiki/File:Weikersheim_Zwerge.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Weikersheim_Zwerge.jpg/120px-Weikersheim_Zwerge.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Weikersheim_Zwerge.jpg/180px-Weikersheim_Zwerge.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Weikersheim_Zwerge.jpg/240px-Weikersheim_Zwerge.jpg 2x" width="120" height="83" /></a>

    Dwarfs in the Weikersheim Palace Garden

<a href="//en.wikipedia.org/wiki/File:Schloss_Weikersheim.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Schloss_Weikersheim.jpg/800px-Schloss_Weikersheim.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Schloss_Weikersheim.jpg/1200px-Schloss_Weikersheim.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Schloss_Weikersheim.jpg/1600px-Schloss_Weikersheim.jpg 2x" width="800" height="156" /></a>
<a href="//en.wikipedia.org/wiki/File:Schloss_Weikersheim.jpg" class="internal" title="Enlarge"></a>

The palace with the park

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Wilhelm Gradmann: *Burgen und Schlösser in Hohenlohe*. DRW-Verlag, Stuttgart 1982, <a href="//en.wikipedia.org/wiki/Special:BookSources/3871812099" class="internal mw-magiclink-isbn">ISBN 3-87181-209-9</a>.
-   Frank Thomas Lang (Red.): *Schloss Weikersheim in Renaissance und Barock: Geschichte und Geschichten einer Residenz in Hohenlohe*. Staatsanzeiger-Verlag, Stuttgart 2006. <a href="//en.wikipedia.org/wiki/Special:BookSources/3929981580" class="internal mw-magiclink-isbn">ISBN 3-929981-58-0</a>.
-   Klaus Merten: *Schloss Weikersheim*. Hg. v.d. Staatl. Schlössern und Gärten Baden-Württemberg in Verbindung mit dem Staatsanzeiger für Baden-Württemberg GmbH. (Graue Reihe der Schlossführer). Heidelberg: Brausdruck, o.J. \[= nach 1996\] <a href="//en.wikipedia.org/wiki/Special:BookSources/3932489055" class="internal mw-magiclink-isbn">ISBN 3-932489-05-5</a>
-   Jost Weyer: *Graf Wolfgang II. von Hohenlohe und die Alchemie: alchemistische Studien in Schloß Weikersheim; 1587 - 1610*. Forschungen aus Württembergisch Franken, Band 39. Thorbecke \[u.a.\], Sigmaringen 1992. <a href="//en.wikipedia.org/wiki/Special:BookSources/3799576398" class="internal mw-magiclink-isbn">ISBN 3-7995-7639-8</a>.
-   Alfons Elfgang, Rosemarie Münzenmayer: *Schlossgarten Weikersheim*. Hg. v.d. Staatl. Schlössern und Gärten Baden-Württemberg in Verbindung mit dem Staatsanzeiger für Baden-Württemberg GmbH. (Graue Reihe der Schlossführer). Neubearbeitung Brausdruck, Heidelberg 1999. <a href="//en.wikipedia.org/wiki/Special:BookSources/3932489101" class="internal mw-magiclink-isbn">ISBN 3-932489-10-1</a>.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                          |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Schloss_Weikersheim" class="extiw" title="commons:Schloss Weikersheim">Schloss Weikersheim</a>***. |

-   <a href="http://www.schloss-weikersheim.de/en/home/" class="external text">Weikersheim Palace and Garden</a>
-   <a href="http://www.schloss-weikersheim.de/de/schloss-weikersheim" class="external text">Schloss Weikersheim bei den <em>Staatlichen Schlössern und Gärten Baden-Württemberg</em></a>
-   <a href="http://www.landeskunde-online.de/franken/schloesser/weikersh/index.htm" class="external text">Schloss und Schlossgarten Weikersheim in <em>Landeskunde online</em></a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Weikersheim_Castle&amp;params=49_28_50_N_9_53_45_E_region:DE-BW_type:landmark_source:dewiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">49°28′50″N</span> <span class="longitude">9°53′45″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">49.48056°N 9.89583°E</span><span style="display:none">﻿ / <span class="geo">49.48056; 9.89583</span></span></span></a></span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Castles_in_Main-Tauber-Kreis "Template:Castles in Main-Tauber-Kreis")
-   [t](//en.wikipedia.org/wiki/Template_talk:Castles_in_Main-Tauber-Kreis "Template talk:Castles in Main-Tauber-Kreis")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Castles_in_Main-Tauber-Kreis&amp;action=edit" class="external text">e</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Flag_of_Baden-W%C3%BCrttemberg.svg/23px-Flag_of_Baden-W%C3%BCrttemberg.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Flag_of_Baden-W%C3%BCrttemberg.svg/35px-Flag_of_Baden-W%C3%BCrttemberg.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Flag_of_Baden-W%C3%BCrttemberg.svg/46px-Flag_of_Baden-W%C3%BCrttemberg.svg.png 2x" width="23" height="14" /> </span>[Baden-Württemberg](//en.wikipedia.org/wiki/Baden-W%C3%BCrttemberg "Baden-Württemberg") Castles, Fortresses and Palaces - [Main-Tauber-Kreis](//en.wikipedia.org/wiki/Main-Tauber-Kreis "Main-Tauber-Kreis")

[Main-Tauber-Kreis](//en.wikipedia.org/wiki/Main-Tauber-Kreis "Main-Tauber-Kreis")
-   <a href="//en.wikipedia.org/w/index.php?title=Blumweiler_Castle&amp;action=edit&amp;redlink=1" class="new" title="Blumweiler Castle (page does not exist)">Burg Blumweiler</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Boxberg_Castle&amp;action=edit&amp;redlink=1" class="new" title="Boxberg Castle (page does not exist)">Burg Boxberg</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Brauneck_Castle&amp;action=edit&amp;redlink=1" class="new" title="Brauneck Castle (page does not exist)">Burg Brauneck</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Bronnbach_Castle&amp;action=edit&amp;redlink=1" class="new" title="Bronnbach Castle (page does not exist)">Schloss Bronnbach</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Ficksches_Castle&amp;action=edit&amp;redlink=1" class="new" title="Ficksches Castle (page does not exist)">Schloss Ficksches</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Freudenberg_Castle_(Freudenberg)&amp;action=edit&amp;redlink=1" class="new" title="Freudenberg Castle (Freudenberg) (page does not exist)">Burg Freudenberg</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Gamburg_Castle&amp;action=edit&amp;redlink=1" class="new" title="Gamburg Castle (page does not exist)">Burg Gamburg</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Gamburg_Castle_(Lower)&amp;action=edit&amp;redlink=1" class="new" title="Gamburg Castle (Lower) (page does not exist)">Unteres Schloss Gamburg</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Haltenbergstetten_Castle&amp;action=edit&amp;redlink=1" class="new" title="Haltenbergstetten Castle (page does not exist)">Schloss Haltenbergstetten</a>
-   <a href="//en.wikipedia.org/w/index.php?title=K%C3%BClsheim_Castle&amp;action=edit&amp;redlink=1" class="new" title="Külsheim Castle (page does not exist)">Schloss Külsheim</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Messelhausen_Abbey&amp;action=edit&amp;redlink=1" class="new" title="Messelhausen Abbey (page does not exist)">Schloss Messelhausen</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Mergentheim_Castle&amp;action=edit&amp;redlink=1" class="new" title="Mergentheim Castle (page does not exist)">Schloss Mergentheim</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Neuhaus_Castle_(Igersheim)&amp;action=edit&amp;redlink=1" class="new" title="Neuhaus Castle (Igersheim) (page does not exist)">Burg Neuhaus</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Obersch%C3%BCpf_Castle&amp;action=edit&amp;redlink=1" class="new" title="Oberschüpf Castle (page does not exist)">Schloss Oberschüpf</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Pfitzingen_Castle&amp;action=edit&amp;redlink=1" class="new" title="Pfitzingen Castle (page does not exist)">Schloss Pfitzingen</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Reinsbronn_Castle&amp;action=edit&amp;redlink=1" class="new" title="Reinsbronn Castle (page does not exist)">Schloss Reinsbronn</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Sachsenflur_Castle&amp;action=edit&amp;redlink=1" class="new" title="Sachsenflur Castle (page does not exist)">Schloss Sachsenflur</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Sch%C3%B6nfeld_Castle&amp;action=edit&amp;redlink=1" class="new" title="Schönfeld Castle (page does not exist)">Schloss Schönfeld</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Tauberbischofsheim_Castle&amp;action=edit&amp;redlink=1" class="new" title="Tauberbischofsheim Castle (page does not exist)">Schloss Tauberbischofsheim</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Untersch%C3%BCpf_Castle&amp;action=edit&amp;redlink=1" class="new" title="Unterschüpf Castle (page does not exist)">Schloss Unterschüpf</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Wachbach_Castle&amp;action=edit&amp;redlink=1" class="new" title="Wachbach Castle (page does not exist)">Schloss Wachbach</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Waldmannshofen_Castle&amp;action=edit&amp;redlink=1" class="new" title="Waldmannshofen Castle (page does not exist)">Schloss Waldmannshofen</a>
-   <span class="mw-selflink selflink">Schloss Weikersheim</span>
-   <a href="//en.wikipedia.org/w/index.php?title=Wertheim_Castle&amp;action=edit&amp;redlink=1" class="new" title="Wertheim Castle (page does not exist)">Burg Wertheim</a>

<a href="//en.wikipedia.org/wiki/File:BWMainTauberKreis.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/BWMainTauberKreis.png/100px-BWMainTauberKreis.png" alt="BWMainTauberKreis.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/BWMainTauberKreis.png/150px-BWMainTauberKreis.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/01/BWMainTauberKreis.png/200px-BWMainTauberKreis.png 2x" width="100" height="116" /></a>

Also see: [List of castles in Baden-Württemberg](//en.wikipedia.org/wiki/List_of_castles_in_Baden-W%C3%BCrttemberg "List of castles in Baden-Württemberg")
