+++
title = "Ulmus parvifolia 'Emerald Prairie'"
date = "2016-05-15T15:15:53"
source = "https://en.wikipedia.org/wiki/Ulmus_parvifolia_%27Emerald_Prairie%27"
categories = [ "movies", "work", "music" ]
tags = [ "red" ]

+++

*Ulmus parvifolia*

[Cultivar](//en.wikipedia.org/wiki/Cultivar "Cultivar")

'Emerald Prairie'

Origin

USA

The **<a href="//en.wikipedia.org/wiki/Chinese_Elm" class="mw-redirect" title="Chinese Elm">Chinese Elm</a>** [cultivar](//en.wikipedia.org/wiki/Cultivar "Cultivar") ***Ulmus parvifolia*** '**Emerald Prairie'** was raised by [Kansas State University](//en.wikipedia.org/wiki/Kansas_State_University "Kansas State University") and released in 2004.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Description</span>](#Description)
-   [<span class="tocnumber">2</span> <span class="toctext">Pests and diseases</span>](#Pests_and_diseases)
-   [<span class="tocnumber">3</span> <span class="toctext">Cultivation</span>](#Cultivation)
-   [<span class="tocnumber">4</span> <span class="toctext">Accessions</span>](#Accessions)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

The tree can reach a height of about 13 m, with a spread slightly less at approximately 12 m. It is distinguished by its superior foliar quality.

<span id="Pests_and_diseases" class="mw-headline">Pests and diseases</span>
---------------------------------------------------------------------------

The species and its cultivars are highly resistant, but not immune, to [Dutch elm disease](//en.wikipedia.org/wiki/Dutch_elm_disease "Dutch elm disease"), and unaffected by the Elm Leaf Beetle *<a href="//en.wikipedia.org/wiki/Xanthogaleruca_luteola" class="mw-redirect" title="Xanthogaleruca luteola">Xanthogaleruca luteola</a>* <a href="http://www.sunshinenursery.com/survey.htm" class="external autonumber">[1]</a>. 'Emerald Prairie' is also noted for its resistance to black spot.<sup>[\[1\]](#cite_note-Griffin-1)</sup>

<span id="Cultivation" class="mw-headline">Cultivation</span>
-------------------------------------------------------------

'Emerald Prairie' has yet to be grown beyond [North America](//en.wikipedia.org/wiki/North_America "North America").

<span id="Accessions" class="mw-headline">Accessions</span>
-----------------------------------------------------------

None known.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Griffin_1-0)**</span> <span class="reference-text">Griffin, J. J., Khatamian, H., Pair, J. C., Shelton, M. (2004). 'Emerald Prairie' lacebark elm. *HortScience*, 2004 (Vol. 39) (No. 1) 181-182</span>

-   [v](//en.wikipedia.org/wiki/Template:Elm_species,_varieties,_hybrids,_hybrid_cultivars_and_species_cultivars "Template:Elm species, varieties, hybrids, hybrid cultivars and species cultivars")
-   [t](//en.wikipedia.org/wiki/Template_talk:Elm_species,_varieties,_hybrids,_hybrid_cultivars_and_species_cultivars "Template talk:Elm species, varieties, hybrids, hybrid cultivars and species cultivars")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Elm_species,_varieties,_hybrids,_hybrid_cultivars_and_species_cultivars&amp;action=edit" class="external text">e</a>

[Elm species, varieties, hybrids, hybrid cultivars and species cultivars](//en.wikipedia.org/wiki/Elm "Elm")

[Species and varieties](//en.wikipedia.org/wiki/Category:Elm_species_and_varieties "Category:Elm species and varieties")
-   [Alishan elm](//en.wikipedia.org/wiki/Ulmus_uyematsui "Ulmus uyematsui")
-   [American elm](//en.wikipedia.org/wiki/Ulmus_americana "Ulmus americana")
-   [Anhui or hairy elm](//en.wikipedia.org/wiki/Ulmus_gaussenii "Ulmus gaussenii")
-   [Bergmann's elm](//en.wikipedia.org/wiki/Ulmus_bergmanniana "Ulmus bergmanniana")
-   [Chenmou or Langya Mountain elm](//en.wikipedia.org/wiki/Ulmus_chenmoui "Ulmus chenmoui")
-   [Cherry-bark or marn elm](//en.wikipedia.org/wiki/Ulmus_villosa "Ulmus villosa")
-   [Cherry-leafed elm](//en.wikipedia.org/wiki/Ulmus_prunifolia "Ulmus prunifolia")
-   [Chestnut-leafed or multinerved elm](//en.wikipedia.org/wiki/Ulmus_castaneifolia "Ulmus castaneifolia")
-   [Chinese or lacebark elm](//en.wikipedia.org/wiki/Ulmus_parvifolia "Ulmus parvifolia")
-   [David or father david elm](//en.wikipedia.org/wiki/Ulmus_davidiana "Ulmus davidiana")
-   [European white elm](//en.wikipedia.org/wiki/Ulmus_laevis "Ulmus laevis")
-   [Field elm](//en.wikipedia.org/wiki/Ulmus_minor "Ulmus minor")
-   [Florida elm](//en.wikipedia.org/wiki/Ulmus_americana_var._floridana "Ulmus americana var. floridana")
-   [Gansu elm](//en.wikipedia.org/wiki/Ulmus_glaucescens "Ulmus glaucescens")
-   [Cedar or texas cedar elm](//en.wikipedia.org/wiki/Ulmus_crassifolia "Ulmus crassifolia")
-   [Hairy-fruited glaucescent elm](//en.wikipedia.org/wiki/Ulmus_glaucescens_var._lasiocarpa "Ulmus glaucescens var. lasiocarpa")
-   [Hangzhou elm](//en.wikipedia.org/wiki/Ulmus_changii "Ulmus changii")
-   [Harbin elm](//en.wikipedia.org/wiki/Ulmus_harbinensis "Ulmus harbinensis")
-   [Harbin spring elm](//en.wikipedia.org/wiki/Ulmus_pseudopropinqua "Ulmus pseudopropinqua")
-   [Hebei elm](//en.wikipedia.org/wiki/Ulmus_lamellosa "Ulmus lamellosa")
-   [Himalayan or kashmir elm](//en.wikipedia.org/wiki/Ulmus_wallichiana "Ulmus wallichiana")
-   [Japanese elm](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica "Ulmus davidiana var. japonica")
-   [Korean elm](//en.wikipedia.org/wiki/Ulmus_parvifolia_var._coreana "Ulmus parvifolia var. coreana")
-   [Kunming elm](//en.wikipedia.org/wiki/Ulmus_changii_var._kunmingensis "Ulmus changii var. kunmingensis")
-   [Large-fruited elm](//en.wikipedia.org/wiki/Ulmus_macrocarpa "Ulmus macrocarpa")
-   [Long raceme elm](//en.wikipedia.org/wiki/Ulmus_elongata "Ulmus elongata")
-   [Manchurian, cut-leaf or lobed elm](//en.wikipedia.org/wiki/Ulmus_laciniata "Ulmus laciniata")
-   [Mexican elm](//en.wikipedia.org/wiki/Ulmus_mexicana "Ulmus mexicana")
-   [Nikko elm](//en.wikipedia.org/wiki/Ulmus_laciniata_var._nikkoensis "Ulmus laciniata var. nikkoensis")
-   [Rock or cork elm](//en.wikipedia.org/wiki/Ulmus_thomasii "Ulmus thomasii")
-   [September elm](//en.wikipedia.org/wiki/Ulmus_serotina "Ulmus serotina")
-   [Siberian elm](//en.wikipedia.org/wiki/Ulmus_pumila "Ulmus pumila")
-   [Slippery elm](//en.wikipedia.org/wiki/Ulmus_rubra "Ulmus rubra")
-   [Szechuan (Sichuan) or red-fruited elm](//en.wikipedia.org/wiki/Ulmus_szechuanica "Ulmus szechuanica")
-   [Tibetan elm](//en.wikipedia.org/wiki/Ulmus_microcarpa "Ulmus microcarpa")
-   [Vietnam elm](//en.wikipedia.org/wiki/Ulmus_lanceifolia "Ulmus lanceifolia")
-   [Winged elm](//en.wikipedia.org/wiki/Ulmus_alata "Ulmus alata")
-   [Wych or scots elm](//en.wikipedia.org/wiki/Ulmus_glabra "Ulmus glabra")

<!-- -->

-   *[Ulmus bergmanniana var. bergmanniana](//en.wikipedia.org/wiki/Ulmus_bergmanniana_var._bergmanniana "Ulmus bergmanniana var. bergmanniana")*
-   *[Ulmus bergmanniana var. lasiophylla](//en.wikipedia.org/wiki/Ulmus_bergmanniana_var._lasiophylla "Ulmus bergmanniana var. lasiophylla")*
-   *[Ulmus changii var. changii](//en.wikipedia.org/wiki/Ulmus_changii_var._changii "Ulmus changii var. changii")*
-   *[Ulmus chumlia](//en.wikipedia.org/wiki/Ulmus_chumlia "Ulmus chumlia")*
-   *[Ulmus davidiana var. davidiana](//en.wikipedia.org/wiki/Ulmus_davidiana_var._davidiana "Ulmus davidiana var. davidiana")*
-   *[Ulmus glaucescens var. glaucescens](//en.wikipedia.org/wiki/Ulmus_glaucescens_var._glaucescens "Ulmus glaucescens var. glaucescens")*
-   *[Ulmus ismaelis](//en.wikipedia.org/wiki/Ulmus_ismaelis "Ulmus ismaelis")*
-   *[Ulmus laevis var. celtidea](//en.wikipedia.org/wiki/Ulmus_laevis_var._celtidea "Ulmus laevis var. celtidea")*
-   *[Ulmus laevis var. parvifolia](//en.wikipedia.org/wiki/Ulmus_laevis_var._parvifolia "Ulmus laevis var. parvifolia")*
-   *[Ulmus laevis var. simplicidens](//en.wikipedia.org/wiki/Ulmus_laevis_var._simplicidens "Ulmus laevis var. simplicidens")*
-   *[Ulmus macrocarpa var. glabra](//en.wikipedia.org/wiki/Ulmus_macrocarpa_var._glabra "Ulmus macrocarpa var. glabra")*
-   *[Ulmus macrocarpa var. macrocarpa](//en.wikipedia.org/wiki/Ulmus_macrocarpa_var._macrocarpa "Ulmus macrocarpa var. macrocarpa")*
-   *[Ulmus minor subsp. minor](//en.wikipedia.org/wiki/Ulmus_minor_subsp._minor "Ulmus minor subsp. minor")*
-   *[Ulmus wallichiana subsp. wallichiana](//en.wikipedia.org/wiki/Ulmus_wallichiana_subsp._wallichiana "Ulmus wallichiana subsp. wallichiana")*
-   *[Ulmus wallichiana subsp. xanthoderma](//en.wikipedia.org/wiki/Ulmus_wallichiana_subsp._xanthoderma "Ulmus wallichiana subsp. xanthoderma")*
-   *[Ulmus wallichiana var. tomentosa](//en.wikipedia.org/wiki/Ulmus_wallichiana_var._tomentosa "Ulmus wallichiana var. tomentosa")*

[Disputed species and varieties](//en.wikipedia.org/wiki/Category:Disputed_elm_species_and_varieties "Category:Disputed elm species and varieties")
-   *[Ulmus elliptica](//en.wikipedia.org/wiki/Ulmus_elliptica "Ulmus elliptica")*

<!-- -->

-   [Grey, grey-leafed or hoary elm](//en.wikipedia.org/wiki/Ulmus_canescens "Ulmus canescens")

[Hybrids](//en.wikipedia.org/wiki/Category:Hybrid_elm "Category:Hybrid elm")
-   [Dutch elm](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica "Ulmus × hollandica")
-   [Twiggy field elm](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis "Ulmus × viminalis")

<!-- -->

-   *[Ulmus davidiana var. japonica × U. minor](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%C3%97_U._minor "Ulmus davidiana var. japonica × U. minor")*
-   *[Ulmus × arbuscula](//en.wikipedia.org/wiki/Ulmus_%C3%97_arbuscula "Ulmus × arbuscula")*
-   *<a href="//en.wikipedia.org/w/index.php?title=Ulmus_%C3%97_arkansana&amp;action=edit&amp;redlink=1" class="new" title="Ulmus × arkansana (page does not exist)">Ulmus × arkansana</a>*
-   *[Ulmus × brandisiana](//en.wikipedia.org/wiki/Ulmus_%C3%97_brandisiana "Ulmus × brandisiana")*
-   *[Ulmus × diversifolia](//en.wikipedia.org/wiki/Ulmus_%C3%97_diversifolia "Ulmus × diversifolia")*
-   *[Ulmus × hollandica var. insularum](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_var._insularum "Ulmus × hollandica var. insularum")*
-   *[Ulmus × intermedia](//en.wikipedia.org/wiki/Ulmus_%C3%97_intermedia "Ulmus × intermedia")*
-   *[Ulmus × mesocarpa](//en.wikipedia.org/wiki/Ulmus_%C3%97_mesocarpa "Ulmus × mesocarpa")*
-   *[Ulmus × notha](//en.wikipedia.org/wiki/Ulmus_%C3%97_notha "Ulmus × notha")*

Species [cultivars](//en.wikipedia.org/wiki/Category:Elm_cultivars "Category:Elm cultivars")

[American elm](//en.wikipedia.org/wiki/Ulmus_americana "Ulmus americana")
-   [American Liberty](//en.wikipedia.org/wiki/Ulmus_americana_%27American_Liberty%27 "Ulmus americana 'American Liberty'")
-   [Ascendens](//en.wikipedia.org/wiki/Ulmus_americana_%27Ascendens%27 "Ulmus americana 'Ascendens'")
-   [Augustine](//en.wikipedia.org/wiki/Ulmus_americana_%27Augustine%27 "Ulmus americana 'Augustine'")
-   [Aurea](//en.wikipedia.org/wiki/Ulmus_americana_%27Aurea%27 "Ulmus americana 'Aurea'")
-   [Beaverlodge](//en.wikipedia.org/wiki/Ulmus_americana_%27Beaverlodge%27 "Ulmus americana 'Beaverlodge'")
-   [Beebe's Weeping](//en.wikipedia.org/wiki/Ulmus_americana_%27Beebe%27s_Weeping%27 "Ulmus americana 'Beebe's Weeping'")
-   [Brandon](//en.wikipedia.org/wiki/Ulmus_americana_%27Brandon%27 "Ulmus americana 'Brandon'")
-   [Burgoyne](//en.wikipedia.org/wiki/Ulmus_americana_%27Burgoyne%27 "Ulmus americana 'Burgoyne'")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_americana_%27JFS-Prince_II%27_%3D_Colonial_Spirit&amp;action=edit&amp;redlink=1" class="new" title="Ulmus americana &#39;JFS-Prince II&#39; = Colonial Spirit (page does not exist)">JFS Prince II = Colonial Spirit</a>
-   [College](//en.wikipedia.org/wiki/Ulmus_americana_%27College%27 "Ulmus americana 'College'")
-   [Columnaris](//en.wikipedia.org/wiki/Ulmus_americana_%27Columnaris%27 "Ulmus americana 'Columnaris'")
-   [Creole Queen](//en.wikipedia.org/wiki/Ulmus_americana_%27Creole_Queen%27 "Ulmus americana 'Creole Queen'")
-   [Deadfree](//en.wikipedia.org/wiki/Ulmus_americana_%27Deadfree%27 "Ulmus americana 'Deadfree'")
-   [Delaware](//en.wikipedia.org/wiki/Ulmus_americana_%27Delaware%27 "Ulmus americana 'Delaware'")
-   [Exhibition](//en.wikipedia.org/wiki/Ulmus_americana_%27Exhibition%27 "Ulmus americana 'Exhibition'")
-   [Fiorei](//en.wikipedia.org/wiki/Ulmus_americana_%27Fiorei%27 "Ulmus americana 'Fiorei'")
-   [Flick's Spreader](//en.wikipedia.org/wiki/Ulmus_americana_%27Flick%27s_Spreader%27 "Ulmus americana 'Flick's Spreader'")
-   [Folia Aurea Variegata](//en.wikipedia.org/wiki/Ulmus_americana_%27Folia_Aurea_Variegata%27 "Ulmus americana 'Folia Aurea Variegata'")
-   [Hines](//en.wikipedia.org/wiki/Ulmus_americana_%27Hines%27 "Ulmus americana 'Hines'")
-   [Incisa](//en.wikipedia.org/wiki/Ulmus_americana_%27Incisa%27 "Ulmus americana 'Incisa'")
-   [Independence](//en.wikipedia.org/wiki/Ulmus_americana_%27Independence%27 "Ulmus americana 'Independence'")
-   [Iowa State](//en.wikipedia.org/wiki/Ulmus_americana_%27Iowa_State%27 "Ulmus americana 'Iowa State'")
-   [Jackson](//en.wikipedia.org/wiki/Ulmus_americana_%27Jackson%27 "Ulmus americana 'Jackson'")
-   [Jefferson](//en.wikipedia.org/wiki/Ulmus_americana_%27Jefferson%27 "Ulmus americana 'Jefferson'")
-   [Kimley](//en.wikipedia.org/wiki/Ulmus_americana_%27Kimley%27 "Ulmus americana 'Kimley'")
-   [Klehmii](//en.wikipedia.org/wiki/Ulmus_americana_%27Klehmii%27 "Ulmus americana 'Klehmii'")
-   [L'Assomption](//en.wikipedia.org/wiki/Ulmus_americana_%27L%27Assomption%27 "Ulmus americana 'L'Assomption'")
-   [Lake City](//en.wikipedia.org/wiki/Ulmus_americana_%27Lake_City%27 "Ulmus americana 'Lake City'")
-   [Littleford](//en.wikipedia.org/wiki/Ulmus_americana_%27Littleford%27 "Ulmus americana 'Littleford'")
-   [Maine](//en.wikipedia.org/wiki/Ulmus_americana_%27Maine%27 "Ulmus americana 'Maine'")
-   [Markham](//en.wikipedia.org/wiki/Ulmus_americana_%27Markham%27 "Ulmus americana 'Markham'")
-   [Miller Park](//en.wikipedia.org/wiki/Ulmus_americana_%27Miller_Park%27 "Ulmus americana 'Miller Park'")
-   [Minneapolis Park](//en.wikipedia.org/wiki/Ulmus_americana_%27Minneapolis_Park%27 "Ulmus americana 'Minneapolis Park'")
-   [Moline](//en.wikipedia.org/wiki/Ulmus_americana_%27Moline%27 "Ulmus americana 'Moline'")
-   [Morden](//en.wikipedia.org/wiki/Ulmus_americana_%27Morden%27 "Ulmus americana 'Morden'")
-   [New Harmony](//en.wikipedia.org/wiki/Ulmus_americana_%27New_Harmony%27 "Ulmus americana 'New Harmony'")
-   [Nigricans](//en.wikipedia.org/wiki/Ulmus_americana_%27Nigricans%27 "Ulmus americana 'Nigricans'")
-   [Patmore](//en.wikipedia.org/wiki/Ulmus_americana_%27Patmore%27 "Ulmus americana 'Patmore'")
-   [Pendula](//en.wikipedia.org/wiki/Ulmus_americana_%27Pendula%27 "Ulmus americana 'Pendula'")
-   [Penn Treaty](//en.wikipedia.org/wiki/Ulmus_americana_%27Penn_Treaty%27 "Ulmus americana 'Penn Treaty'")
-   [Princeton](//en.wikipedia.org/wiki/Ulmus_americana_%27Princeton%27 "Ulmus americana 'Princeton'")
-   [Pyramidata](//en.wikipedia.org/wiki/Ulmus_americana_%27Pyramidata%27 "Ulmus americana 'Pyramidata'")
-   [Queen City](//en.wikipedia.org/wiki/Ulmus_americana_%27Queen_City%27 "Ulmus americana 'Queen City'")
-   [Sheyenne](//en.wikipedia.org/wiki/Ulmus_americana_%27Sheyenne%27 "Ulmus americana 'Sheyenne'")
-   [Skinner Upright](//en.wikipedia.org/wiki/Ulmus_americana_%27Skinner_Upright%27 "Ulmus americana 'Skinner Upright'")
-   [St. Croix](//en.wikipedia.org/wiki/Ulmus_americana_%27St._Croix%27 "Ulmus americana 'St. Croix'")
-   [Star](//en.wikipedia.org/wiki/Ulmus_americana_%27Star%27 "Ulmus americana 'Star'")
-   [Valley Forge](//en.wikipedia.org/wiki/Ulmus_americana_%27Valley_Forge%27 "Ulmus americana 'Valley Forge'")
-   [Variegata](//en.wikipedia.org/wiki/Ulmus_americana_%27Variegata%27 "Ulmus americana 'Variegata'")
-   [Vase](//en.wikipedia.org/wiki/Ulmus_americana_%27Vase%27 "Ulmus americana 'Vase'")
-   [Washington](//en.wikipedia.org/wiki/Ulmus_americana_%27Washington%27 "Ulmus americana 'Washington'")
-   [Lewis & Clark = Prairie Expedition](//en.wikipedia.org/wiki/Ulmus_americana_%27Lewis_%26_Clark%27_%3D_Prairie_Expedition "Ulmus americana 'Lewis & Clark' = Prairie Expedition")

[Cedar elm](//en.wikipedia.org/wiki/Ulmus_crassifolia "Ulmus crassifolia")
-   [Brazos Rim](//en.wikipedia.org/wiki/Ulmus_crassifolia_%27Brazos_Rim%27 "Ulmus crassifolia 'Brazos Rim'")

[Chinese elm](//en.wikipedia.org/wiki/Ulmus_parvifolia "Ulmus parvifolia")
-   [A. Ross Central Park = Central Park Splendor](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27A._Ross_Central_Park%27_%3D_Central_Park_Splendor "Ulmus parvifolia 'A. Ross Central Park' = Central Park Splendor")
-   [Blizzard](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Blizzard%27 "Ulmus parvifolia 'Blizzard'")
-   [BSNUPF = Everclear](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27BSNUPF%27_%3D_Everclear "Ulmus parvifolia 'BSNUPF' = Everclear")
-   [Burgundy](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Burgundy%27 "Ulmus parvifolia 'Burgundy'")
-   [Burnley Select](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Burnley_Select%27 "Ulmus parvifolia 'Burnley Select'")
-   [Catlin](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Catlin%27 "Ulmus parvifolia 'Catlin'")
-   [Chessins](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Chessins%27 "Ulmus parvifolia 'Chessins'")
-   [Churchyard](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Churchyard%27 "Ulmus parvifolia 'Churchyard'")
-   [Cork Bark](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Cork_Bark%27 "Ulmus parvifolia 'Cork Bark'")
-   [D.B.Cole](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27D.B.Cole%27 "Ulmus parvifolia 'D.B.Cole'")
-   [Drake](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Drake%27 "Ulmus parvifolia 'Drake'")
-   [Dwarf Weeper](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Dwarf_Weeper%27 "Ulmus parvifolia 'Dwarf Weeper'")
-   [Dynasty](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Dynasty%27 "Ulmus parvifolia 'Dynasty'")
-   [Ed Wood](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Ed_Wood%27 "Ulmus parvifolia 'Ed Wood'")
-   [Elsmo](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Elsmo%27 "Ulmus parvifolia 'Elsmo'")
-   [Emer I = Athena](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Emer_I%27_%3D_Athena "Ulmus parvifolia 'Emer I' = Athena")
-   [Emer II = Allee](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Emer_II%27_%3D_Allee "Ulmus parvifolia 'Emer II' = Allee")
-   <span class="mw-selflink selflink">Emerald Prairie</span>
-   [Frosty](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Frosty%27 "Ulmus parvifolia 'Frosty'")
-   [Garden City Clone](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Garden_City_Clone%27 "Ulmus parvifolia 'Garden City Clone'")
-   [Geisha](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Geisha%27 "Ulmus parvifolia 'Geisha'")
-   [Glory](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Glory%27 "Ulmus parvifolia 'Glory'")
-   [Golden Rey](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Golden_Rey%27 "Ulmus parvifolia 'Golden Rey'")
-   [Hallelujah](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Hallelujah%27 "Ulmus parvifolia 'Hallelujah'")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_parvifolia_%27Harzam_%3D_Harrison%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus parvifolia &#39;Harzam = Harrison&#39; (page does not exist)">Harzam = Harrison™</a>
-   [Hokkaido](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Hokkaido%27 "Ulmus parvifolia 'Hokkaido'")
-   [Jade Empress](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Jade_Empress%27 "Ulmus parvifolia 'Jade Empress'")
-   [King's Choice](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27King%27s_Choice%27 "Ulmus parvifolia 'King's Choice'")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_parvifolia_%27Littleleaf%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus parvifolia &#39;Littleleaf&#39; (page does not exist)">Littleleaf</a>
-   [Lois Hole](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Lois_Hole%27 "Ulmus parvifolia 'Lois Hole'")
-   [Matthew](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Matthew%27 "Ulmus parvifolia 'Matthew'")
-   [Milliken](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Milliken%27 "Ulmus parvifolia 'Milliken'")
-   [Nire-keyaki](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Nire-keyaki%27 "Ulmus parvifolia 'Nire-keyaki'")
-   [Ohio](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Ohio%27 "Ulmus parvifolia 'Ohio'")
-   [Orange Ribbon](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Orange_Ribbon%27 "Ulmus parvifolia 'Orange Ribbon'")
-   [Pathfinder](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Pathfinder%27 "Ulmus parvifolia 'Pathfinder'")
-   [Pendens](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Pendens%27 "Ulmus parvifolia 'Pendens'")
-   [Prairie Shade](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Prairie_Shade%27 "Ulmus parvifolia 'Prairie Shade'")
-   [Prince Richard](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Prince_Richard%27 "Ulmus parvifolia 'Prince Richard'")
-   [Red Fall](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Red_Fall%27 "Ulmus parvifolia 'Red Fall'")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_parvifolia_%27Sabamiki%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus parvifolia &#39;Sabamiki&#39; (page does not exist)">Sabamiki</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_parvifolia_%27Sagei%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus parvifolia &#39;Sagei&#39; (page does not exist)">Sagei</a>
-   [Seiju](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Seiju%27 "Ulmus parvifolia 'Seiju'")
-   [Select 380](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Select_380%27 "Ulmus parvifolia 'Select 380'")
-   [Sempervirens](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Sempervirens%27 "Ulmus parvifolia 'Sempervirens'")
-   [Small Frye](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Small_Frye%27 "Ulmus parvifolia 'Small Frye'")
-   [State Fair](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27State_Fair%27 "Ulmus parvifolia 'State Fair'")
-   [Stone's Dwarf](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Stone%27s_Dwarf%27 "Ulmus parvifolia 'Stone's Dwarf'")
-   [Taiwan](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Taiwan%27 "Ulmus parvifolia 'Taiwan'")
-   [The Thinker](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27The_Thinker%27 "Ulmus parvifolia 'The Thinker'")
-   [Todd](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Todd%27 "Ulmus parvifolia 'Todd'")
-   [True Green](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27True_Green%27 "Ulmus parvifolia 'True Green'")
-   [UPMTF = Bosque](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27UPMTF%27_%3D_Bosque "Ulmus parvifolia 'UPMTF' = Bosque")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_parvifolia_%27Ware%27s%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus parvifolia &#39;Ware&#39;s&#39; (page does not exist)">Ware's</a>
-   [Yarralumla](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Yarralumla%27 "Ulmus parvifolia 'Yarralumla'")
-   [Yatsubusa](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Yatsubusa%27 "Ulmus parvifolia 'Yatsubusa'")
-   [Zettler = Heritage](//en.wikipedia.org/wiki/Ulmus_parvifolia_%27Zettler%27_%3D_Heritage "Ulmus parvifolia 'Zettler' = Heritage")
-   [Ulmus parvifolia f. lanceolata](//en.wikipedia.org/wiki/Ulmus_parvifolia_f._lanceolata "Ulmus parvifolia f. lanceolata")

[European white elm](//en.wikipedia.org/wiki/Ulmus_laevis "Ulmus laevis")
-   [Aureovariegata](//en.wikipedia.org/wiki/Ulmus_laevis_%27Aureovariegata%27 "Ulmus laevis 'Aureovariegata'")
-   [Colorans](//en.wikipedia.org/wiki/Ulmus_laevis_%27Colorans%27 "Ulmus laevis 'Colorans'")
-   [Helena](//en.wikipedia.org/wiki/Ulmus_laevis_%27Helena%27 "Ulmus laevis 'Helena'")
-   [Ornata](//en.wikipedia.org/wiki/Ulmus_laevis_%27Ornata%27 "Ulmus laevis 'Ornata'")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_laevis_%27Pendula%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus laevis &#39;Pendula&#39; (page does not exist)">Pendula</a>
-   [Punctata](//en.wikipedia.org/wiki/Ulmus_laevis_%27Punctata%27 "Ulmus laevis 'Punctata'")
-   [Urticifolia](//en.wikipedia.org/wiki/Ulmus_laevis_%27Urticifolia%27 "Ulmus laevis 'Urticifolia'")

[Field elm](//en.wikipedia.org/wiki/Ulmus_minor "Ulmus minor")
-   [Ademuz](//en.wikipedia.org/wiki/Ulmus_minor_%27Ademuz%27 "Ulmus minor 'Ademuz'")
-   [Albo-Dentata](//en.wikipedia.org/wiki/Ulmus_minor_%27Albo-Dentata%27 "Ulmus minor 'Albo-Dentata'")
-   [Amplifolia](//en.wikipedia.org/wiki/Ulmus_minor_%27Amplifolia%27 "Ulmus minor 'Amplifolia'")
-   [Argenteo-Variegata](//en.wikipedia.org/wiki/Ulmus_minor_%27Argenteo-Variegata%27 "Ulmus minor 'Argenteo-Variegata'")
-   [Atinia Variegata](//en.wikipedia.org/wiki/Ulmus_minor_%27Atinia_Variegata%27 "Ulmus minor 'Atinia Variegata'")
-   [Atinia](//en.wikipedia.org/wiki/Ulmus_minor_%27Atinia%27 "Ulmus minor 'Atinia'")
-   [Biltii](//en.wikipedia.org/wiki/Ulmus_minor_%27Biltii%27 "Ulmus minor 'Biltii'")
-   [Boissieri](//en.wikipedia.org/wiki/Ulmus_minor_%27Boissieri%27 "Ulmus minor 'Boissieri'")
-   [Christine Buisman](//en.wikipedia.org/wiki/Ulmus_minor_%27Christine_Buisman%27 "Ulmus minor 'Christine Buisman'")
-   [Concavaefolia](//en.wikipedia.org/wiki/Ulmus_minor_%27Concavaefolia%27 "Ulmus minor 'Concavaefolia'")
-   [Coritana](//en.wikipedia.org/wiki/Ulmus_minor_%27Coritana%27 "Ulmus minor 'Coritana'")
-   [Cucullata](//en.wikipedia.org/wiki/Ulmus_minor_%27Cucullata%27 "Ulmus minor 'Cucullata'")
-   [Cucullata Variegata](//en.wikipedia.org/wiki/Ulmus_minor_%27Cucullata_Variegata%27 "Ulmus minor 'Cucullata Variegata'")
-   [Dehesa de Amaniel](//en.wikipedia.org/wiki/Ulmus_minor_%27Dehesa_de_Amaniel%27 "Ulmus minor 'Dehesa de Amaniel'")
-   [Dehesa de la Villa](//en.wikipedia.org/wiki/Ulmus_minor_%27Dehesa_de_la_Villa%27 "Ulmus minor 'Dehesa de la Villa'")
-   [Dicksonii](//en.wikipedia.org/wiki/Ulmus_minor_%27Dicksonii%27 "Ulmus minor 'Dicksonii'")
-   [Dijkwel](//en.wikipedia.org/wiki/Ulmus_minor_%27Dijkwel%27 "Ulmus minor 'Dijkwel'")
-   [Erecta](//en.wikipedia.org/wiki/Ulmus_minor_%27Erecta%27 "Ulmus minor 'Erecta'")
-   [Folia Alba-Punctata](//en.wikipedia.org/wiki/Ulmus_minor_%27Folia_Alba-Punctata%27 "Ulmus minor 'Folia Alba-Punctata'")
-   [Goodyeri](//en.wikipedia.org/wiki/Ulmus_minor_%27Goodyeri%27 "Ulmus minor 'Goodyeri'")
-   [Hoersholmiensis](//en.wikipedia.org/wiki/Ulmus_minor_%27Hoersholmiensis%27 "Ulmus minor 'Hoersholmiensis'")
-   [Holmstruph](//en.wikipedia.org/wiki/Ulmus_minor_%27Holmstruph%27 "Ulmus minor 'Holmstruph'")
-   [Hunnybunii](//en.wikipedia.org/wiki/Ulmus_minor_%27Hunnybunii%27 "Ulmus minor 'Hunnybunii'")
-   [Laciniata](//en.wikipedia.org/wiki/Ulmus_minor_%27Laciniata%27 "Ulmus minor 'Laciniata'")
-   [Lanuginosa](//en.wikipedia.org/wiki/Ulmus_minor_%27Lanuginosa%27 "Ulmus minor 'Lanuginosa'")
-   [Latifolia](//en.wikipedia.org/wiki/Ulmus_minor_%27Latifolia%27 "Ulmus minor 'Latifolia'")
-   [Majadahonda](//en.wikipedia.org/wiki/Ulmus_minor_%27Majadahonda%27 "Ulmus minor 'Majadahonda'")
-   [Microphylla Pendula](//en.wikipedia.org/wiki/Ulmus_minor_%27Microphylla_Pendula%27 "Ulmus minor 'Microphylla Pendula'")
-   [Microphylla Purpurea](//en.wikipedia.org/wiki/Ulmus_minor_%27Microphylla_Purpurea%27 "Ulmus minor 'Microphylla Purpurea'")
-   [Microphylla Rubra](//en.wikipedia.org/wiki/Ulmus_minor_%27Microphylla_Rubra%27 "Ulmus minor 'Microphylla Rubra'")
-   [Monumentalis](//en.wikipedia.org/wiki/Ulmus_minor_%27Monumentalis%27 "Ulmus minor 'Monumentalis'")
-   [Pendula](//en.wikipedia.org/wiki/Ulmus_minor_%27Pendula%27 "Ulmus minor 'Pendula'")
-   [Picturata](//en.wikipedia.org/wiki/Ulmus_minor_%27Picturata%27 "Ulmus minor 'Picturata'")
-   [Plotii](//en.wikipedia.org/wiki/Ulmus_minor_%27Plotii%27 "Ulmus minor 'Plotii'")
-   [Propendens](//en.wikipedia.org/wiki/Ulmus_minor_%27Propendens%27 "Ulmus minor 'Propendens'")
-   [Punctata](//en.wikipedia.org/wiki/Ulmus_minor_%27Punctata%27 "Ulmus minor 'Punctata'")
-   [Purpurascens](//en.wikipedia.org/wiki/Ulmus_minor_%27Purpurascens%27 "Ulmus minor 'Purpurascens'")
-   [Purpurea](//en.wikipedia.org/wiki/Ulmus_minor_%27Purpurea%27 "Ulmus minor 'Purpurea'")
-   [Retiro](//en.wikipedia.org/wiki/Ulmus_minor_%27Retiro%27 "Ulmus minor 'Retiro'")
-   [Reverti](//en.wikipedia.org/wiki/Ulmus_minor_%27Reverti%27 "Ulmus minor 'Reverti'")
-   [Rubra](//en.wikipedia.org/wiki/Ulmus_minor_%27Rubra%27 "Ulmus minor 'Rubra'")
-   [Rueppellii](//en.wikipedia.org/wiki/Ulmus_minor_%27Rueppellii%27 "Ulmus minor 'Rueppellii'")
-   [Sarniensis](//en.wikipedia.org/wiki/Ulmus_minor_%27Sarniensis%27 "Ulmus minor 'Sarniensis'")
-   [Schuurhoek](//en.wikipedia.org/wiki/Ulmus_minor_%27Schuurhoek%27 "Ulmus minor 'Schuurhoek'")
-   [Silvery Gem](//en.wikipedia.org/wiki/Ulmus_minor_%27Silvery_Gem%27 "Ulmus minor 'Silvery Gem'")
-   [Sowerbyi](//en.wikipedia.org/wiki/Ulmus_minor_%27Sowerbyi%27 "Ulmus minor 'Sowerbyi'")
-   [Stricta](//en.wikipedia.org/wiki/Ulmus_minor_%27Stricta%27 "Ulmus minor 'Stricta'")
-   [Suberosa](//en.wikipedia.org/wiki/Ulmus_minor_%27Suberosa%27 "Ulmus minor 'Suberosa'")
-   [Umbraculifera Gracilis](//en.wikipedia.org/wiki/Ulmus_minor_%27Umbraculifera_Gracilis%27 "Ulmus minor 'Umbraculifera Gracilis'")
-   [Umbraculifera](//en.wikipedia.org/wiki/Ulmus_minor_%27Umbraculifera%27 "Ulmus minor 'Umbraculifera'")
-   [Virgata](//en.wikipedia.org/wiki/Ulmus_minor_%27Virgata%27 "Ulmus minor 'Virgata'")
-   [Webbiana](//en.wikipedia.org/wiki/Ulmus_minor_%27Webbiana%27 "Ulmus minor 'Webbiana'")

[Japanese elm](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica "Ulmus davidiana var. japonica")
-   [Discovery](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Discovery%27 "Ulmus davidiana var. japonica 'Discovery'")
-   [Freedom](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Freedom%27 "Ulmus davidiana var. japonica 'Freedom'")
-   [Jacan](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Jacan%27 "Ulmus davidiana var. japonica 'Jacan'")
-   [FS-Bieberich = Emerald Sunshine](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27JFS-Bieberich%27_%3D_Emerald_Sunshine "Ulmus davidiana var. japonica 'JFS-Bieberich' = Emerald Sunshine")
-   [Mitsui Centennial](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Mitsui_Centennial%27 "Ulmus davidiana var. japonica 'Mitsui Centennial'")
-   [Prospector](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Prospector%27 "Ulmus davidiana var. japonica 'Prospector'")
-   [Reperta](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Reperta%27 "Ulmus davidiana var. japonica 'Reperta'")
-   [Reseda](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Reseda%27 "Ulmus davidiana var. japonica 'Reseda'")
-   [Thomson](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Thomson%27 "Ulmus davidiana var. japonica 'Thomson'")
-   [Validation](//en.wikipedia.org/wiki/Ulmus_davidiana_var._japonica_%27Validation%27 "Ulmus davidiana var. japonica 'Validation'")

[Siberian elm](//en.wikipedia.org/wiki/Ulmus_pumila "Ulmus pumila")
-   [Ansaloni](//en.wikipedia.org/wiki/Ulmus_pumila_%27Ansaloni%27 "Ulmus pumila 'Ansaloni'")
-   [Aurea](//en.wikipedia.org/wiki/Ulmus_pumila_%27Aurea%27 "Ulmus pumila 'Aurea'")
-   [Aurescens](//en.wikipedia.org/wiki/Ulmus_pumila_%27Aurescens%27 "Ulmus pumila 'Aurescens'")
-   [Chinkota](//en.wikipedia.org/wiki/Ulmus_pumila_%27Chinkota%27 "Ulmus pumila 'Chinkota'")
-   [Dropmore](//en.wikipedia.org/wiki/Ulmus_pumila_%27Dropmore%27 "Ulmus pumila 'Dropmore'")
-   [Green King](//en.wikipedia.org/wiki/Ulmus_pumila_%27Green_King%27 "Ulmus pumila 'Green King'")
-   [Hansen](//en.wikipedia.org/wiki/Ulmus_pumila_%27Hansen%27 "Ulmus pumila 'Hansen'")
-   [Harbin](//en.wikipedia.org/wiki/Ulmus_pumila_%27Harbin%27 "Ulmus pumila 'Harbin'")
-   [Manchu](//en.wikipedia.org/wiki/Ulmus_pumila_%27Manchu%27 "Ulmus pumila 'Manchu'")
-   [Mauro](//en.wikipedia.org/wiki/Ulmus_pumila_%27Mauro%27 "Ulmus pumila 'Mauro'")
-   [Mr. Buzz](//en.wikipedia.org/wiki/Ulmus_pumila_%27Mr._Buzz%27 "Ulmus pumila 'Mr. Buzz'")
-   [Park Royal](//en.wikipedia.org/wiki/Ulmus_pumila_%27Park_Royal%27 "Ulmus pumila 'Park Royal'")
-   [Pendula](//en.wikipedia.org/wiki/Ulmus_pumila_%27Pendula%27 "Ulmus pumila 'Pendula'")
-   [Pinnato-ramosa](//en.wikipedia.org/wiki/Ulmus_pumila_%27Pinnato-ramosa%27 "Ulmus pumila 'Pinnato-ramosa'")
-   [Poort Bulten](//en.wikipedia.org/wiki/Ulmus_pumila_%27Poort_Bulten%27 "Ulmus pumila 'Poort Bulten'")
-   <a href="//en.wikipedia.org/w/index.php?title=Ulmus_pumila_%27Puszta%27&amp;action=edit&amp;redlink=1" class="new" title="Ulmus pumila &#39;Puszta&#39; (page does not exist)">Puszta</a>
-   [Pyramidalis Fiorei](//en.wikipedia.org/wiki/Ulmus_pumila_%27Pyramidalis_Fiorei%27 "Ulmus pumila 'Pyramidalis Fiorei'")
-   [Variegata](//en.wikipedia.org/wiki/Ulmus_pumila_%27Variegata%27 "Ulmus pumila 'Variegata'")

[Winged elm](//en.wikipedia.org/wiki/Ulmus_alata "Ulmus alata")
-   [Lace Parasol](//en.wikipedia.org/wiki/Ulmus_alata_%27Lace_Parasol%27 "Ulmus alata 'Lace Parasol'")

[Wych elm](//en.wikipedia.org/wiki/Ulmus_glabra "Ulmus glabra")
-   [Albo-Variegata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Albo-Variegata%27 "Ulmus glabra 'Albo-Variegata'")
-   [Australis](//en.wikipedia.org/wiki/Ulmus_glabra_%27Australis%27 "Ulmus glabra 'Australis'")
-   [Cebennensis](//en.wikipedia.org/wiki/Ulmus_glabra_%27Cebennensis%27 "Ulmus glabra 'Cebennensis'")
-   [Concavaefolia](//en.wikipedia.org/wiki/Ulmus_glabra_%27Concavaefolia%27 "Ulmus glabra 'Concavaefolia'")
-   [Cornuta](//en.wikipedia.org/wiki/Ulmus_glabra_%27Cornuta%27 "Ulmus glabra 'Cornuta'")
-   [Corylifolia Purpurea](//en.wikipedia.org/wiki/Ulmus_glabra_%27Corylifolia_Purpurea%27 "Ulmus glabra 'Corylifolia Purpurea'")
-   [Corylifolia](//en.wikipedia.org/wiki/Ulmus_glabra_%27Corylifolia%27 "Ulmus glabra 'Corylifolia'")
-   [Crispa Aurea](//en.wikipedia.org/wiki/Ulmus_glabra_%27Crispa_Aurea%27 "Ulmus glabra 'Crispa Aurea'")
-   [Crispa](//en.wikipedia.org/wiki/Ulmus_glabra_%27Crispa%27 "Ulmus glabra 'Crispa'")
-   [Dovaei](//en.wikipedia.org/wiki/Ulmus_glabra_%27Dovaei%27 "Ulmus glabra 'Dovaei'")
-   [Escaillard](//en.wikipedia.org/wiki/Ulmus_glabra_%27Escaillard%27 "Ulmus glabra 'Escaillard'")
-   [Fastigiata Macrophylla](//en.wikipedia.org/wiki/Ulmus_glabra_%27Fastigiata_Macrophylla%27 "Ulmus glabra 'Fastigiata Macrophylla'")
-   [Fastigiata Stricta](//en.wikipedia.org/wiki/Ulmus_glabra_%27Fastigiata_Stricta%27 "Ulmus glabra 'Fastigiata Stricta'")
-   [Fastigiata Variegata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Fastigiata_Variegata%27 "Ulmus glabra 'Fastigiata Variegata'")
-   [Fastigiata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Fastigiata%27 "Ulmus glabra 'Fastigiata'")
-   [Firma](//en.wikipedia.org/wiki/Ulmus_glabra_%27Firma%27 "Ulmus glabra 'Firma'")
-   [Flava](//en.wikipedia.org/wiki/Ulmus_glabra_%27Flava%27 "Ulmus glabra 'Flava'")
-   [Gigantea](//en.wikipedia.org/wiki/Ulmus_glabra_%27Gigantea%27 "Ulmus glabra 'Gigantea'")
-   [Gittisham](//en.wikipedia.org/wiki/Ulmus_glabra_%27Gittisham%27 "Ulmus glabra 'Gittisham'")
-   [Grandidentata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Grandidentata%27 "Ulmus glabra 'Grandidentata'")
-   [Holgeri](//en.wikipedia.org/wiki/Ulmus_glabra_%27Holgeri%27 "Ulmus glabra 'Holgeri'")
-   [Horizontalis](//en.wikipedia.org/wiki/Ulmus_glabra_%27Horizontalis%27 "Ulmus glabra 'Horizontalis'")
-   [Insularis](//en.wikipedia.org/wiki/Ulmus_glabra_%27Insularis%27 "Ulmus glabra 'Insularis'")
-   [Latifolia Aurea](//en.wikipedia.org/wiki/Ulmus_glabra_%27Latifolia_Aurea%27 "Ulmus glabra 'Latifolia Aurea'")
-   [Latifolia Aureo-Variegata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Latifolia_Aureo-Variegata%27 "Ulmus glabra 'Latifolia Aureo-Variegata'")
-   [Latifolia Nigricans](//en.wikipedia.org/wiki/Ulmus_glabra_%27Latifolia_Nigricans%27 "Ulmus glabra 'Latifolia Nigricans'")
-   [Luteo Variegata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Luteo_Variegata%27 "Ulmus glabra 'Luteo Variegata'")
-   [Lutescens](//en.wikipedia.org/wiki/Ulmus_glabra_%27Lutescens%27 "Ulmus glabra 'Lutescens'")
-   [Macrophylla](//en.wikipedia.org/wiki/Ulmus_glabra_%27Macrophylla%27 "Ulmus glabra 'Macrophylla'")
-   [Maculata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Maculata%27 "Ulmus glabra 'Maculata'")
-   [Minor](//en.wikipedia.org/wiki/Ulmus_glabra_%27Minor%27 "Ulmus glabra 'Minor'")
-   [Nigra](//en.wikipedia.org/wiki/Ulmus_glabra_%27Nigra%27 "Ulmus glabra 'Nigra'")
-   [Oblongata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Oblongata%27 "Ulmus glabra 'Oblongata'")
-   [Pendula Macrophylla](//en.wikipedia.org/wiki/Ulmus_glabra_%27Pendula_Macrophylla%27 "Ulmus glabra 'Pendula Macrophylla'")
-   [Pendula Variegata](//en.wikipedia.org/wiki/Ulmus_glabra_%27Pendula_Variegata%27 "Ulmus glabra 'Pendula Variegata'")
-   [Ramulosa](//en.wikipedia.org/wiki/Ulmus_glabra_%27Ramulosa%27 "Ulmus glabra 'Ramulosa'")
-   [Rugosa](//en.wikipedia.org/wiki/Ulmus_glabra_%27Rugosa%27 "Ulmus glabra 'Rugosa'")
-   [Spectabilis](//en.wikipedia.org/wiki/Ulmus_glabra_%27Spectabilis%27 "Ulmus glabra 'Spectabilis'")
-   [Tomentosa](//en.wikipedia.org/wiki/Ulmus_glabra_%27Tomentosa%27 "Ulmus glabra 'Tomentosa'")

Hybrid [cultivars](//en.wikipedia.org/wiki/Category:Elm_cultivars "Category:Elm cultivars")

-   [Androssowii](//en.wikipedia.org/wiki/Ulmus_%27Androssowii%27 "Ulmus 'Androssowii'")
-   [Amsterdam](//en.wikipedia.org/wiki/Ulmus_%27Amsterdam%27 "Ulmus 'Amsterdam'")
-   [Arno](//en.wikipedia.org/wiki/Ulmus_%27Arno%27 "Ulmus 'Arno'")
-   [Cathedral](//en.wikipedia.org/wiki/Ulmus_%27Cathedral%27 "Ulmus 'Cathedral'")
-   [Clusius](//en.wikipedia.org/wiki/Ulmus_%27Clusius%27 "Ulmus 'Clusius'")
-   [Columella](//en.wikipedia.org/wiki/Ulmus_%27Columella%27 "Ulmus 'Columella'")
-   [Commelin](//en.wikipedia.org/wiki/Ulmus_%27Commelin%27 "Ulmus 'Commelin'")
-   [Coolshade](//en.wikipedia.org/wiki/Ulmus_%27Coolshade%27 "Ulmus 'Coolshade'")
-   [Den Haag](//en.wikipedia.org/wiki/Ulmus_%27Den_Haag%27 "Ulmus 'Den Haag'")
-   [Dodoens](//en.wikipedia.org/wiki/Ulmus_%27Dodoens%27 "Ulmus 'Dodoens'")
-   [Fiorente](//en.wikipedia.org/wiki/Ulmus_%27Fiorente%27 "Ulmus 'Fiorente'")
-   [Fremont](//en.wikipedia.org/wiki/Ulmus_%27Fremont%27 "Ulmus 'Fremont'")
-   [Frontier](//en.wikipedia.org/wiki/Ulmus_%27Frontier%27 "Ulmus 'Frontier'")
-   [Fuente Umbria](//en.wikipedia.org/wiki/Ulmus_%27Fuente_Umbria%27 "Ulmus 'Fuente Umbria'")
-   [Groeneveld](//en.wikipedia.org/wiki/Ulmus_%27Groeneveld%27 "Ulmus 'Groeneveld'")
-   [Homestead](//en.wikipedia.org/wiki/Ulmus_%27Homestead%27 "Ulmus 'Homestead'")
-   [Improved Coolshade](//en.wikipedia.org/wiki/Ulmus_%27Improved_Coolshade%27 "Ulmus 'Improved Coolshade'")
-   [Karagatch](//en.wikipedia.org/wiki/Ulmus_%27Karagatch%27 "Ulmus 'Karagatch'")
-   [Lincoln](//en.wikipedia.org/wiki/Ulmus_%27Lincoln%27 "Ulmus 'Lincoln'")
-   [Lobel](//en.wikipedia.org/wiki/Ulmus_%27Lobel%27 "Ulmus 'Lobel'")
-   [Morfeo](//en.wikipedia.org/wiki/Ulmus_%27Morfeo%27 "Ulmus 'Morfeo'")
-   [Morton Glossy = Triumph](//en.wikipedia.org/wiki/Ulmus_%27Morton_Glossy%27_Triumph "Ulmus 'Morton Glossy' Triumph")
-   [Morton Plainsman = Vanguard](//en.wikipedia.org/wiki/Ulmus_%27Morton_Plainsman%27_Vanguard "Ulmus 'Morton Plainsman' Vanguard")
-   [Morton Red Tip = Danada Charm](//en.wikipedia.org/wiki/Ulmus_%27Morton_Red_Tip%27_Danada_Charm "Ulmus 'Morton Red Tip' Danada Charm")
-   [Morton Stalwart = Commendation](//en.wikipedia.org/wiki/Ulmus_%27Morton_Stalwart%27_Commendation "Ulmus 'Morton Stalwart' Commendation")
-   [Morton = Accolade](//en.wikipedia.org/wiki/Ulmus_%27Morton%27_Accolade "Ulmus 'Morton' Accolade")
-   [Nanguen = Lutece](//en.wikipedia.org/wiki/Ulmus_%27Nanguen%27_%3D_Lutece "Ulmus 'Nanguen' = Lutece")
-   [New Horizon](//en.wikipedia.org/wiki/Ulmus_%27New_Horizon%27 "Ulmus 'New Horizon'")
-   [Patriot](//en.wikipedia.org/wiki/Ulmus_%27Patriot%27 "Ulmus 'Patriot'")
-   [Plantyn](//en.wikipedia.org/wiki/Ulmus_%27Plantyn%27 "Ulmus 'Plantyn'")
-   [Plinio](//en.wikipedia.org/wiki/Ulmus_%27Plinio%27 "Ulmus 'Plinio'")
-   [Rageth](//en.wikipedia.org/wiki/Ulmus_%27Rageth%27 "Ulmus 'Rageth'")
-   [Rebella](//en.wikipedia.org/wiki/Ulmus_%27Rebella%27 "Ulmus 'Rebella'")
-   [Rebona](//en.wikipedia.org/wiki/Ulmus_%27Rebona%27 "Ulmus 'Rebona'")
-   [Recerta](//en.wikipedia.org/wiki/Ulmus_%27Recerta%27 "Ulmus 'Recerta'")
-   [Regal](//en.wikipedia.org/wiki/Ulmus_%27Regal%27 "Ulmus 'Regal'")
-   [Repura](//en.wikipedia.org/wiki/Ulmus_%27Repura%27 "Ulmus 'Repura'")
-   [Revera](//en.wikipedia.org/wiki/Ulmus_%27Revera%27 "Ulmus 'Revera'")
-   [Rosehill](//en.wikipedia.org/wiki/Ulmus_%27Rosehill%27 "Ulmus 'Rosehill'")
-   [San Zanobi](//en.wikipedia.org/wiki/Ulmus_%27San_Zanobi%27 "Ulmus 'San Zanobi'")
-   [Sapporo Autumn Gold](//en.wikipedia.org/wiki/Ulmus_%27Sapporo_Autumn_Gold%27 "Ulmus 'Sapporo Autumn Gold'")
-   [Sapporo Gold 2](//en.wikipedia.org/wiki/Ulmus_%27Sapporo_Gold_2%27 "Ulmus 'Sapporo Gold 2'")
-   [Stavast](//en.wikipedia.org/wiki/Ulmus_%27Stavast%27 "Ulmus 'Stavast'")
-   [Toledo](//en.wikipedia.org/wiki/Ulmus_%27Toledo%27 "Ulmus 'Toledo'")
-   [Urban](//en.wikipedia.org/wiki/Ulmus_%27Urban%27 "Ulmus 'Urban'")
-   [Willis](//en.wikipedia.org/wiki/Ulmus_%27Willis%27 "Ulmus 'Willis'")
-   [Wanoux = Vada](//en.wikipedia.org/wiki/Ulmus_%27Wanoux%27_%3D_Vada "Ulmus 'Wanoux' = Vada")

[Dutch elm](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica "Ulmus × hollandica")
-   [Alba](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Alba%27 "Ulmus × hollandica 'Alba'")
-   [Angustifolia](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Angustifolia%27 "Ulmus × hollandica 'Angustifolia'")
-   [Balder](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Balder%27 "Ulmus × hollandica 'Balder'")
-   [Bea Schwarz](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Bea_Schwarz%27 "Ulmus × hollandica 'Bea Schwarz'")
-   [Belgica](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Belgica%27 "Ulmus × hollandica 'Belgica'")
-   [Blandford](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Blandford%27 "Ulmus × hollandica 'Blandford'")
-   [Cinerea](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Cinerea%27 "Ulmus × hollandica 'Cinerea'")
-   [Dampieri](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Dampieri%27 "Ulmus × hollandica 'Dampieri'")
-   [Dauvessei](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Dauvessei%27 "Ulmus × hollandica 'Dauvessei'")
-   [Daveyi](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Daveyi%27 "Ulmus × hollandica 'Daveyi'")
-   [Dumont](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Dumont%27 "Ulmus × hollandica 'Dumont'")
-   [Elegantissima](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Elegantissima%27 "Ulmus × hollandica 'Elegantissima'")
-   [Eleganto-Variegata](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Eleganto-Variegata%27 "Ulmus × hollandica 'Eleganto-Variegata'")
-   [Etrusca](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Etrusca%27 "Ulmus × hollandica 'Etrusca'")
-   [Fjerrestad](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Fjerrestad%27 "Ulmus × hollandica 'Fjerrestad'")
-   [Freja](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Freja%27 "Ulmus × hollandica 'Freja'")
-   [Fulva](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Fulva%27 "Ulmus × hollandica 'Fulva'")
-   [Gaujardii](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Gaujardii%27 "Ulmus × hollandica 'Gaujardii'")
-   [Haarlemensis](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Haarlemensis%27 "Ulmus × hollandica 'Haarlemensis'")
-   [Hillieri](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Hillieri%27 "Ulmus × hollandica 'Hillieri'")
-   [Jacqueline Hillier](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Jacqueline_Hillier%27 "Ulmus × hollandica 'Jacqueline Hillier'")
-   [Loke](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Loke%27 "Ulmus × hollandica 'Loke'")
-   [Macrophylla Aurea](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Macrophylla_Aurea%27 "Ulmus × hollandica 'Macrophylla Aurea'")
-   [Major](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Major%27 "Ulmus × hollandica 'Major'")
-   [Microphylla](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Microphylla%27 "Ulmus × hollandica 'Microphylla'")
-   [Modiolina](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Modiolina%27 "Ulmus × hollandica 'Modiolina'")
-   [Muscaviensis](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Muscaviensis%27 "Ulmus × hollandica 'Muscaviensis'")
-   [Odin](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Odin%27 "Ulmus × hollandica 'Odin'")
-   [Pioneer](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Pioneer%27 "Ulmus × hollandica 'Pioneer'")
-   [Serpentina](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Serpentina%27 "Ulmus × hollandica 'Serpentina'")
-   [Smithii](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Smithii%27 "Ulmus × hollandica 'Smithii'")
-   [Superba](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Superba%27 "Ulmus × hollandica 'Superba'")
-   [Tricolor](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Tricolor%27 "Ulmus × hollandica 'Tricolor'")
-   [Tyr](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Tyr%27 "Ulmus × hollandica 'Tyr'")
-   [Vegeta (Chichester Elm)](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Vegeta%27_(Chichester_Elm) "Ulmus × hollandica 'Vegeta' (Chichester Elm)")
-   [Vegeta (Huntingdon Elm)](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Vegeta%27_(Huntingdon_Elm) "Ulmus × hollandica 'Vegeta' (Huntingdon Elm)")
-   [Viscosa](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Viscosa%27 "Ulmus × hollandica 'Viscosa'")
-   [Wredei](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Wredei%27 "Ulmus × hollandica 'Wredei'")
-   [Ypreau](//en.wikipedia.org/wiki/Ulmus_%C3%97_hollandica_%27Ypreau%27 "Ulmus × hollandica 'Ypreau'")

[Twiggy field elm](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis "Ulmus × viminalis")
-   [Aurea](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Aurea%27 "Ulmus × viminalis 'Aurea'")
-   [Betulaefolia](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Betulaefolia%27 "Ulmus × viminalis 'Betulaefolia'")
-   [Gracilis](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Gracilis%27 "Ulmus × viminalis 'Gracilis'")
-   [Incisa](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Incisa%27 "Ulmus × viminalis 'Incisa'")
-   [Marginata](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Marginata%27 "Ulmus × viminalis 'Marginata'")
-   [Pendula](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Pendula%27 "Ulmus × viminalis 'Pendula'")
-   [Pulverulenta](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Pulverulenta%27 "Ulmus × viminalis 'Pulverulenta'")
-   [Stricta](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Stricta%27 "Ulmus × viminalis 'Stricta'")
-   [Viminalis](//en.wikipedia.org/wiki/Ulmus_%C3%97_viminalis_%27Viminalis%27 "Ulmus × viminalis 'Viminalis'")

[Unconfirmed derivation cultivars](//en.wikipedia.org/wiki/Category:Unconfirmed_derivation_elm_cultivar "Category:Unconfirmed derivation elm cultivar")
-   [aff. Plotii](//en.wikipedia.org/wiki/Ulmus_aff._%27Plotii%27 "Ulmus aff. 'Plotii'")
-   [Acutifolia](//en.wikipedia.org/wiki/Ulmus_%27Acutifolia%27 "Ulmus 'Acutifolia'")
-   [Alata](//en.wikipedia.org/wiki/Ulmus_%27Alata%27 "Ulmus 'Alata'")
-   [Alksuth](//en.wikipedia.org/wiki/Ulmus_%27Alksuth%27 "Ulmus 'Alksuth'")
-   [Argenteo-Marginata](//en.wikipedia.org/wiki/Ulmus_%27Argenteo-Marginata%27 "Ulmus 'Argenteo-Marginata'")
-   [Aspera](//en.wikipedia.org/wiki/Ulmus_%27Aspera%27 "Ulmus 'Aspera'")
-   [Atropurpurea](//en.wikipedia.org/wiki/Ulmus_%27Atropurpurea%27 "Ulmus 'Atropurpurea'")
-   [Australis](//en.wikipedia.org/wiki/Ulmus_%27Australis%27 "Ulmus 'Australis'")
-   [Berardii](//en.wikipedia.org/wiki/Ulmus_%27Berardii%27 "Ulmus 'Berardii'")
-   [Betulaefolia Nigrescens](//en.wikipedia.org/wiki/Ulmus_%27Betulaefolia_Nigrescens%27 "Ulmus 'Betulaefolia Nigrescens'")
-   [Camperdownii](//en.wikipedia.org/wiki/Ulmus_%27Camperdownii%27 "Ulmus 'Camperdownii'")
-   [Densa](//en.wikipedia.org/wiki/Ulmus_%27Densa%27 "Ulmus 'Densa'")
-   [Exoniensis](//en.wikipedia.org/wiki/Ulmus_%27Exoniensis%27 "Ulmus 'Exoniensis'")
-   [Fastigiata Glabra](//en.wikipedia.org/wiki/Ulmus_%27Fastigiata_Glabra%27 "Ulmus 'Fastigiata Glabra'")
-   [Folia Aurea](//en.wikipedia.org/wiki/Ulmus_%27Folia_Aurea%27 "Ulmus 'Folia Aurea'")
-   [Folia Rhomboidea](//en.wikipedia.org/wiki/Ulmus_%27Folia_Rhomboidea%27 "Ulmus 'Folia Rhomboidea'")
-   [Folia Rubra](//en.wikipedia.org/wiki/Ulmus_%27Folia_Rubra%27 "Ulmus 'Folia Rubra'")
-   [Folia Variegata Pendula](//en.wikipedia.org/wiki/Ulmus_%27Folia_Variegata_Pendula%27 "Ulmus 'Folia Variegata Pendula'")
-   [Gallica](//en.wikipedia.org/wiki/Ulmus_%27Gallica%27 "Ulmus 'Gallica'")
-   [Glabra](//en.wikipedia.org/wiki/Ulmus_%27Glabra%27 "Ulmus 'Glabra'")
-   [Globosa](//en.wikipedia.org/wiki/Ulmus_%27Globosa%27 "Ulmus 'Globosa'")
-   [Hamburg](//en.wikipedia.org/wiki/Ulmus_%27Hamburg%27 "Ulmus 'Hamburg'")
-   [Hertfordensis Angustifolia](//en.wikipedia.org/wiki/Ulmus_%27Hertfordensis_Angustifolia%27 "Ulmus 'Hertfordensis Angustifolia'")
-   [Hertfordensis Latifolia](//en.wikipedia.org/wiki/Ulmus_%27Hertfordensis_Latifolia%27 "Ulmus 'Hertfordensis Latifolia'")
-   [Jalaica](//en.wikipedia.org/wiki/Ulmus_%27Jalaica%27 "Ulmus 'Jalaica'")
-   [Kansas Hybrid](//en.wikipedia.org/wiki/Ulmus_%27Kansas_Hybrid%27 "Ulmus 'Kansas Hybrid'")
-   [Klemmer Blanc](//en.wikipedia.org/wiki/Ulmus_%27Klemmer_Blanc%27 "Ulmus 'Klemmer Blanc'")
-   [Klemmer](//en.wikipedia.org/wiki/Ulmus_%27Klemmer%27 "Ulmus 'Klemmer'")
-   [Koopmannii](//en.wikipedia.org/wiki/Ulmus_%27Koopmannii%27 "Ulmus 'Koopmannii'")
-   [Lombartsii](//en.wikipedia.org/wiki/Ulmus_%27Lombartsii%27 "Ulmus 'Lombartsii'")
-   [Louis van Houtte](//en.wikipedia.org/wiki/Ulmus_%27Louis_van_Houtte%27 "Ulmus 'Louis van Houtte'")
-   [Marmorata](//en.wikipedia.org/wiki/Ulmus_%27Marmorata%27 "Ulmus 'Marmorata'")
-   [Monstrosa](//en.wikipedia.org/wiki/Ulmus_%27Monstrosa%27 "Ulmus 'Monstrosa'")
-   [Myrtifolia](//en.wikipedia.org/wiki/Ulmus_%27Myrtifolia%27 "Ulmus 'Myrtifolia'")
-   [Myrtifolia Purpurea](//en.wikipedia.org/wiki/Ulmus_%27Myrtifolia_Purpurea%27 "Ulmus 'Myrtifolia Purpurea'")
-   [Nana](//en.wikipedia.org/wiki/Ulmus_%27Nana%27 "Ulmus 'Nana'")
-   [Nemoralis](//en.wikipedia.org/wiki/Ulmus_%27Nemoralis%27 "Ulmus 'Nemoralis'")
-   [Nigrescens](//en.wikipedia.org/wiki/Ulmus_%27Nigrescens%27 "Ulmus 'Nigrescens'")
-   [Pitteurs](//en.wikipedia.org/wiki/Ulmus_%27Pitteurs%27 "Ulmus 'Pitteurs'")
-   [Planeroides](//en.wikipedia.org/wiki/Ulmus_%27Planeroides%27 "Ulmus 'Planeroides'")
-   [Planifolia](//en.wikipedia.org/wiki/Ulmus_%27Planifolia%27 "Ulmus 'Planifolia'")
-   [Purpurea](//en.wikipedia.org/wiki/Ulmus_%27Purpurea%27 "Ulmus 'Purpurea'")
-   [Pyramidalis Bertini](//en.wikipedia.org/wiki/Ulmus_%27Pyramidalis_Bertini%27 "Ulmus 'Pyramidalis Bertini'")
-   [Pyramidalis](//en.wikipedia.org/wiki/Ulmus_%27Pyramidalis%27 "Ulmus 'Pyramidalis'")
-   [Rotundifolia](//en.wikipedia.org/wiki/Ulmus_%27Rotundifolia%27 "Ulmus 'Rotundifolia'")
-   [Rubra](//en.wikipedia.org/wiki/Ulmus_%27Rubra%27 "Ulmus 'Rubra'")
-   [Rufa](//en.wikipedia.org/wiki/Ulmus_%27Rufa%27 "Ulmus 'Rufa'")
-   [Rugosa](//en.wikipedia.org/wiki/Ulmus_%27Rugosa%27 "Ulmus 'Rugosa'")
-   [Scampstoniensis](//en.wikipedia.org/wiki/Ulmus_%27Scampstoniensis%27 "Ulmus 'Scampstoniensis'")
-   [Sericea](//en.wikipedia.org/wiki/Ulmus_%27Sericea%27 "Ulmus 'Sericea'")
-   [Tiliaefolia](//en.wikipedia.org/wiki/Ulmus_%27Tiliaefolia%27 "Ulmus 'Tiliaefolia'")
-   [Tortuosa](//en.wikipedia.org/wiki/Ulmus_%27Tortuosa%27 "Ulmus 'Tortuosa'")
-   [Turkestanica](//en.wikipedia.org/wiki/Ulmus_%27Turkestanica%27 "Ulmus 'Turkestanica'")
-   [Variegata Nova](//en.wikipedia.org/wiki/Ulmus_%27Variegata_Nova%27 "Ulmus 'Variegata Nova'")
-   [Virens](//en.wikipedia.org/wiki/Ulmus_%27Virens%27 "Ulmus 'Virens'")
-   [Wentworthii Pendula](//en.wikipedia.org/wiki/Ulmus_%27Wentworthii_Pendula%27 "Ulmus 'Wentworthii Pendula'")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Ulmus-leave_20040126_part1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/Ulmus-leave_20040126_part1.jpg/20px-Ulmus-leave_20040126_part1.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/74/Ulmus-leave_20040126_part1.jpg/30px-Ulmus-leave_20040126_part1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/74/Ulmus-leave_20040126_part1.jpg/40px-Ulmus-leave_20040126_part1.jpg 2x" width="20" height="34" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Ulmaceae" title="Ulmaceae">Ulmaceae</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ulmus_parvifolia_%27Emerald_Prairie%27&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Ulmaceae-stub" title="Template:Ulmaceae-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Ulmaceae-stub" title="Template talk:Ulmaceae-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Ulmaceae-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


