+++
title = "Adjuno"
date = "2007-05-13T08:36:19"
source = "https://en.wikipedia.org/wiki/Adjuno"
categories = [ "music", "games", "movies" ]
tags = [ "orange", "red", "white", "green", "blue" ]

+++

Adjuno

<a href="//en.wikipedia.org/wiki/File:Adjuno_logo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Adjuno_logo.jpg/220px-Adjuno_logo.jpg" alt="Adjuno logo.jpg" srcset="//upload.wikimedia.org/wikipedia/en/b/ba/Adjuno_logo.jpg 1.5x" width="220" height="60" /></a>

[Type](//en.wikipedia.org/wiki/Types_of_business_entity "Types of business entity")

<a href="//en.wikipedia.org/wiki/Private_company" class="mw-redirect" title="Private company">Private</a>

Industry

[Information technology](//en.wikipedia.org/wiki/Information_technology "Information technology"), [Supply chain management](//en.wikipedia.org/wiki/Supply_chain_management "Supply chain management")

Founded

2016

Headquarters

<span class="locality">United Kingdom, Hong Kong</span>

Area served

Asia, Australasia, South Africa, UK, Europe, and America

Website

<span class="url"><a href="http://www.adjuno.com" class="external text">www.adjuno.com</a></span>

**Adjuno** is a global <a href="//en.wikipedia.org/wiki/Software-as-a-Service" class="mw-redirect" title="Software-as-a-Service">Software-as-a-Service</a> provider that develop and support <a href="//en.wikipedia.org/wiki/Cloud-based" class="mw-redirect" title="Cloud-based">cloud-based</a> software solutions that are used by organisations to improve and automate business processes.<sup>[\[1\]](#cite_note-1)</sup> The company was established in 2016 when two former companies – CS Solutions in Hong Kong and ediTRACK in the UK, merged to form a single, global brand.<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)</sup> Adjuno are specialists in providing cloud based [supply chain management](//en.wikipedia.org/wiki/Supply_chain_management "Supply chain management") solutions and visibility across end-to-end supplier networks and supply chain processes, and is predominantly used by organisations in the retail, consumer goods and insurance industries.<sup>[\[4\]](#cite_note-4)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Adjuno was established in February 2016 by the Adjuno Management Team as part of the $1 Billion Allport Cargo Services Group of companies of which the holding company is Cargo Services Far East, founded in 1990 by [John Lau](//en.wikipedia.org/wiki/John_Lau_Shek_Yau "John Lau Shek Yau").<sup>[\[5\]](#cite_note-5)[\[6\]](#cite_note-6)</sup> The company has regional headquarters in the UK and Hong Kong, and operates with more than 200 employees.<sup>[\[7\]](#cite_note-7)</sup>

It’s product portfolio consists of configurable out-of-the-box software products,<sup>[\[8\]](#cite_note-8)</sup> as well as solutions that help organisations manage processes such as; Sourcing, PLM, Logistics, <a href="//en.wikipedia.org/wiki/Supplier_Relationship_Management" class="mw-redirect" title="Supplier Relationship Management">Supplier Relationship Management</a>, E-commerce, Wholesale, <a href="//en.wikipedia.org/wiki/Corporate_Social_Responsibility" class="mw-redirect" title="Corporate Social Responsibility">Corporate Social Responsibility</a> and Sustainability as well as Insurance Claims Fulfilment and [supply chain management](//en.wikipedia.org/wiki/Supply_chain_management "Supply chain management").<sup>[\[9\]](#cite_note-9)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.apacciooutlook.com/digital-magazines/plm-special-september-2016/#page=10" class="external text">&quot;PLM Special of September 2016&quot;</a>. APAC CIO Outlook Magazine<span class="reference-accessdate">. Retrieved <span class="nowrap">23 January</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=PLM+Special+of+September+2016&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.apacciooutlook.com%2Fdigital-magazines%2Fplm-special-september-2016%2F%23page%3D10&amp;rft.pub=APAC+CIO+Outlook+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.hktdc.com/services-suppliers/Adjuno-B2B-Cloud-based-Supply-Chain-Management-Software/en/1X09IAMK/" class="external text">&quot;Adjuno – B2B Cloud-based Supply Chain Management Software - Hong Kong Service Company&quot;</a>. [Hong Kong Trade Development Council](//en.wikipedia.org/wiki/Hong_Kong_Trade_Development_Council "Hong Kong Trade Development Council")<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.atitle=Adjuno+%93+B2B+Cloud-based+Supply+Chain+Management+Software+-+Hong+Kong+Service+Company&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.hktdc.com%2Fservices-suppliers%2FAdjuno-B2B-Cloud-based-Supply-Chain-Management-Software%2Fen%2F1X09IAMK%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.apacciooutlook.com/digital-magazines/insurance-sep-2016/#page=17.899749700043064.1073741828.861774533840581/1372046819480014/?type=3&amp;theater" class="external text">&quot;Insurance Special | September-2016&quot;</a>. APAC CIO Outlook Magazine<span class="reference-accessdate">. Retrieved <span class="nowrap">23 January</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=Insurance+Special+%7C+September-2016&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.apacciooutlook.com%2Fdigital-magazines%2Finsurance-sep-2016%2F%23page%3D17.899749700043064.1073741828.861774533840581%2F1372046819480014%2F%3Ftype%3D3%26theater&amp;rft.pub=APAC+CIO+Outlook+Magazine&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://www.lloyds.com/the-market/tools-and-resources/global-operations/technology-vendors/adjuno" class="external text">&quot;Technology vendor Adjuno&quot;</a>. [Lloyd's of London](//en.wikipedia.org/wiki/Lloyd%27s_of_London "Lloyd's of London")<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=Technology+vendor+Adjuno&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.lloyds.com%2Fthe-market%2Ftools-and-resources%2Fglobal-operations%2Ftechnology-vendors%2Fadjuno&amp;rft.pub=Lloyd%27s+of+London&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.supplychaindive.com/press-release/20161219-cloud-supply-chain-software-specialists-adjuno-partner-with-mysource-a-new/" class="external text">&quot;Cloud supply chain software specialists, Adjuno partner with Mysource a new platform that will transform the Fashion Industry&quot;</a>. Supply Chain Dive<span class="reference-accessdate">. Retrieved <span class="nowrap">23 January</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=Cloud+supply+chain+software+specialists%2C+Adjuno+partner+with+Mysource+a+new+platform+that+will+transform+the+Fashion+Industry&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.supplychaindive.com%2Fpress-release%2F20161219-cloud-supply-chain-software-specialists-adjuno-partner-with-mysource-a-new%2F&amp;rft.pub=Supply+Chain+Dive&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://allportcargoservices.com/blog/news/cargo-services-group-launches-adjuno/" class="external text">&quot;Cargo Services Group Launches Adjuno&quot;</a>. Allport Cargo Services UK<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=Cargo+Services+Group+Launches+Adjuno&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fallportcargoservices.com%2Fblog%2Fnews%2Fcargo-services-group-launches-adjuno%2F&amp;rft.pub=Allport+Cargo+Services+UK&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.einnews.com/pr_news/332083985/due-to-continued-global-expansion-adjuno-move-to-a-bigger-uk-head-office" class="external text">&quot;Due to continued global expansion Adjuno move to a bigger UK Head Office&quot;</a>. EIN News. 22 June 2016<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.atitle=Due+to+continued+global+expansion+Adjuno+move+to+a+bigger+UK+Head+Office&amp;rft.date=2016-06-22&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.einnews.com%2Fpr_news%2F332083985%2Fdue-to-continued-global-expansion-adjuno-move-to-a-bigger-uk-head-office&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://www.crunchbase.com/organization/adjuno#/entity" class="external text">&quot;Adjuno Overview&quot;</a>. <a href="//en.wikipedia.org/wiki/CrunchBase" class="mw-redirect" title="CrunchBase">CrunchBase</a><span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=Adjuno+Overview&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.crunchbase.com%2Forganization%2Fadjuno%23%2Fentity&amp;rft.pub=CrunchBase&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.adjuno.com/solutions/" class="external text">&quot;Cloud SCM Software&quot;</a>. Official website<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAdjuno&amp;rft.btitle=Cloud+SCM+Software&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.adjuno.com%2Fsolutions%2F&amp;rft.pub=Official+website&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

