+++
title = "Chapoda"
date = "2008-10-28T17:36:24"
source = "https://en.wikipedia.org/wiki/Chapoda"
categories = [ "blog", "games", "home", "food", "art", "books" ]
tags = [ "black", "red", "blue", "white", "yellow", "orange", "indigo", "violet" ]

+++

*Chapoda*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Arthropoda](//en.wikipedia.org/wiki/Arthropod "Arthropod")</span>
Class:
<span class="class">[Arachnida](//en.wikipedia.org/wiki/Arachnid "Arachnid")</span>
Order:
<span class="order">[Araneae](//en.wikipedia.org/wiki/Spider "Spider")</span>
Family:
<span class="family"><a href="//en.wikipedia.org/wiki/Salticidae" class="mw-redirect" title="Salticidae">Salticidae</a></span>
Subfamily:
<span class="subfamily">[Euophryinae](//en.wikipedia.org/wiki/Euophryinae "Euophryinae")</span>
Genus:
<span class="genus">***Chapoda***</span>
[Peckham & Peckham](//en.wikipedia.org/wiki/George_and_Elizabeth_Peckham "George and Elizabeth Peckham"), 1896
[Type species](//en.wikipedia.org/wiki/Type_species "Type species")
*<a href="//en.wikipedia.org/w/index.php?title=Chapoda_festiva&amp;action=edit&amp;redlink=1" class="new" title="Chapoda festiva (page does not exist)">Chapoda festiva</a>*
Peckham & Peckham, 1896
Species
see text

[Diversity](//en.wikipedia.org/wiki/Biodiversity "Biodiversity")
<a href="//en.wikipedia.org/wiki/List_of_Salticidae_species#Chapoda" class="mw-redirect" title="List of Salticidae species">4 species</a>

***Chapoda*** is a [genus](//en.wikipedia.org/wiki/Genus "Genus") of [spiders](//en.wikipedia.org/wiki/Spider "Spider") in the <a href="//en.wikipedia.org/wiki/Salticidae" class="mw-redirect" title="Salticidae">Salticidae</a> family (jumping spiders). Its four described species occur from [Guatemala](//en.wikipedia.org/wiki/Guatemala "Guatemala") to [Brazil](//en.wikipedia.org/wiki/Brazil "Brazil"). All species are found in [Panama](//en.wikipedia.org/wiki/Panama "Panama").

<span id="Species" class="mw-headline">Species</span>
-----------------------------------------------------

-   *<a href="//en.wikipedia.org/w/index.php?title=Chapoda_festiva&amp;action=edit&amp;redlink=1" class="new" title="Chapoda festiva (page does not exist)">Chapoda festiva</a>* Peckham & Peckham, 1896 (Guatemala, Panama, Brazil)
-   *<a href="//en.wikipedia.org/w/index.php?title=Chapoda_inermis&amp;action=edit&amp;redlink=1" class="new" title="Chapoda inermis (page does not exist)">Chapoda inermis</a>* (F. O. P.-Cambridge, 1901) (Mexico to Panama)
-   *<a href="//en.wikipedia.org/w/index.php?title=Chapoda_panamana&amp;action=edit&amp;redlink=1" class="new" title="Chapoda panamana (page does not exist)">Chapoda panamana</a>* Chickering, 1946 (Panama)
-   *<a href="//en.wikipedia.org/w/index.php?title=Chapoda_peckhami&amp;action=edit&amp;redlink=1" class="new" title="Chapoda peckhami (page does not exist)">Chapoda peckhami</a>* Banks, 1929 (Panama)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://salticidae.org/salticid/diagnost/chapoda/sp-olson.htm" class="external text">Painting of <em>Chapoda</em> species</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Sandalodes_jumping_spider.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/82/Sandalodes_jumping_spider.jpg/40px-Sandalodes_jumping_spider.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/82/Sandalodes_jumping_spider.jpg/60px-Sandalodes_jumping_spider.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/82/Sandalodes_jumping_spider.jpg/80px-Sandalodes_jumping_spider.jpg 2x" width="40" height="30" /></a></td>
<td><em>This article about <a href="//en.wikipedia.org/wiki/Jumping_spider" title="Jumping spider">jumping spiders</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Chapoda&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Jumping-spider-stub" title="Template:Jumping-spider-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Jumping-spider-stub" title="Template talk:Jumping-spider-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Jumping-spider-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


