+++
title = "Iolaus dubiosa"
date = "2010-01-11T14:56:40"
source = "https://en.wikipedia.org/wiki/Iolaus_dubiosa"
categories = [ "home", "pets", "movies", "books", "music" ]
tags = [ "violet" ]

+++

*Iolaus dubiosa*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Arthropoda](//en.wikipedia.org/wiki/Arthropod "Arthropod")</span>
Class:
<span class="class">[Insecta](//en.wikipedia.org/wiki/Insect "Insect")</span>
Order:
<span class="order">[Lepidoptera](//en.wikipedia.org/wiki/Lepidoptera "Lepidoptera")</span>
Family:
<span class="family">[Lycaenidae](//en.wikipedia.org/wiki/Lycaenidae "Lycaenidae")</span>
Genus:
<span class="genus">*[Iolaus](//en.wikipedia.org/wiki/Iolaus_(butterfly) "Iolaus (butterfly)")*</span>
Species:
<span class="species">***I. dubiosa***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Iolaus dubiosa*</span>**
([Stempffer](//en.wikipedia.org/wiki/Henri_Stempffer "Henri Stempffer") & Bennett, 1959)<sup>[\[1\]](#cite_note-1)</sup>
[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")
-   *Epamera dubiosa* Stempffer & Bennett, 1959
-   *Iolaus* (*Epamera*) *dubiosa*

***Iolaus dubiosa*** is a [butterfly](//en.wikipedia.org/wiki/Butterfly "Butterfly") in the [Lycaenidae](//en.wikipedia.org/wiki/Lycaenidae "Lycaenidae") family. It is found in [Tanzania](//en.wikipedia.org/wiki/Tanzania "Tanzania") (the [Usambara Mountains](//en.wikipedia.org/wiki/Usambara_Mountains "Usambara Mountains")) and [Zambia](//en.wikipedia.org/wiki/Zambia "Zambia").<sup>[\[2\]](#cite_note-ATBUT-2)</sup> The habitat consists of montane forest margins at altitudes between 1,900 and 2,000 metres.

The larvae feed on *<a href="//en.wikipedia.org/w/index.php?title=Phragmanthera_usuiensis&amp;action=edit&amp;redlink=1" class="new" title="Phragmanthera usuiensis (page does not exist)">Phragmanthera usuiensis sigensis</a>*, *<a href="//en.wikipedia.org/w/index.php?title=Erianthemum_schelei&amp;action=edit&amp;redlink=1" class="new" title="Erianthemum schelei (page does not exist)">Erianthemum schelei</a>*, *<a href="//en.wikipedia.org/w/index.php?title=Oedina_pendens&amp;action=edit&amp;redlink=1" class="new" title="Oedina pendens (page does not exist)">Oedina pendens</a>* and *<a href="//en.wikipedia.org/w/index.php?title=Englerina_inaequilatera&amp;action=edit&amp;redlink=1" class="new" title="Englerina inaequilatera (page does not exist)">Englerina inaequilatera</a>*.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                         |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Special:Search/Iolaus_dubiosa" class="extiw" title="commons:Special:Search/Iolaus dubiosa">Iolaus dubiosa</a>***. |

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |                                                                                                                                                                                                                                                                  |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wikispecies-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/34px-Wikispecies-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/51px-Wikispecies-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/68px-Wikispecies-logo.svg.png 2x" width="34" height="40" /></a> | [Wikispecies](//en.wikipedia.org/wiki/Wikispecies "Wikispecies") has information related to: ***<a href="https://species.wikimedia.org/wiki/Special:Search/Iolaus_dubiosa" class="extiw" title="wikispecies:Special:Search/Iolaus dubiosa">Iolaus dubiosa</a>*** |

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.nic.funet.fi/pub/sci/bio/life/insecta/lepidoptera/ditrysia/papilionoidea/lycaenidae/theclinae/iolaus/index.html" class="external text"><em>Iolaus</em></a> at Markku Savela's *Lepidoptera and Some Other Life Forms*</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ATBUT_2-0)**</span> <span class="reference-text"><a href="http://atbutterflies.com/downloads/lycaenidae_iolaina.doc" class="external text">Afrotropical Butterflies: Lycaenidae - Subtribe Iolaina</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Ostrinotes_tarena_MHNT_dos.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/Ostrinotes_tarena_MHNT_dos.jpg/32px-Ostrinotes_tarena_MHNT_dos.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/Ostrinotes_tarena_MHNT_dos.jpg/47px-Ostrinotes_tarena_MHNT_dos.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/47/Ostrinotes_tarena_MHNT_dos.jpg/63px-Ostrinotes_tarena_MHNT_dos.jpg 2x" width="32" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Theclinae" title="Theclinae">Theclinae</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Iolaus_dubiosa&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Theclinae-stub" title="Template:Theclinae-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Theclinae-stub" title="Template talk:Theclinae-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Theclinae-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


