+++
title = "Jean-Albert Grégoire"
date = "2007-10-14T07:03:21"
source = "https://en.wikipedia.org/wiki/Jean-Albert_Gr%C3%A9goire"
categories = [ "music", "art", "movies", "home", "books", "games" ]
tags = [ "white", "blue", "red" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Jean-Albert_Gr%C3%A9goire&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(November 2009)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/File:1948_Hartnett_prototype.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/1948_Hartnett_prototype.jpg/220px-1948_Hartnett_prototype.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/1948_Hartnett_prototype.jpg/330px-1948_Hartnett_prototype.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8f/1948_Hartnett_prototype.jpg/440px-1948_Hartnett_prototype.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:1948_Hartnett_prototype.jpg" class="internal" title="Enlarge"></a>

The 1948 prototype of the [Hartnett](//en.wikipedia.org/wiki/Hartnett_(car) "Hartnett (car)") was designed by Grégoire

**Jean-Albert Grégoire** (7 July 1899 in [Paris](//en.wikipedia.org/wiki/Paris "Paris") – 19 August 1992) was one of the great pioneers of the <a href="//en.wikipedia.org/wiki/Front-wheel-drive" class="mw-redirect" title="Front-wheel-drive">front-wheel-drive</a> car. He contributed to the development of front-wheel-drive vehicles in two ways. The first way was in developing and promoting the Tracta joint (designed <sup>[\[1\]](#cite_note-1)</sup> by his friend Pierre Fenaille), which was, until manufacturing techniques had progressed sufficiently to allow the successful manufacture of the constant velocity joints commonly in use today, the preferred choice of most manufactures of vehicles that had driven front wheels. Tracta joints were used by many of the pioneers of front-wheel drive, including [DKW](//en.wikipedia.org/wiki/DKW "DKW") between 1929 and 1936 and Adler from 1932 to 1939 as well as the cars designed by J A Grégoire that will be mentioned later. The Tracta joint was fitted to most of the military vehicles that had driven front wheels used by most of the combatants in the <a href="//en.wikipedia.org/wiki/Second_World_War" class="mw-redirect" title="Second World War">Second World War</a>. They included Laffly and [Panhard](//en.wikipedia.org/wiki/Panhard "Panhard") in France, <a href="//en.wikipedia.org/wiki/Alvis_Cars" class="mw-redirect" title="Alvis Cars">Alvis</a> and [Daimler](//en.wikipedia.org/wiki/Daimler_Company "Daimler Company") in the UK and [Willys](//en.wikipedia.org/wiki/Willys "Willys") in the United States that used the joint in a quarter of a million Jeeps and many others. This was to continue after the war, the first [Land Rover](//en.wikipedia.org/wiki/Land_Rover "Land Rover") being so fitted.

The second way he contributed to the development of front-wheel-drive vehicles was in designing and in some cases manufacturing front-wheel-drive cars. The [Tracta](//en.wikipedia.org/wiki/Tracta "Tracta") Gephi was his first design and it was this car that inspired him to design a constant velocity joint. All subsequent Tracta cars, and there were about two hundred manufactured between 1927 and 1932, used it. The first of these was raced at [Le Mans](//en.wikipedia.org/wiki/Le_Mans "Le Mans") in 1927 completing the 24-hour race. The Tracta cars used engines from S.C.A.P. from 1100 cc to 1600 cc, and <a href="//en.wikipedia.org/wiki/Continental_automobile" class="mw-redirect" title="Continental automobile">Continental</a> and [Hotchkiss](//en.wikipedia.org/wiki/Hotchkiss_et_Cie "Hotchkiss et Cie"), from 2700 cc to 3300 cc.

J .A. Grégoire designed an 11cv 6-cylinder car for [Donnet](//en.wikipedia.org/wiki/Donnet "Donnet") in 1932. Only four prototypes were produced, one being shown at the Paris Salon of 1932 before Donnet went into liquidation. He then worked with <a href="//en.wikipedia.org/w/index.php?title=Lucian_Chenard&amp;action=edit&amp;redlink=1" class="new" title="Lucian Chenard (page does not exist)">Lucian Chenard</a> to design two cars for [Chenard et Walcker](//en.wikipedia.org/wiki/Chenard-Walcker "Chenard-Walcker"). They were of advanced design but were not a commercial success. In 1937 he designed the [Amilcar Compound](//en.wikipedia.org/wiki/Amilcar_Compound "Amilcar Compound"), produced by Hotchkiss from 1938 to the Second World War, by which time 681 examples had been made. It was constructed using another of Grégoire's ideas, a cast Alpax (light alloy) chassis frame. Other advanced features were rack and pinion steering and all independent suspension. But the car had its bad points, cable brakes and gear-change linkage and a <a href="//en.wikipedia.org/wiki/Side-valve" class="mw-redirect" title="Side-valve">side-valve</a> engine although the latter was still common at this time. An overhead valve version came later. During the Second World War he secretly worked with his design team at his works at [Asnières-sur-Seine](//en.wikipedia.org/wiki/Asni%C3%A8res-sur-Seine "Asnières-sur-Seine") on a small car the Aluminium "Francais-Gregoire". It had a chassis-body frame of light alloy, front-wheel drive, an air-cooled flat twin engine and independent suspension on all wheels. A four-seat car weighing only 880 pounds (400 kg) and could reach 60 mph (97 km/h) while returning 70 mpg<sup>\[*[<span title="This information is too vague. (February 2009)">vague</span>](//en.wikipedia.org/wiki/Wikipedia:Vagueness "Wikipedia:Vagueness")*\]</sup>. This design was to form the basis of the 1950 "[Dyna](//en.wikipedia.org/wiki/Panhard_Dyna_X "Panhard Dyna X")" [Panhard](//en.wikipedia.org/wiki/Panhard "Panhard"). In 1950 another Hotchkiss car the "Hotchkiss-Gregoire", was produced again with an alloy chassis and body. With independent suspension on all four wheels and fitted with a water-cooled flat four engine of 2 litres, ahead of the front axle, it was fast, with a top speed of 94 mph (151 km/h), but the car was expensive and only 250 examples were made by 1954. In 1956 Grégoire produced a two-seat convertible with a 2.2-litre supercharged flat-four engine producing 130 bhp (97 kW; 132 PS) and, as in the case of the cars mentioned previously, front-wheel drive. All ten cars made were fitted with bodies designed and built by [Henri Chapron](//en.wikipedia.org/wiki/Henri_Chapron "Henri Chapron").

All the cars mentioned previously were front-wheel-drive cars. Grégoire also designed a couple of rear-wheel-drive machines, the first an electric car with the machinery in the mid-engine position and a [gas turbine](//en.wikipedia.org/wiki/Gas_turbine "Gas turbine") car the experimental Socema-Gregoire with a front-power-unit and rear-drive layout.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://v3.espacenet.com/publicationDetails/originalDocument?CC=FR&amp;NR=628309A&amp;KC=A&amp;FT=D&amp;date=19271021&amp;DB=EPODOC&amp;locale=fr_V3" class="external text">European Patent FR628309</a></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   "Best Wheel Forward", J.A.Grégoire.
-   <a href="http://www.voitures-d-ingenieurs.com/biography.htm" class="external text">Jean Albert Gregoire (1898–1992)</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/111551881" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/111551881" class="external text">111551881</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n85278733" class="external text">n85278733</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000084088222" class="external text">0000 0000 8408 8222</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/129948136" class="external text">129948136</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/033309191" class="external text">033309191</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12418840q" class="external text">cb12418840q</a> <a href="http://data.bnf.fr/ark:/12148/cb12418840q" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


