+++
title = "Jon Gosier"
date = "2008-12-18T12:03:58"
source = "https://en.wikipedia.org/wiki/Jon_Gosier"
categories = [ "work", "pets", "home", "books", "music" ]
tags = [ "orange", "grey" ]

+++

<span class="fn">Jon Gosier</span>

Born

<span class="nickname">Jonathan D. Gosier</span>
1981/1982 (age 35–36)<sup>[\[1\]](#cite_note-USA_Today_2015-1)</sup>

Nationality

[American](//en.wikipedia.org/wiki/United_States "United States")

Occupation

Software Developer, Philanthropist

Known for

[Ushahidi](//en.wikipedia.org/wiki/Ushahidi "Ushahidi"), [Appfrica](//en.wikipedia.org/wiki/Appfrica "Appfrica"), [Apps4Africa](//en.wikipedia.org/wiki/Apps4Africa "Apps4Africa")

Website

<span class="url"><a href="http://gosier.org" class="external text">gosier.org</a></span>

**Jonathan D. "Jon" Gosier** (born 1981 or 1982)<sup>[\[1\]](#cite_note-USA_Today_2015-1)</sup> is an African-American software developer, investor, and philanthropist.<sup>[\[2\]](#cite_note-2)</sup> He was named as one of Ten African Tech Voices to Follow on Twitter by CNN <sup>[\[3\]](#cite_note-3)</sup> and one of the 25 most influential African-Americans in Technology by Business Insider.<sup>[\[4\]](#cite_note-4)</sup> He was awarded a TED Fellowship in 2009 and later named a TED Senior Fellow.<sup>[\[5\]](#cite_note-5)[\[6\]](#cite_note-6)</sup> Jon is Knight News Challenge award winner for [Abayima](//en.wikipedia.org/wiki/Abayima "Abayima") which makes crisis communications technology for disasters.<sup>[\[7\]](#cite_note-7)</sup> In 2013 Gosier was nominated as one of three Innovators of the Year by Black Enterprise Magazine for his work with data startup MetaLayer.<sup>[\[8\]](#cite_note-8)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Ushahidi</span>](#Ushahidi)
-   [<span class="tocnumber">2</span> <span class="toctext">Appfrica</span>](#Appfrica)
-   [<span class="tocnumber">3</span> <span class="toctext">Apps4Africa</span>](#Apps4Africa)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Ushahidi" class="mw-headline">Ushahidi</span>
-------------------------------------------------------

From 2009 to 2011 Jon Gosier was the Director of SwiftRiver at [Ushahidi](//en.wikipedia.org/wiki/Ushahidi "Ushahidi").<sup>[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)[\[12\]](#cite_note-12)</sup> Jon later went on to found big data startup MetaLayer.<sup>[\[13\]](#cite_note-13)</sup>

<span id="Appfrica" class="mw-headline">Appfrica</span>
-------------------------------------------------------

Jon is currently the founder and CEO of [Appfrica](//en.wikipedia.org/wiki/Appfrica "Appfrica"). **Appfrica** (sometimes referred to as Appfrica Labs) is a technology firm founded by current CEO Jon Gosier<sup>[\[14\]](#cite_note-14)</sup> in 2008 in Kampala, Uganda.<sup>[\[15\]](#cite_note-15)</sup> The firm has been responsible for a number of technology initiatives responsible for promoting Africa's technology sector including [Apps4Africa](//en.wikipedia.org/wiki/Apps4Africa "Apps4Africa"),<sup>[\[16\]](#cite_note-16)</sup> [HiveColab](//en.wikipedia.org/wiki/HiveColab "HiveColab"), QuestionBox<sup>[\[17\]](#cite_note-17)</sup> and for helping [Google](//en.wikipedia.org/wiki/Google "Google") Africa translate its page for Ugandan audiences.<sup>[\[18\]](#cite_note-18)</sup>

<span id="Apps4Africa" class="mw-headline">Apps4Africa</span>
-------------------------------------------------------------

Jon was one of the founders of [Apps4Africa](//en.wikipedia.org/wiki/Apps4Africa "Apps4Africa"), an accelerator for African technology intitives. **Apps4Africa** began with a series of Challenges whose sponsors include [Appfrica](//en.wikipedia.org/wiki/Appfrica "Appfrica") and the <a href="//en.wikipedia.org/wiki/U.S._Department_of_State" class="mw-redirect" title="U.S. Department of State">U.S. Department of State</a>.<sup>\[*[<span title="This claim needs references to reliable sources. (October 2013)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> The goal of Apps4Africa is to promote 'African solutions to African problems' by rewarding African technologists seeking to impact society with their inventions.<sup>[\[19\]](#cite_note-19)</sup> The competition asks civil society and citizens throughout the continent to submit local community challenges on issues like transparency and better governance, health, education and more. The project began in late 2009 with a partnership formed between Appfrica and the U.S. Department of State, Bureau of African Affairs, Office of Public Diplomacy (AF/PDPA) as part of President Barack Obama's administration's *21st Century Statecraft* initiative.<sup>[\[20\]](#cite_note-20)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-USA_Today_2015_1-0) [<sup>***b***</sup>](#cite_ref-USA_Today_2015_1-1)</span> <span class="reference-text">Joyner, April (March 15, 2015). <a href="http://www.usatoday.com/story/money/business/2015/03/15/ozy-jon-gosier-spreading-wealth/70272288/" class="external text">&quot;Jon Gosier: Spreading the angel investing wealth&quot;</a>. *[USA Today](//en.wikipedia.org/wiki/USA_Today "USA Today")*. “Gosier, 33”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Jon+Gosier%3A+Spreading+the+angel+investing+wealth&amp;rft.aufirst=April&amp;rft.aulast=Joyner&amp;rft.date=2015-03-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.usatoday.com%2Fstory%2Fmoney%2Fbusiness%2F2015%2F03%2F15%2Fozy-jon-gosier-spreading-wealth%2F70272288%2F&amp;rft.jtitle=USA+Today&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Sutter, John D. (January 31, 2013). <a href="http://www.cnn.com/2013/01/31/opinion/sutter-sim-revolutionary-abayima/index.html" class="external text">&quot;The cell phone revolutionary&quot;</a>. *CNN.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 15,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=The+cell+phone+revolutionary&amp;rft.aufirst=John+D.&amp;rft.aulast=Sutter&amp;rft.date=2013-01-31&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cnn.com%2F2013%2F01%2F31%2Fopinion%2Fsutter-sim-revolutionary-abayima%2Findex.html&amp;rft.jtitle=CNN.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Busari, Stephanie. <a href="http://edition.cnn.com/interactive/2012/02/world/interactive.africa.tech/" class="external text">&quot;Ten African Tech Voices to Follow on Twitter.&quot;</a>. *CNN.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Ten+African+Tech+Voices+to+Follow+on+Twitter.&amp;rft.aufirst=Stephanie&amp;rft.aulast=Busari&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fedition.cnn.com%2Finteractive%2F2012%2F02%2Fworld%2Finteractive.africa.tech%2F&amp;rft.jtitle=CNN.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Dickey, Megan Rose (April 4, 2013). <a href="http://www.businessinsider.com/most-influential-blacks-in-technology-2013-4?op=1" class="external text">&quot;The 25 Most Influential African-Americans In Technology&quot;</a>. *Business Insider*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=The+25+Most+Influential+African-Americans+In+Technology&amp;rft.aufirst=Megan+Rose&amp;rft.aulast=Dickey&amp;rft.date=2013-04-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.businessinsider.com%2Fmost-influential-blacks-in-technology-2013-4%3Fop%3D1&amp;rft.jtitle=Business+Insider&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.ted.com/pages/395" class="external text">&quot;2010 TED Senior Fellows&quot;</a>. *TED.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=2010+TED+Senior+Fellows&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ted.com%2Fpages%2F395&amp;rft.jtitle=TED.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://blog.ted.com/tag/jon-gosier/" class="external text">&quot;TED Stories for Jon Gosier&quot;</a>. *TED.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=TED+Stories+for+Jon+Gosier&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.ted.com%2Ftag%2Fjon-gosier%2F&amp;rft.jtitle=TED.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.knightfoundation.org/grants/20123668/" class="external text">&quot;For content distribution and publishing via SIM cards for sharing information in technologically-limited or high-risk situations&quot;</a>. *KnightFoundation.org*. March 21, 2013.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=For+content+distribution+and+publishing+via+SIM+cards+for+sharing+information+in+technologically-limited+or+high-risk+situations&amp;rft.date=2013-03-21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.knightfoundation.org%2Fgrants%2F20123668%2F&amp;rft.jtitle=KnightFoundation.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Brown, Carolyn (July 27, 2015). <a href="http://www.blackenterprise.com/small-business/celebrating-small-businesses-revved-up-for-growth/" class="external text">&quot;Entrepreneurs Conference: Celebrating Small Businesses Revved Up for Growth&quot;</a>. BlackEnterprise<span class="reference-accessdate">. Retrieved <span class="nowrap">October 14,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.aufirst=Carolyn&amp;rft.aulast=Brown&amp;rft.btitle=Entrepreneurs+Conference%3A+Celebrating+Small+Businesses+Revved+Up+for+Growth&amp;rft.date=2015-07-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.blackenterprise.com%2Fsmall-business%2Fcelebrating-small-businesses-revved-up-for-growth%2F&amp;rft.pub=BlackEnterprise&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Hersman, Erik (December 14, 2009). <a href="http://blog.ushahidi.com/2009/12/14/jon-gosier-joins-the-swift-river-initiative/" class="external text">&quot;Jon Gosier joins the Swift River Initiative&quot;</a>. *Ushahidi.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Jon+Gosier+joins+the+Swift+River+Initiative&amp;rft.aufirst=Erik&amp;rft.aulast=Hersman&amp;rft.date=2009-12-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.ushahidi.com%2F2009%2F12%2F14%2Fjon-gosier-joins-the-swift-river-initiative%2F&amp;rft.jtitle=Ushahidi.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://memeburn.com/2011/04/qa-jon-gosier-on-crowdsourcing-and-the-silicon-valley-of-africa/" class="external text">&quot;Q&amp;A: Jon Gosier on crowdsourcing and the 'Silicon Valley of Africa<span style="padding-right:0.2em;">'</span>&quot;</a>. *Memeburn.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Q%26A%3A+Jon+Gosier+on+crowdsourcing+and+the+%E2%80%98Silicon+Valley+of+Africa%E2%80%99&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmemeburn.com%2F2011%2F04%2Fqa-jon-gosier-on-crowdsourcing-and-the-silicon-valley-of-africa%2F&amp;rft.jtitle=Memeburn.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Watters, Audrey (January 3, 2011). <a href="http://readwrite.com/2011/01/03/check-ins_with_a_purpose_with_crisis-mapping_ushah#awesm=~okem2Pe0ALHT0N" class="external text">&quot;Crisis-Mapping Platform Ushahidi Announces Crowdmap:CI, 'Check-ins With a Purpose<span style="padding-right:0.2em;">'</span>&quot;</a>. *readwrite.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Crisis-Mapping+Platform+Ushahidi+Announces+Crowdmap%3ACI%2C+%27Check-ins+With+a+Purpose%27&amp;rft.aufirst=Audrey&amp;rft.aulast=Watters&amp;rft.date=2011-01-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Freadwrite.com%2F2011%2F01%2F03%2Fcheck-ins_with_a_purpose_with_crisis-mapping_ushah%23awesm%3D~okem2Pe0ALHT0N&amp;rft.jtitle=readwrite.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Kirwan, Peter (September 7, 2010). <a href="http://www.wired.co.uk/magazine/archive/2010/10/start/tagging-a-crisis" class="external text">&quot;SwiftRiver: Tagging a crisis&quot;</a>. *[Wired](//en.wikipedia.org/wiki/Wired_(magazine) "Wired (magazine)")*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 15,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=SwiftRiver%3A+Tagging+a+crisis&amp;rft.aufirst=Peter&amp;rft.aulast=Kirwan&amp;rft.date=2010-09-07&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.wired.co.uk%2Fmagazine%2Farchive%2F2010%2F10%2Fstart%2Ftagging-a-crisis&amp;rft.jtitle=Wired&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://gosdot.com/post/7104541418/moving-on-from-swiftriver-and-ushahidi" class="external text">&quot;Moving on from SwiftRiver and Ushahidi&quot;</a>. *Gosdot.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Moving+on+from+SwiftRiver+and+Ushahidi&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgosdot.com%2Fpost%2F7104541418%2Fmoving-on-from-swiftriver-and-ushahidi&amp;rft.jtitle=Gosdot.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://whiteafrican.com/2008/08/26/an-interview-with-appfrica-founder-jon-gosier/" class="external text">&quot;An Interview with Appfrica Founder Jon Gosier&quot;</a>. *WhiteAfrican.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=An+Interview+with+Appfrica+Founder+Jon+Gosier&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwhiteafrican.com%2F2008%2F08%2F26%2Fan-interview-with-appfrica-founder-jon-gosier%2F&amp;rft.jtitle=WhiteAfrican.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Brennan, Andrew (September 24, 2013). <a href="http://thelinknewspaper.ca/article/4659" class="external text">&quot;Uniting a diaspora is, by its very nature, a big challenge.&quot;</a>. *TheLinkNewspaper.ca*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Uniting+a+diaspora+is%2C+by+its+very+nature%2C+a+big+challenge.&amp;rft.aufirst=Andrew&amp;rft.aulast=Brennan&amp;rft.date=2013-09-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthelinknewspaper.ca%2Farticle%2F4659&amp;rft.jtitle=TheLinkNewspaper.ca&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://iipdigital.usembassy.gov/st/english/texttrans/2010/07/20100716161505ihecuor0.6529505.html#axzz2hg6hm3Sf" class="external text">&quot;Creators of &quot;Apps 4 Africa&quot; Contest Discuss the Ideas Behind It&quot;</a>. *USembassy.gov*. July 16, 2010.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Creators+of+%22Apps+4+Africa%22+Contest+Discuss+the+Ideas+Behind+It&amp;rft.date=2010-07-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fiipdigital.usembassy.gov%2Fst%2Fenglish%2Ftexttrans%2F2010%2F07%2F20100716161505ihecuor0.6529505.html%23axzz2hg6hm3Sf&amp;rft.jtitle=USembassy.gov&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://blog.ted.com/2011/06/03/fellows-friday-with-rose-shuman/" class="external text">&quot;Fellows Friday with Rose Shuman&quot;</a>. *TED.com*. June 3, 2011.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Fellows+Friday+with+Rose+Shuman&amp;rft.date=2011-06-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.ted.com%2F2011%2F06%2F03%2Ffellows-friday-with-rose-shuman%2F&amp;rft.jtitle=TED.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Akinyemi, Tayo (August 18, 2009). <a href="http://www.nextbillion.net/blogpost.aspx?blogid=1497" class="external text">&quot;Bridging the Communication Gap in Uganda: Appfrica Labs&quot;</a>. *NextBillion.net*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Bridging+the+Communication+Gap+in+Uganda%3A+Appfrica+Labs&amp;rft.aufirst=Tayo&amp;rft.aulast=Akinyemi&amp;rft.date=2009-08-18&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nextbillion.net%2Fblogpost.aspx%3Fblogid%3D1497&amp;rft.jtitle=NextBillion.net&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Dowd, Katie (July 1, 2010). <a href="http://blogs.state.gov/index.php/site/entry/apps_africa/" class="external text">&quot;Announcing 'Apps 4 Africa<span style="padding-right:0.2em;">'</span>&quot;</a>. *blogs.state.gov*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Announcing+%27Apps+4+Africa%27&amp;rft.aufirst=Katie&amp;rft.aulast=Dowd&amp;rft.date=2010-07-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblogs.state.gov%2Findex.php%2Fsite%2Fentry%2Fapps_africa%2F&amp;rft.jtitle=blogs.state.gov&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://allafrica.com/stories/201301161443.html" class="external text">&quot;Africa: 'The United States – Africa Partnership – the Last Four Years and Beyond' – Assistant Secretary Carson&quot;</a>. *AllAfrica*. January 16, 2013.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJon+Gosier&amp;rft.atitle=Africa%3A+%27The+United+States+%E2%80%93+Africa+Partnership+%E2%80%93+the+Last+Four+Years+and+Beyond%27+%E2%80%93+Assistant+Secretary+Carson&amp;rft.date=2013-01-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fallafrica.com%2Fstories%2F201301161443.html&amp;rft.jtitle=AllAfrica&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://gosier.org/" class="external text">Official website</a></span></span>
-   <a href="https://www.ted.com/speakers/jon_gosier" class="external text">Jon Gosier</a> at [TED](//en.wikipedia.org/wiki/TED_(conference) "TED (conference)") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" alt="Edit this at Wikidata" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x" width="10" height="10" />](https://www.wikidata.org/wiki/Q16729389#P2611 "Edit this at Wikidata")
-   <a href="https://web.archive.org/web/20131108120845/http://fellows.ted.com/profiles/jonathan-gosier" class="external text">TED.com profile</a>
-   <a href="http://appfrica.com/" class="external text">Appfrica</a>
-   <a href="http://blog.appfrica.com/" class="external text">Appfrica Blog</a>
-   <a href="http://apps4africa.com/" class="external text">Apps4Africa Blog</a>
-   <a href="http://www.ushahidi.com/" class="external text">Ushahidi</a>
-   <a href="http://www.metalayer.com/" class="external text">MetaLayer</a>

