+++
title = "Full Indie"
date = "2009-09-08T10:24:16"
source = "https://en.wikipedia.org/wiki/Full_Indie"
categories = [ "food", "music", "books", "work" ]
tags = [ "violet", "white" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Full_Indie&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Full+Indie&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Full+Indie" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Full_Indie" class="external text">Find link tool</a> for suggestions. <em>(November 2016)</em></span></td>
</tr>
</tbody>
</table>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Full Indie</span>](#Full_Indie)
-   [<span class="tocnumber">2</span> <span class="toctext">Full Indie Summit</span>](#Full_Indie_Summit)
-   [<span class="tocnumber">3</span> <span class="toctext">Branches</span>](#Branches)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Full_Indie" class="mw-headline">Full Indie</span>
-----------------------------------------------------------

**Full Indie** is a [Vancouver](//en.wikipedia.org/wiki/Vancouver "Vancouver") ([Canada](//en.wikipedia.org/wiki/Canada "Canada")) based [non-profit organization](//en.wikipedia.org/wiki/Nonprofit_organization "Nonprofit organization") by and for [independent video game developers](//en.wikipedia.org/wiki/Independent_video_game_development "Independent video game development"). The organization hosts monthly meet-ups, [game jams](//en.wikipedia.org/wiki/Game_jam "Game jam") and organizes the yearly developer conference Full Indie Summit.<sup>[\[1\]](#cite_note-1)</sup> Full Indie was originally started by [Indie game developers](//en.wikipedia.org/wiki/Independent_video_game_development "Independent video game development") Jake Birkett and Alex Vostrov<sup>[\[2\]](#cite_note-2)</sup> in May 2010 as monthly meet-ups for local [Indie developers](//en.wikipedia.org/wiki/Independent_video_game_development "Independent video game development"). Due to the overwhelming response and positive feedback, Birkett and Vostrov created FullIndie.com in 2011. Today, the organization has more than 2000 members.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Full_Indie_Summit" class="mw-headline">Full Indie Summit</span>
-------------------------------------------------------------------------

The first Full Indie Summit was organized in 2013 as a response to the migration of prominent video game studios and developer conferences such as GDC Canada away from [Vancouver](//en.wikipedia.org/wiki/Vancouver "Vancouver"). The summit aims to connect and unify the larger Indie community in the Pacific North West and to provide opportunities for networking and information exchange. Past summits have also attracted large companies such as [Sony](//en.wikipedia.org/wiki/Sony "Sony") and [Nintendo](//en.wikipedia.org/wiki/Nintendo "Nintendo").<sup>[\[4\]](#cite_note-4)</sup>

<span id="Branches" class="mw-headline">Branches</span>
-------------------------------------------------------

FullIndie.com has a British branch organization called FullIndie.uk (formerly known as Best of British).<sup>[\[5\]](#cite_note-5)[\[6\]](#cite_note-:0-6)</sup> It was created in 2012.<sup>[\[6\]](#cite_note-:0-6)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.the-peak.ca/2014/10/vancouvers-got-game/" class="external text">&quot;Vancouver's got game&quot;</a>. *The Peak*. 2014-10-20<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFull+Indie&amp;rft.atitle=Vancouver%E2%80%99s+got+game&amp;rft.date=2014-10-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.the-peak.ca%2F2014%2F10%2Fvancouvers-got-game%2F&amp;rft.jtitle=The+Peak&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://vancouverweekly.com/indie-video-games-vancouvers-extra-life/" class="external text">&quot;Indie Video Games – Vancouver's Extra Life&quot;</a>. *Vancouver Weekly*. 2012-08-14<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFull+Indie&amp;rft.atitle=Indie+Video+Games+%E2%80%93+Vancouver%E2%80%99s+Extra+Life&amp;rft.date=2012-08-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fvancouverweekly.com%2Findie-video-games-vancouvers-extra-life%2F&amp;rft.jtitle=Vancouver+Weekly&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://betakit.com/vancouvers-got-game-and-the-full-indie-summit-proved-it/" class="external text">&quot;Vancouver's Got Game and The Full Indie Summit Proved It&quot;</a>. *BetaKit*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFull+Indie&amp;rft.atitle=Vancouver%E2%80%99s+Got+Game+and+The+Full+Indie+Summit+Proved+It&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fbetakit.com%2Fvancouvers-got-game-and-the-full-indie-summit-proved-it%2F&amp;rft.jtitle=BetaKit&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Gera, Emily (2013-04-11). <a href="http://www.polygon.com/2013/4/11/4212216/full-indie-summit-to-feature-mass-effect-and-mark-of-the-ninja-devs" class="external text">&quot;Full Indie Summit to feature Mass Effect and Mark of the Ninja devs on April 10&quot;</a>. *Polygon*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFull+Indie&amp;rft.atitle=Full+Indie+Summit+to+feature+Mass+Effect+and+Mark+of+the+Ninja+devs+on+April+10&amp;rft.aufirst=Emily&amp;rft.aulast=Gera&amp;rft.date=2013-04-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.polygon.com%2F2013%2F4%2F11%2F4212216%2Ffull-indie-summit-to-feature-mass-effect-and-mark-of-the-ninja-devs&amp;rft.jtitle=Polygon&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.gamasutra.com/view/pressreleases/200503/BEST_OF_BRITISH_REBRANDS_AS_FULL_INDIE_UK.php" class="external text">&quot;Gamasutra - The Art &amp; Business of Making Games&quot;</a>. *www.gamasutra.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFull+Indie&amp;rft.atitle=Gamasutra+-+The+Art+%26+Business+of+Making+Games&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gamasutra.com%2Fview%2Fpressreleases%2F200503%2FBEST_OF_BRITISH_REBRANDS_AS_FULL_INDIE_UK.php&amp;rft.jtitle=www.gamasutra.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:0_6-0) [<sup>***b***</sup>](#cite_ref-:0_6-1)</span> <span class="reference-text"><a href="http://www.fullindie.co.uk/about-us/" class="external text">&quot;About us&quot;</a>. *Full Indie UK*. 2012-11-28<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-11-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFull+Indie&amp;rft.atitle=About+us&amp;rft.date=2012-11-28&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.fullindie.co.uk%2Fabout-us%2F&amp;rft.jtitle=Full+Indie+UK&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

