+++
title = "Black Marketing"
date = "2008-05-04T04:30:57"
source = "https://en.wikipedia.org/wiki/Black_Marketing"
categories = [ "art", "home", "food", "games", "movies", "books" ]
tags = [ "blue", "grey", "green", "indigo", "orange", "violet", "white", "yellow", "black" ]

+++

For the informal economy, see [black market](//en.wikipedia.org/wiki/Black_market "Black market").

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>does not <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Black_Marketing&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence" title="Wikipedia:Verifiability">removed</a>.</span> <em>(July 2011)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

Black Marketing

Directed by

[William Castle](//en.wikipedia.org/wiki/William_Castle "William Castle")

Produced by

<a href="//en.wikipedia.org/wiki/Office_of_War_Information" class="mw-redirect" title="Office of War Information">Office of War Information</a>

Distributed by

<a href="//en.wikipedia.org/wiki/War_Activities_Committee_of_the_Motion_Picture_Industry" class="mw-redirect" title="War Activities Committee of the Motion Picture Industry">War Activities Committee of the Motion Picture Industry</a>

Release date

-   August 19, 1943<span style="display:none"> (<span class="bday dtstart published updated">1943-08-19</span>)</span>
-   -   -   -   

Running time

10 minutes

Country

United States

Language

English

***Black Marketing*** is an American 1943 dramatic propaganda documentary short produced by the United States <a href="//en.wikipedia.org/wiki/Office_of_War_Information" class="mw-redirect" title="Office of War Information">Office of War Information</a> and directed by [William Castle](//en.wikipedia.org/wiki/William_Castle "William Castle"). It is an educational film warning American civilians against buying unrationed foodstuffs and materials.

<span id="Synopsis" class="mw-headline">Synopsis</span>
-------------------------------------------------------

The film opens in a courtroom with the prosecutor laying the government's case against a syndicate of racketeers with names like Joseph B, Sam E, etc. Once the prosecutor starts to go into the time line of the case, the film dissolves into short segments showing the racketeers at work, how they organized themselves, bought up steers at inflated prices and forced butchers to distribute the illicit beef. They are caught, however, when one housewife is told that she can't buy a steak with her ration cards, but a woman after her does without them.

The butcher is taken by the OPA ([Office of Price Administration](//en.wikipedia.org/wiki/Office_of_Price_Administration "Office of Price Administration")) and interrogated. He is asked what his son in Africa would think if he knew his father were cavorting with saboteurs, and spills the beans about his accomplices. When the lawyer comes back, he looks to the audience and tells them that they too must not buy goods above the rationed price, and report it if they see it. A closing note tells the audience that everyone in the film is a law-abiding citizen who volunteered to act in the movie to educate the public about black marketing.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of Allied propaganda films of World War II](//en.wikipedia.org/wiki/List_of_Allied_propaganda_films_of_World_War_II "List of Allied propaganda films of World War II")
-   [United States home front during World War II](//en.wikipedia.org/wiki/United_States_home_front_during_World_War_II "United States home front during World War II")

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   The short film *<a href="https://archive.org/details/BlackMarketi" class="external text">Black Marketing</a>* is available for free download at the [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")
-   <a href="http://www.imdb.com/title/tt0185190/" class="external text"><em>Black Marketing</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

-   [v](//en.wikipedia.org/wiki/Template:William_Castle "Template:William Castle")
-   [t](//en.wikipedia.org/wiki/Template_talk:William_Castle "Template talk:William Castle")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:William_Castle&amp;action=edit" class="external text">e</a>

Films directed by [William Castle](//en.wikipedia.org/wiki/William_Castle "William Castle")

-   <span class="mw-selflink selflink">Black Marketing</span>
-   [The Chance of a Lifetime](//en.wikipedia.org/wiki/The_Chance_of_a_Lifetime "The Chance of a Lifetime")
-   <a href="//en.wikipedia.org/w/index.php?title=Klondike_Kate_(film)&amp;action=edit&amp;redlink=1" class="new" title="Klondike Kate (film) (page does not exist)">Klondike Kate</a>
-   [The Whistler](//en.wikipedia.org/wiki/The_Whistler_(1944_film) "The Whistler (1944 film)")
-   <a href="//en.wikipedia.org/w/index.php?title=She%27s_a_Soldier_Too&amp;action=edit&amp;redlink=1" class="new" title="She&#39;s a Soldier Too (page does not exist)">She's a Soldier Too</a>
-   [When Strangers Marry](//en.wikipedia.org/wiki/When_Strangers_Marry "When Strangers Marry")
-   [The Mark of the Whistler](//en.wikipedia.org/wiki/The_Mark_of_the_Whistler "The Mark of the Whistler")
-   [Crime Doctor's Warning](//en.wikipedia.org/wiki/Crime_Doctor%27s_Warning "Crime Doctor's Warning")
-   [Voice of the Whistler](//en.wikipedia.org/wiki/Voice_of_the_Whistler "Voice of the Whistler")
-   [Just Before Dawn](//en.wikipedia.org/wiki/Just_Before_Dawn_(1946_film) "Just Before Dawn (1946 film)")
-   [Mysterious Intruder](//en.wikipedia.org/wiki/Mysterious_Intruder "Mysterious Intruder")
-   <a href="//en.wikipedia.org/w/index.php?title=The_Return_of_Rusty&amp;action=edit&amp;redlink=1" class="new" title="The Return of Rusty (page does not exist)">The Return of Rusty</a>
-   [Texas, Brooklyn and Heaven](//en.wikipedia.org/wiki/Texas,_Brooklyn_and_Heaven "Texas, Brooklyn and Heaven")
-   [The Crime Doctor's Gamble](//en.wikipedia.org/wiki/The_Crime_Doctor%27s_Gamble "The Crime Doctor's Gamble")
-   [Crime Doctor's Man Hunt](//en.wikipedia.org/wiki/Crime_Doctor%27s_Man_Hunt "Crime Doctor's Man Hunt")
-   [The Gentleman from Nowhere](//en.wikipedia.org/wiki/The_Gentleman_from_Nowhere "The Gentleman from Nowhere")
-   [Johnny Stool Pigeon](//en.wikipedia.org/wiki/Johnny_Stool_Pigeon "Johnny Stool Pigeon")
-   [Undertow](//en.wikipedia.org/wiki/Undertow_(1949_film) "Undertow (1949 film)")
-   [It's a Small World](//en.wikipedia.org/wiki/It%27s_a_Small_World_(film) "It's a Small World (film)")
-   [The Fat Man](//en.wikipedia.org/wiki/The_Fat_Man_(film) "The Fat Man (film)")
-   [Hollywood Story](//en.wikipedia.org/wiki/Hollywood_Story "Hollywood Story")
-   <a href="//en.wikipedia.org/w/index.php?title=Cave_of_Outlaws&amp;action=edit&amp;redlink=1" class="new" title="Cave of Outlaws (page does not exist)">Cave of Outlaws</a>
-   [Fort Ti](//en.wikipedia.org/wiki/Fort_Ti "Fort Ti")
-   [Serpent of the Nile](//en.wikipedia.org/wiki/Serpent_of_the_Nile "Serpent of the Nile")
-   [Conquest of Cochise](//en.wikipedia.org/wiki/Conquest_of_Cochise "Conquest of Cochise")
-   [Slaves of Babylon](//en.wikipedia.org/wiki/Slaves_of_Babylon "Slaves of Babylon")
-   [Charge of the Lancers](//en.wikipedia.org/wiki/Charge_of_the_Lancers "Charge of the Lancers")
-   [The Battle of Rogue River](//en.wikipedia.org/wiki/The_Battle_of_Rogue_River "The Battle of Rogue River")
-   [Jesse James vs. the Daltons](//en.wikipedia.org/wiki/Jesse_James_vs._the_Daltons "Jesse James vs. the Daltons")
-   [Drums of Tahiti](//en.wikipedia.org/wiki/Drums_of_Tahiti "Drums of Tahiti")
-   [The Iron Glove](//en.wikipedia.org/wiki/The_Iron_Glove "The Iron Glove")
-   [The Saracen Blade](//en.wikipedia.org/wiki/The_Saracen_Blade "The Saracen Blade")
-   [The Law vs. Billy the Kid](//en.wikipedia.org/wiki/The_Law_vs._Billy_the_Kid "The Law vs. Billy the Kid")
-   [Masterson of Kansas](//en.wikipedia.org/wiki/Masterson_of_Kansas "Masterson of Kansas")
-   [The Americano](//en.wikipedia.org/wiki/The_Americano_(1955_film) "The Americano (1955 film)")
-   [New Orleans Uncensored](//en.wikipedia.org/wiki/New_Orleans_Uncensored "New Orleans Uncensored")
-   [The Gun That Won the West](//en.wikipedia.org/wiki/The_Gun_That_Won_the_West "The Gun That Won the West")
-   [Duel on the Mississippi](//en.wikipedia.org/wiki/Duel_on_the_Mississippi "Duel on the Mississippi")
-   [The Houston Story](//en.wikipedia.org/wiki/The_Houston_Story "The Houston Story")
-   [Uranium Boom](//en.wikipedia.org/wiki/Uranium_Boom "Uranium Boom")
-   [Macabre](//en.wikipedia.org/wiki/Macabre_(1958_film) "Macabre (1958 film)")
-   [House on Haunted Hill](//en.wikipedia.org/wiki/House_on_Haunted_Hill "House on Haunted Hill")
-   [The Tingler](//en.wikipedia.org/wiki/The_Tingler "The Tingler")
-   [13 Ghosts](//en.wikipedia.org/wiki/13_Ghosts "13 Ghosts")
-   [Homicidal](//en.wikipedia.org/wiki/Homicidal "Homicidal")
-   [Mr. Sardonicus](//en.wikipedia.org/wiki/Mr._Sardonicus "Mr. Sardonicus")
-   [Zotz!](//en.wikipedia.org/wiki/Zotz! "Zotz!")
-   [13 Frightened Girls](//en.wikipedia.org/wiki/13_Frightened_Girls "13 Frightened Girls")
-   [The Old Dark House](//en.wikipedia.org/wiki/The_Old_Dark_House_(1963_film) "The Old Dark House (1963 film)")
-   [Strait-Jacket](//en.wikipedia.org/wiki/Strait-Jacket "Strait-Jacket")
-   [The Night Walker](//en.wikipedia.org/wiki/The_Night_Walker_(film) "The Night Walker (film)")
-   [I Saw What You Did](//en.wikipedia.org/wiki/I_Saw_What_You_Did "I Saw What You Did")
-   [Let's Kill Uncle](//en.wikipedia.org/wiki/Let%27s_Kill_Uncle "Let's Kill Uncle")
-   [The Busy Body](//en.wikipedia.org/wiki/The_Busy_Body "The Busy Body")
-   [The Spirit Is Willing](//en.wikipedia.org/wiki/The_Spirit_Is_Willing "The Spirit Is Willing")
-   [Project X](//en.wikipedia.org/wiki/Project_X_(1968_film) "Project X (1968 film)")
-   [Shanks](//en.wikipedia.org/wiki/Shanks_(film) "Shanks (film)")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Warfilm.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Warfilm.svg/30px-Warfilm.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Warfilm.svg/45px-Warfilm.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Warfilm.svg/60px-Warfilm.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This article about a war film is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Black_Marketing&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:War-film-stub" title="Template:War-film-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:War-film-stub" title="Template talk:War-film-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:War-film-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


