+++
title = "Alfred Keogh"
date = "2009-02-26T04:18:25"
source = "https://en.wikipedia.org/wiki/Alfred_Keogh"
categories = [ "music", "pets", "food", "home", "books", "blog", "work", "art", "movies" ]
tags = [ "black", "yellow", "blue", "orange", "violet", "green", "red", "indigo" ]

+++

<span class="fn">Sir Alfred Henry Keogh</span>

<a href="//en.wikipedia.org/wiki/File:Alfred_Henry_Keogh.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Alfred_Henry_Keogh.jpg/220px-Alfred_Henry_Keogh.jpg" alt="Alfred Henry Keogh.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Alfred_Henry_Keogh.jpg/330px-Alfred_Henry_Keogh.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Alfred_Henry_Keogh.jpg/440px-Alfred_Henry_Keogh.jpg 2x" width="220" height="281" /></a>

Sir Alfred Keogh

Born

<span style="display:none">(<span class="bday">1857-07-03</span>)</span>3 July 1857
[Dublin](//en.wikipedia.org/wiki/Dublin "Dublin"), Ireland

Died

30 July 1936<span style="display:none">(<span class="dday deathdate">1936-07-30</span>)</span> (aged 79)
[London](//en.wikipedia.org/wiki/London "London"), England

Allegiance

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

Service/branch

[British Army](//en.wikipedia.org/wiki/British_Army "British Army")

Years of service

1880–1910
1914–1918

Rank

[Lieutenant General](//en.wikipedia.org/wiki/Lieutenant-general_(United_Kingdom) "Lieutenant-general (United Kingdom)")

Commands held

[Director General Army Medical Services](//en.wikipedia.org/wiki/Director_General_Army_Medical_Services "Director General Army Medical Services")
No. 3 General Hospital

Battles/wars

[Second Boer War](//en.wikipedia.org/wiki/Second_Boer_War "Second Boer War")
<a href="//en.wikipedia.org/wiki/First_World_War" class="mw-redirect" title="First World War">First World War</a>

Awards

<a href="//en.wikipedia.org/wiki/Knight_Grand_Cross_of_the_Order_of_the_Bath" class="mw-redirect" title="Knight Grand Cross of the Order of the Bath">Knight Grand Cross of the Order of the Bath</a>
<a href="//en.wikipedia.org/wiki/Knight_Grand_Cross_of_the_Royal_Victorian_Order" class="mw-redirect" title="Knight Grand Cross of the Royal Victorian Order">Knight Grand Cross of the Royal Victorian Order</a>
<a href="//en.wikipedia.org/wiki/Companion_of_Honour" class="mw-redirect" title="Companion of Honour">Companion of Honour</a>
[Knight of Grace of the Venerable Order of Saint John](//en.wikipedia.org/wiki/Order_of_Saint_John_(chartered_1888) "Order of Saint John (chartered 1888)")
[Grand Officer of the Order of the Crown](//en.wikipedia.org/wiki/Order_of_the_Crown_(Belgium) "Order of the Crown (Belgium)") (Belgium)
[Grand Officer of the Legion of Honour](//en.wikipedia.org/wiki/Legion_of_Honour "Legion of Honour") (France)
[Grand Officer's Cross of the Order of the White Eagle](//en.wikipedia.org/wiki/Order_of_the_White_Eagle_(Serbia) "Order of the White Eagle (Serbia)") (Serbia)

Other work

<a href="//en.wikipedia.org/wiki/Rector_of_Imperial_College_London" class="mw-redirect" title="Rector of Imperial College London">Rector of Imperial College London</a> (1910–22)

[Lieutenant General](//en.wikipedia.org/wiki/Lieutenant-general_(United_Kingdom) "Lieutenant-general (United Kingdom)") **Sir Alfred Henry Keogh** <span style="font-size:100%;"><a href="//en.wikipedia.org/wiki/Knight_Grand_Cross_of_the_Order_of_the_Bath" class="mw-redirect" title="Knight Grand Cross of the Order of the Bath">GCB</a>, <a href="//en.wikipedia.org/wiki/Knight_Grand_Cross_of_the_Royal_Victorian_Order" class="mw-redirect" title="Knight Grand Cross of the Royal Victorian Order">GCVO</a>, <a href="//en.wikipedia.org/wiki/Companion_of_Honour" class="mw-redirect" title="Companion of Honour">CH</a></span> (3 July 1857 – 30 July 1936) was a <a href="//en.wikipedia.org/wiki/Medical_doctor" class="mw-redirect" title="Medical doctor">medical doctor</a> in the [British Army](//en.wikipedia.org/wiki/British_Army "British Army"). He served as [Director General Army Medical Services](//en.wikipedia.org/wiki/Director_General_Army_Medical_Services "Director General Army Medical Services") twice; from 1905 to 1910 and 1914 to 1918.<sup>[\[1\]](#cite_note-Oxfrod_DNB-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Military career</span>](#Military_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Later life</span>](#Later_life)
-   [<span class="tocnumber">4</span> <span class="toctext">Honours and decorations</span>](#Honours_and_decorations)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Legacy</span>](#Legacy)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Keogh was born in [Dublin](//en.wikipedia.org/wiki/Dublin "Dublin") on 3 July 1857 to Henry Keogh, a barrister and magistrate of [Roscommon](//en.wikipedia.org/wiki/Roscommon "Roscommon").<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> He was educated at <a href="//en.wikipedia.org/wiki/National_University_of_Ireland,_Galway" class="mw-redirect" title="National University of Ireland, Galway">Queen's College, Galway</a>, and [Guy's Hospital, London](//en.wikipedia.org/wiki/Guy%27s_Hospital "Guy's Hospital").<sup>[\[3\]](#cite_note-bio_-_Munks_Roll-3)</sup> He received his [Doctor of Medicine](//en.wikipedia.org/wiki/Doctor_of_Medicine "Doctor of Medicine") (MD) degree from the [Queen's University of Ireland](//en.wikipedia.org/wiki/Queen%27s_University_of_Ireland "Queen's University of Ireland") in 1878.<sup>[\[1\]](#cite_note-Oxfrod_DNB-1)</sup>

Upon graduation he moved to London to undertake his [house officer placements](//en.wikipedia.org/wiki/Pre-registration_house_officer "Pre-registration house officer"). He served as a house physician at the [Brompton Hospital for Diseases of the Chest](//en.wikipedia.org/wiki/Royal_Brompton_Hospital "Royal Brompton Hospital"), and as a clinical assistant at the <a href="//en.wikipedia.org/wiki/Royal_Westminster_Ophthalmic_Hospital" class="mw-redirect" title="Royal Westminster Ophthalmic Hospital">Royal Westminster Ophthalmic Hospital</a>.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup>

<span id="Military_career" class="mw-headline">Military career</span>
---------------------------------------------------------------------

On 2 March 1880, Keogh was commissioned into the [Army Medical Services](//en.wikipedia.org/wiki/Army_Medical_Services "Army Medical Services") as a [surgeon-captain](//en.wikipedia.org/wiki/Captain_(British_Army_and_Royal_Marines) "Captain (British Army and Royal Marines)").<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> His first posting was as a surgeon to the [Royal Arsenal](//en.wikipedia.org/wiki/Royal_Arsenal "Royal Arsenal"), [Woolwich](//en.wikipedia.org/wiki/Woolwich "Woolwich").<sup>[\[1\]](#cite_note-Oxfrod_DNB-1)</sup> On 6 March 1892, he was promoted to [surgeon-major](//en.wikipedia.org/wiki/Major_(United_Kingdom) "Major (United Kingdom)").<sup>[\[4\]](#cite_note-LG_22_March_1892-4)[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> With the outbreak of the [Second Boer War](//en.wikipedia.org/wiki/Second_Boer_War "Second Boer War") in 1899, he was posted to [South Africa](//en.wikipedia.org/wiki/South_Africa "South Africa").<sup>[\[3\]](#cite_note-bio_-_Munks_Roll-3)</sup> He was promoted to [lieutenant colonel](//en.wikipedia.org/wiki/Lieutenant_colonel_(United_Kingdom) "Lieutenant colonel (United Kingdom)") on 6 March 1900,<sup>[\[5\]](#cite_note-LG_6_April_1900-5)</sup> and became commander of No. 3 General Hospital near [Cape Town](//en.wikipedia.org/wiki/Cape_Town "Cape Town").<sup>[\[1\]](#cite_note-Oxfrod_DNB-1)</sup> During the war, he served in [Cape Colony](//en.wikipedia.org/wiki/Cape_Colony "Cape Colony"), the [Orange Free State](//en.wikipedia.org/wiki/Orange_Free_State "Orange Free State"), and the <a href="//en.wikipedia.org/wiki/Transvaal_Republic" class="mw-redirect" title="Transvaal Republic">Transvaal Republic</a>.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup>

In January 1902, following his return from the Second Boer War, he was appointed Deputy Director General of the [Army Medical Services](//en.wikipedia.org/wiki/Army_Medical_Services "Army Medical Services").<sup>[\[6\]](#cite_note-6)[\[7\]](#cite_note-obit_-_The_Tablet-7)</sup> He was promoted to [colonel](//en.wikipedia.org/wiki/Colonel_(United_Kingdom) "Colonel (United Kingdom)") on 2 December 1904.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> On 1 January 1905, he was appointed [Director General Army Medical Services](//en.wikipedia.org/wiki/Director_General_Army_Medical_Services "Director General Army Medical Services") and promoted to [lieutenant-general](//en.wikipedia.org/wiki/Lieutenant-general_(United_Kingdom) "Lieutenant-general (United Kingdom)").<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> He retired from the military on 6 March 1910.<sup>[\[8\]](#cite_note-LG_8_March_1910-8)</sup>

With the outbreak of the <a href="//en.wikipedia.org/wiki/First_World_War" class="mw-redirect" title="First World War">First World War</a>, he was reappointed DGAMS on 3 October 1914.<sup>[\[9\]](#cite_note-LG_16_November_1915-9)</sup> He supervised the huge expansion of the Army’s medical services to cope with the war,<sup>[\[3\]](#cite_note-bio_-_Munks_Roll-3)</sup> and was in command of the medical services in the UK.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> He left the appointment and the military in June 1918.<sup>[\[1\]](#cite_note-Oxfrod_DNB-1)</sup>

<span id="Later_life" class="mw-headline">Later life</span>
-----------------------------------------------------------

He was appointed <a href="//en.wikipedia.org/wiki/Rector_of_Imperial_College_London" class="mw-redirect" title="Rector of Imperial College London">Rector</a> of [Imperial College London](//en.wikipedia.org/wiki/Imperial_College_London "Imperial College London") and served from 1910 to 1922.

He died at 10 Warwick Square, London, on 30 July 1936.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup> A <a href="//en.wikipedia.org/wiki/Requiem_mass" class="mw-redirect" title="Requiem mass">requiem mass</a> was held at [Westminster Cathedral](//en.wikipedia.org/wiki/Westminster_Cathedral "Westminster Cathedral").<sup>[\[7\]](#cite_note-obit_-_The_Tablet-7)</sup> He was buried in the Marylebone Cemetery, Finchley.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup>

<span id="Honours_and_decorations" class="mw-headline">Honours and decorations</span>
-------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Alfred_Henry_Keogh_c1919.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Alfred_Henry_Keogh_c1919.jpg/220px-Alfred_Henry_Keogh_c1919.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Alfred_Henry_Keogh_c1919.jpg/330px-Alfred_Henry_Keogh_c1919.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/90/Alfred_Henry_Keogh_c1919.jpg/440px-Alfred_Henry_Keogh_c1919.jpg 2x" width="220" height="363" /></a>
<a href="//en.wikipedia.org/wiki/File:Alfred_Henry_Keogh_c1919.jpg" class="internal" title="Enlarge"></a>

Alfred Henry Keogh c. 1919

On 29 November 1900, he was appointed <a href="//en.wikipedia.org/wiki/Companion_of_the_Order_of_the_Bath" class="mw-redirect" title="Companion of the Order of the Bath">Companion of the Order of the Bath</a> (CB) in recognition of services in the campaign in South Africa, 1899 to 1900.<sup>[\[10\]](#cite_note-LG_19_April_1901-10)</sup> On 7 May 1903, he was appointed a <a href="//en.wikipedia.org/wiki/Venerable_Order_of_Saint_John" class="mw-redirect" title="Venerable Order of Saint John">Knight of Grace of the Venerable Order of Saint John</a> (KStJ).<sup>[\[11\]](#cite_note-LG_8_May_1903-11)</sup> He was promoted to <a href="//en.wikipedia.org/wiki/Knight_Commander" class="mw-redirect" title="Knight Commander">Knight Commander</a> of the Order of the Bath in the 1906 <a href="//en.wikipedia.org/wiki/King%27s_Birthday_Honours" class="mw-redirect" title="King&#39;s Birthday Honours">King's Birthday Honours</a>.<sup>[\[12\]](#cite_note-LG_26_June_1906-12)</sup> On 24 July 1907, he was appointed <a href="//en.wikipedia.org/wiki/Honorary_Physician_to_the_King" class="mw-redirect" title="Honorary Physician to the King">Honorary Physician to the King</a> (KHP).<sup>[\[13\]](#cite_note-LG_23_August_1907-13)</sup> He was promoted to <a href="//en.wikipedia.org/wiki/Knight_Grand_Cross" class="mw-redirect" title="Knight Grand Cross">Knight Grand Cross</a> of the Order of the Bath (GCB) on 24 January 1917 'for services rendered in connection with \[WWI\]'.<sup>[\[14\]](#cite_note-LG_23_January_1917-14)</sup> He was appointed to the [Order of the Companions of Honour](//en.wikipedia.org/wiki/Order_of_the_Companions_of_Honour "Order of the Companions of Honour") (CH) on 25 February 1918 'for services in connection with the war'.<sup>[\[15\]](#cite_note-LG_1_March_1918-15)</sup> In the 1918 King's Birthday Honours, he was appointed <a href="//en.wikipedia.org/wiki/Knight_Grand_Cross_of_the_Royal_Victorian_Order" class="mw-redirect" title="Knight Grand Cross of the Royal Victorian Order">Knight Grand Cross of the Royal Victorian Order</a> (GCVO).<sup>[\[16\]](#cite_note-LG_31_May_1918-16)</sup>

He was a recipient of a number of foreign honours. In 1917, he was appointed [Grand Officer of the Order of the Crown](//en.wikipedia.org/wiki/Order_of_the_Crown_(Belgium) "Order of the Crown (Belgium)") by the King of the Belgians,<sup>[\[17\]](#cite_note-LG_21_September_1917-17)</sup> and [Grand Officer of the Legion of Honour](//en.wikipedia.org/wiki/Legion_of_Honour "Legion of Honour") by the President of France.<sup>[\[18\]](#cite_note-LG_25_September_1917-18)</sup> In 1918, he was awarded the [Order of the White Eagle, 2nd Class](//en.wikipedia.org/wiki/Order_of_the_White_Eagle_(Serbia) "Order of the White Eagle (Serbia)") by the King of Serbia.<sup>[\[19\]](#cite_note-LG_6_September_1918-19)</sup>

He received the [Queen's South Africa Medal](//en.wikipedia.org/wiki/Queen%27s_South_Africa_Medal "Queen's South Africa Medal") with four clasps in 1901.<sup>[\[2\]](#cite_note-bio_-_RCSEng-2)</sup>

### <span id="Legacy" class="mw-headline">Legacy</span>

-   The Keogh Platoon is named in honour of Sir Alfred Keogh, who is enshrined in the history of the [Royal Army Medical Corps](//en.wikipedia.org/wiki/Royal_Army_Medical_Corps "Royal Army Medical Corps") (RAMC).
-   The Keogh Barracks at [Mytchett](//en.wikipedia.org/wiki/Mytchett "Mytchett"), [Surrey](//en.wikipedia.org/wiki/Surrey "Surrey"), was also named in Sir Alfred Keogh's memory.
-   Keogh Hall, a hall of residence at Imperial College London is named in his honour.<sup>[\[20\]](#cite_note-Imperial_College_London-20)</sup>

An original portrait of Sir Alfred Keogh by [Arthur Hacker](//en.wikipedia.org/wiki/Arthur_Hacker "Arthur Hacker") RA hangs in the RAMC HQ Mess at <a href="//en.wikipedia.org/w/index.php?title=The_former_Army_Staff_College&amp;action=edit&amp;redlink=1" class="new" title="The former Army Staff College (page does not exist)">the former Army Staff College</a>, [Camberley](//en.wikipedia.org/wiki/Camberley "Camberley").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Oxfrod_DNB_1-0) [<sup>***b***</sup>](#cite_ref-Oxfrod_DNB_1-1) [<sup>***c***</sup>](#cite_ref-Oxfrod_DNB_1-2) [<sup>***d***</sup>](#cite_ref-Oxfrod_DNB_1-3) [<sup>***e***</sup>](#cite_ref-Oxfrod_DNB_1-4)</span> <span class="reference-text">Harrison, Mark (October 2008). <a href="http://www.oxforddnb.com/view/article/34296" class="external text">&quot;Keogh, Sir Alfred (1857–1936)&quot;</a>. *Oxford Dictionary of National Biography*. Oxford University Press<span class="reference-accessdate">. Retrieved <span class="nowrap">2 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.atitle=Keogh%2C+Sir+Alfred+%281857%E2%80%931936%29&amp;rft.aufirst=Mark&amp;rft.aulast=Harrison&amp;rft.date=2008-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.oxforddnb.com%2Fview%2Farticle%2F34296&amp;rft.jtitle=Oxford+Dictionary+of+National+Biography&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bio_-_RCSEng_2-0) [<sup>***b***</sup>](#cite_ref-bio_-_RCSEng_2-1) [<sup>***c***</sup>](#cite_ref-bio_-_RCSEng_2-2) [<sup>***d***</sup>](#cite_ref-bio_-_RCSEng_2-3) [<sup>***e***</sup>](#cite_ref-bio_-_RCSEng_2-4) [<sup>***f***</sup>](#cite_ref-bio_-_RCSEng_2-5) [<sup>***g***</sup>](#cite_ref-bio_-_RCSEng_2-6) [<sup>***h***</sup>](#cite_ref-bio_-_RCSEng_2-7) [<sup>***i***</sup>](#cite_ref-bio_-_RCSEng_2-8) [<sup>***j***</sup>](#cite_ref-bio_-_RCSEng_2-9) [<sup>***k***</sup>](#cite_ref-bio_-_RCSEng_2-10)</span> <span class="reference-text"><a href="http://livesonline.rcseng.ac.uk/biogs/E004318b.htm" class="external text">&quot;Keogh, Sir Alfred Henry (1857–1936)&quot;</a>. *Plarr's Lives of the Fellows Online*. Royal College of Surgeons of England. 31 July 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.atitle=Keogh%2C+Sir+Alfred+Henry+%281857%E2%80%931936%29&amp;rft.date=2013-07-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Flivesonline.rcseng.ac.uk%2Fbiogs%2FE004318b.htm&amp;rft.jtitle=Plarr%27s+Lives+of+the+Fellows+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bio_-_Munks_Roll_3-0) [<sup>***b***</sup>](#cite_ref-bio_-_Munks_Roll_3-1) [<sup>***c***</sup>](#cite_ref-bio_-_Munks_Roll_3-2)</span> <span class="reference-text"><a href="http://munksroll.rcplondon.ac.uk/Biography/Details/2543" class="external text">&quot;Sir Alfred Henry Keogh&quot;</a>. *Munks Roll*. Royal College of Physicians of London<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.atitle=Sir+Alfred+Henry+Keogh&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmunksroll.rcplondon.ac.uk%2FBiography%2FDetails%2F2543&amp;rft.jtitle=Munks+Roll&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_22_March_1892_4-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/26270/page/1704" class="external text">&quot;No. 26270&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 22 March 1892. p. 1704<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+26270&amp;rft.date=1892-03-22&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F26270%2Fpage%2F1704&amp;rft.pages=1704&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_6_April_1900_5-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/27180/page/2284" class="external text">&quot;No. 27180&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 6 April 1900. p. 2284<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+27180&amp;rft.date=1900-04-06&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F27180%2Fpage%2F2284&amp;rft.pages=2284&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">"Naval & Military intelligence". *The Times* (36624). London. 28 November 1901. p. 10.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.atitle=Naval+%26+Military+intelligence&amp;rft.date=1901-11-28&amp;rft.genre=article&amp;rft.issue=36624&amp;rft.jtitle=The+Times&amp;rft.pages=p.-10&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-obit_-_The_Tablet_7-0) [<sup>***b***</sup>](#cite_ref-obit_-_The_Tablet_7-1)</span> <span class="reference-text"><a href="http://archive.thetablet.co.uk/article/8th-august-1936/26/obituary" class="external text">&quot;OBITUARY&quot;</a>. *The Tablet*. 8 August 1936<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.atitle=OBITUARY&amp;rft.date=1936-08-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Farchive.thetablet.co.uk%2Farticle%2F8th-august-1936%2F26%2Fobituary&amp;rft.jtitle=The+Tablet&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_8_March_1910_8-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/28346/page/1684" class="external text">&quot;No. 28346&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 8 March 1910. p. 1684<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+28346&amp;rft.date=1910-03-08&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F28346%2Fpage%2F1684&amp;rft.pages=1684&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_16_November_1915_9-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/29372/supplement/11458" class="external text">&quot;No. 29372&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 16 November 1915. p. 11458<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+29372&amp;rft.date=1915-11-16&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F29372%2Fsupplement%2F11458&amp;rft.pages=11458&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_19_April_1901_10-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/27306/page/2695" class="external text">&quot;No. 27306&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 19 April 1901. pp. 2695–2697<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+27306&amp;rft.date=1901-04-19&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F27306%2Fpage%2F2695&amp;rft.pages=2695-2697&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_8_May_1903_11-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/27550/page/2921" class="external text">&quot;No. 27550&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 8 May 1903. p. 2921<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+27550&amp;rft.date=1903-05-08&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F27550%2Fpage%2F2921&amp;rft.pages=2921&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_26_June_1906_12-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/27926/supplement/4459" class="external text">&quot;No. 27926&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 26 June 1906. pp. 4459–4460<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+27926&amp;rft.date=1906-06-26&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F27926%2Fsupplement%2F4459&amp;rft.pages=4459-4460&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_23_August_1907_13-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/28053/page/5785" class="external text">&quot;No. 28053&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 23 August 1907. p. 5785<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+28053&amp;rft.date=1907-08-23&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F28053%2Fpage%2F5785&amp;rft.pages=5785&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_23_January_1917_14-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/29916/supplement/923" class="external text">&quot;No. 29916&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 23 January 1917. p. 923<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+29916&amp;rft.date=1917-01-23&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F29916%2Fsupplement%2F923&amp;rft.pages=923&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_1_March_1918_15-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/30551/page/2631" class="external text">&quot;No. 30551&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 1 March 1918. p. 2631<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+30551&amp;rft.date=1918-03-01&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F30551%2Fpage%2F2631&amp;rft.pages=2631&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_31_May_1918_16-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/30723/supplement/6532" class="external text">&quot;No. 30723&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 31 May 1918. p. 6532<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+30723&amp;rft.date=1918-05-31&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F30723%2Fsupplement%2F6532&amp;rft.pages=6532&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_21_September_1917_17-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/30302/supplement/9861" class="external text">&quot;No. 30302&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 21 September 1917. pp. 9861–9864<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+30302&amp;rft.date=1917-09-21&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F30302%2Fsupplement%2F9861&amp;rft.pages=9861-9864&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_25_September_1917_18-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/30306/supplement/9945" class="external text">&quot;No. 30306&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 25 September 1917. pp. 9945–9946<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+30306&amp;rft.date=1917-09-25&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F30306%2Fsupplement%2F9945&amp;rft.pages=9945-9946&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-LG_6_September_1918_19-0)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/30891/supplement/10645" class="external text">&quot;No. 30891&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 6 September 1918. p. 10645<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=No.+30891&amp;rft.date=1918-09-06&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F30891%2Fsupplement%2F10645&amp;rft.pages=10645&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Imperial_College_London_20-0)**</span> <span class="reference-text"><a href="http://www3.imperial.ac.uk/aboutimperial/imperial_people/pastrectors/keogh" class="external text">&quot;Sir Alfred Keogh, GCB, GCVO, CH, LLD (Rector 1910–22)&quot;</a>. Imperial College London<span class="reference-accessdate">. Retrieved <span class="nowrap">7 February</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlfred+Keogh&amp;rft.btitle=Sir+Alfred+Keogh%2C+GCB%2C+GCVO%2C+CH%2C+LLD+%28Rector+1910%E2%80%9322%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww3.imperial.ac.uk%2Faboutimperial%2Fimperial_people%2Fpastrectors%2Fkeogh&amp;rft.pub=Imperial+College+London&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                       |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Alfred_Keogh" class="extiw" title="commons:Category:Alfred Keogh">Alfred Keogh</a>***. |

-   <a href="http://www.army.mod.uk/training_education/training/8733.aspx" class="external text">Military background of Sir Alfred Keogh</a>

Military offices

Preceded by
<span style="font-weight: bold">Unknown</span>

**[Director General Army Medical Services](//en.wikipedia.org/wiki/Director_General_Army_Medical_Services "Director General Army Medical Services")**
1905–1910

Succeeded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/w/index.php?title=William_Gubbins&amp;action=edit&amp;redlink=1" class="new" title="William Gubbins (page does not exist)">Sir William Gubbins</a></span>

Preceded by
<span style="font-weight: bold">[Sir Arthur Sloggett](//en.wikipedia.org/wiki/Arthur_Sloggett "Arthur Sloggett")</span>

**[Director General Army Medical Services](//en.wikipedia.org/wiki/Director_General_Army_Medical_Services "Director General Army Medical Services")**
1914–1918

Succeeded by
<span style="font-weight: bold">[Sir John Goodwin](//en.wikipedia.org/wiki/John_Goodwin_(British_Army_officer) "John Goodwin (British Army officer)")</span>

Academic offices

Preceded by
<span style="font-weight: bold">[Henry Bovey](//en.wikipedia.org/wiki/Henry_Bovey "Henry Bovey")</span>

**<a href="//en.wikipedia.org/wiki/Rector_of_Imperial_College_London" class="mw-redirect" title="Rector of Imperial College London">Rector of Imperial College London</a>**
1910–1922

Succeeded by
<span style="font-weight: bold">[Thomas Holland](//en.wikipedia.org/wiki/Thomas_Henry_Holland "Thomas Henry Holland")</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/221225436" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/221225436" class="external text">221225436</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


