+++
title = "Dan Prestup"
date = "2010-10-31T22:52:08"
source = "https://en.wikipedia.org/wiki/Dan_Prestup"
categories = [ "pets" ]
tags = [ "red", "black", "white", "green", "orange", "violet", "blue", "yellow", "grey" ]

+++

<span class="fn">Dan Prestup</span>

<a href="//en.wikipedia.org/wiki/File:Danprestup.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Danprestup.jpg/220px-Danprestup.jpg" alt="Danprestup.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Danprestup.jpg/330px-Danprestup.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/77/Danprestup.jpg/440px-Danprestup.jpg 2x" width="220" height="293" /></a>

Dan Prestup in May 2011.

Background information

<span class="nowrap">Birth name</span>

Daniel Benjamin Prestup

Born

<span style="display:none">(<span class="bday">1984-11-13</span>)</span> November 13, 1984 <span class="noprint ForceAgeToShow">(age 32)</span>
[Pequannock Township, New Jersey](//en.wikipedia.org/wiki/Pequannock_Township,_New_Jersey "Pequannock Township, New Jersey")

Genres

[Hard rock](//en.wikipedia.org/wiki/Hard_rock "Hard rock"), [heavy metal](//en.wikipedia.org/wiki/Heavy_metal_music "Heavy metal music")

<span class="nowrap">Occupation(s)</span>

Musician (Drums)

Instruments

[drums](//en.wikipedia.org/wiki/Drum_kit "Drum kit"), <a href="//en.wikipedia.org/wiki/Percussion" class="mw-redirect" title="Percussion">percussion</a>

<span class="nowrap">Years active</span>

2006–present

<span class="nowrap">Associated acts</span>

[Spider Rockets](//en.wikipedia.org/wiki/Spider_Rockets "Spider Rockets"), Dawn of Dreams, Rivera/Bomma, Midnight Eternal, Hair Metal Time Machine

**Daniel Benjamin Prestup** (born November 13, 1984), better known as **Dan Prestup**, is an American drummer, percussionist, and drum instructor. He is best known as the drummer for New Jersey-based hard rock band [Spider Rockets](//en.wikipedia.org/wiki/Spider_Rockets "Spider Rockets").

Dan Prestup is recognized as one of the fastest drummers in the world. In 2005, Prestup won the <a href="//en.wikipedia.org/wiki/WFD_World%27s_Fastest_Drummer_Extreme_Sport_Drumming" class="mw-redirect" title="WFD World&#39;s Fastest Drummer Extreme Sport Drumming">World's Fastest Drummer</a> competition at the [NAMM Show](//en.wikipedia.org/wiki/NAMM_Show "NAMM Show") in Indianapolis, Indiana, earning top honors in the Fastest Feet category by achieving 858 [drumometer](//en.wikipedia.org/wiki/Drumometer "Drumometer") hits in one minute.<sup>[\[1\]](#cite_note-wfdfeet-1)[\[2\]](#cite_note-app2-2)</sup> In addition, Prestup's 2004 achievement of 1,031 <a href="//en.wikipedia.org/wiki/Drum_strokes" class="mw-redirect" title="Drum strokes">single strokes</a> in 1 minute is recognized as the 21st highest mark in the world as of June 2014.<sup>[\[3\]](#cite_note-wfdhands-3)[\[4\]](#cite_note-app1-4)</sup>

Prestup has performed on multiple national tours, including the <a href="//en.wikipedia.org/wiki/Warped_Tour_2010" class="mw-redirect" title="Warped Tour 2010">Vans Warped Tour</a> in 2010.<sup>[\[5\]](#cite_note-warped-5)</sup> He has endorsements with [Sabian](//en.wikipedia.org/wiki/Sabian "Sabian"),<sup>[\[6\]](#cite_note-sabian-6)</sup> SJC Drums,<sup>[\[7\]](#cite_note-sjc-7)</sup> and Duallist Drum Pedals.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">World's Fastest Drummer (2004-2005)</span>](#World.27s_Fastest_Drummer_.282004-2005.29)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Spider Rockets (2006-present)</span>](#Spider_Rockets_.282006-present.29)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Other Projects (2012-present)</span>](#Other_Projects_.282012-present.29)
-   [<span class="tocnumber">3</span> <span class="toctext">Discography</span>](#Discography)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Full albums</span>](#Full_albums)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Singles/side projects</span>](#Singles.2Fside_projects)
-   [<span class="tocnumber">4</span> <span class="toctext">Awards and endorsements</span>](#Awards_and_endorsements)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Awards</span>](#Awards)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Endorsements</span>](#Endorsements)
-   [<span class="tocnumber">5</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Prestup was born in [Pequannock Township, New Jersey](//en.wikipedia.org/wiki/Pequannock_Township,_New_Jersey "Pequannock Township, New Jersey"). He started playing drums at the age of 10, shortly before his family relocated to [Wall Township](//en.wikipedia.org/wiki/Wall_Township,_New_Jersey "Wall Township, New Jersey"), New Jersey. He started playing in local bands as a teenager, and featured in the [Wall Township High School](//en.wikipedia.org/wiki/Wall_High_School_(New_Jersey) "Wall High School (New Jersey)") Marching Band as a percussionist.

While in high school, Prestup studied drums under [Shadow Gallery](//en.wikipedia.org/wiki/Shadow_Gallery "Shadow Gallery") drummer Joe Nevolo.<sup>[\[8\]](#cite_note-8)[\[9\]](#cite_note-9)</sup> After high school, Dan attended <a href="http://thecollective.edu/" class="external text">The Collective School of Music</a> in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), graduating in 2008.<sup>[\[4\]](#cite_note-app1-4)[\[6\]](#cite_note-sabian-6)</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

### <span id="World.27s_Fastest_Drummer_.282004-2005.29" class="mw-headline">World's Fastest Drummer (2004-2005)</span>

Dan Prestup first emerged on the national drumming scene at the 2004 NAMM Show in <a href="//en.wikipedia.org/wiki/Nashville" class="mw-redirect" title="Nashville">Nashville</a>, Tennessee, when he entered the <a href="//en.wikipedia.org/wiki/WFD_World%27s_Fastest_Drummer_Extreme_Sport_Drumming" class="mw-redirect" title="WFD World&#39;s Fastest Drummer Extreme Sport Drumming">World's Fastest Drummer</a> competition. Dan finished 4th in the Fastest Hands category.<sup>[\[4\]](#cite_note-app1-4)</sup> His drumometer reading of 1,031 strokes is recognized as the 21st fastest performance in the world to date.<sup>[\[3\]](#cite_note-wfdhands-3)</sup> While Prestup's performance was impressive, it was the following summer where he would make his breakthrough.

At the 2005 NAMM Show in [Indianapolis](//en.wikipedia.org/wiki/Indianapolis "Indianapolis"), Indiana, Prestup entered the World's Fastest Drummer competition. This time, he won the competition in the Fastest Feet category, with a drumometer reading of 858 strokes in 1 minute.

### <span id="Spider_Rockets_.282006-present.29" class="mw-headline">Spider Rockets (2006-present)</span>

In late 2006, Prestup auditioned for [Spider Rockets](//en.wikipedia.org/wiki/Spider_Rockets "Spider Rockets"), and joined the band shortly thereafter. In 2007, Spider Rockets released its second album, *Ever After,* which the band supported with a national tour alongside [Lillian Axe](//en.wikipedia.org/wiki/Lillian_Axe "Lillian Axe").<sup>[\[10\]](#cite_note-roadrunner-10)[\[11\]](#cite_note-11)</sup> Dan entered the studio with Spider Rockets for the first time in 2008 to record the band's third album. The self-titled album was released the following year, in May 2009.<sup>[\[12\]](#cite_note-spider2009-12)</sup>

In February 2010, Prestup and Spider Rockets toured briefly with [Pop Evil](//en.wikipedia.org/wiki/Pop_Evil "Pop Evil") before joining the <a href="//en.wikipedia.org/wiki/Warped_Tour_2010" class="mw-redirect" title="Warped Tour 2010">Vans Warped Tour</a> in July. Later that year, in November, Spider Rockets toured with [Framing Hanley](//en.wikipedia.org/wiki/Framing_Hanley "Framing Hanley").

In 2011, Spider Rockets announced via their website that they were recording a new album scheduled for release in 2012.<sup>[\[13\]](#cite_note-13)</sup> Spider Rockets' newest CD entitled *Bitten* was released on June 5, 2012.<sup>[\[14\]](#cite_note-14)</sup>

### <span id="Other_Projects_.282012-present.29" class="mw-headline">Other Projects (2012-present)</span>

In 2012, Dan Prestup joined [1980s-themed](//en.wikipedia.org/wiki/1980s_in_music#Hard_rock_and_heavy_.2F_glam_metal "1980s in music") [cover band](//en.wikipedia.org/wiki/Cover_band "Cover band") Hair Metal Time Machine.

In 2013, Prestup joined [progressive metal](//en.wikipedia.org/wiki/Progressive_metal "Progressive metal") band Rivera/Bomma, featuring alongside [Symphony X](//en.wikipedia.org/wiki/Symphony_X "Symphony X") bass player [Mike LePond](//en.wikipedia.org/wiki/Michael_Lepond "Michael Lepond"). He linked up with LePond again in 2014 in [symphonic metal](//en.wikipedia.org/wiki/Symphonic_metal "Symphonic metal") group Midnight Eternal.<sup>[\[15\]](#cite_note-15)</sup>

In 2014, Dan became the drummer the New Jersey production of Rock Of Ages, featuring [American Idol](//en.wikipedia.org/wiki/American_Idol "American Idol") finalist [Constantine Maroulis](//en.wikipedia.org/wiki/Constantine_Maroulis "Constantine Maroulis").<sup>[\[16\]](#cite_note-16)</sup>

In 2016, Midnight Eternal announced their signing with <a href="//en.wikipedia.org/w/index.php?title=Inner_Wound_Recordings&amp;action=edit&amp;redlink=1" class="new" title="Inner Wound Recordings (page does not exist)">Inner Wound Recordings</a> and <a href="//en.wikipedia.org/w/index.php?title=Marquee/Avalon&amp;action=edit&amp;redlink=1" class="new" title="Marquee/Avalon (page does not exist)">Marquee/Avalon</a> for the release of their self-titled debut album, due out on April 29th.

<span id="Discography" class="mw-headline">Discography</span>
-------------------------------------------------------------

### <span id="Full_albums" class="mw-headline">Full albums</span>

Midnight Eternal

-   *Midnight Eternal* (2016)

Spider Rockets

-   *Spider Rockets* (2009)
-   *Bitten* (2012)

### <span id="Singles.2Fside_projects" class="mw-headline">Singles/side projects</span>

Semi Quaver

-   "Kill It" (also feat. [Dave Linsk](//en.wikipedia.org/wiki/Overkill_(band) "Overkill (band)") & [Joe Comeau](//en.wikipedia.org/wiki/Joe_Comeau "Joe Comeau")) (2011)<sup>[\[17\]](#cite_note-17)</sup>

Dawn of Dreams

-   "Angel Eyes" (also feat. [Dan Swanö](//en.wikipedia.org/wiki/Dan_Swan%C3%B6 "Dan Swanö")) (2012)<sup>[\[18\]](#cite_note-18)</sup>

<span id="Awards_and_endorsements" class="mw-headline">Awards and endorsements</span>
-------------------------------------------------------------------------------------

### <span id="Awards" class="mw-headline">Awards</span>

-   <a href="//en.wikipedia.org/wiki/WFD_World%27s_Fastest_Drummer_Extreme_Sport_Drumming" class="mw-redirect" title="WFD World&#39;s Fastest Drummer Extreme Sport Drumming">WFD World's Fastest Drummer Extreme Sport Drumming</a>
    -   **4th place**, Fastest Hands, 2004<sup>[\[4\]](#cite_note-app1-4)</sup>
    -   **Winner**, Fastest Feet, 2005<sup>[\[1\]](#cite_note-wfdfeet-1)[\[2\]](#cite_note-app2-2)</sup>

### <span id="Endorsements" class="mw-headline">Endorsements</span>

-   [Sabian](//en.wikipedia.org/wiki/Sabian "Sabian") cymbals<sup>[\[6\]](#cite_note-sabian-6)</sup>
-   SJC Custom Drums<sup>[\[7\]](#cite_note-sjc-7)</sup>
-   Duallist Drum Pedals

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   [Spider Rockets](//en.wikipedia.org/wiki/Spider_Rockets "Spider Rockets")
-   <a href="//en.wikipedia.org/wiki/WFD_World%27s_Fastest_Drummer_Extreme_Sport_Drumming" class="mw-redirect" title="WFD World&#39;s Fastest Drummer Extreme Sport Drumming">World's Fastest Drummer</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-wfdfeet_1-0) [<sup>***b***</sup>](#cite_ref-wfdfeet_1-1)</span> <span class="reference-text"><a href="http://www.extremesportdrumming.com/wfdrank.php?event=2&amp;offset=30&amp;dispnum=10" class="external text">World's Fastest Drummer Rankings (Feet)</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-app2_2-0) [<sup>***b***</sup>](#cite_ref-app2_2-1)</span> <span class="reference-text">Pardini, Patti (September 8, 2005). <a href="http://pqasb.pqarchiver.com/app/access/1784065831.html?FMT=ABS&amp;FMTS=ABS:FT&amp;date=Sep+8%2C+2005&amp;author=PATTI+PARDINI&amp;pub=Asbury+Park+Press&amp;edition=&amp;startpage=7&amp;desc=Wall+graduate+wins+World%27s+Fastest+Drummer+competition" class="external text">&quot;Wall graduate wins World's Fastest Drummer competition&quot;</a>. *[Asbury Park Press](//en.wikipedia.org/wiki/Asbury_Park_Press "Asbury Park Press")*. Asbury Park, NJ. p. 7.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADan+Prestup&amp;rft.atitle=Wall+graduate+wins+World%27s+Fastest+Drummer+competition&amp;rft.aufirst=Patti&amp;rft.aulast=Pardini&amp;rft.date=2005-09-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fpqasb.pqarchiver.com%2Fapp%2Faccess%2F1784065831.html%3FFMT%3DABS%26FMTS%3DABS%3AFT%26date%3DSep%2B8%252C%2B2005%26author%3DPATTI%2BPARDINI%26pub%3DAsbury%2BPark%2BPress%26edition%3D%26startpage%3D7%26desc%3DWall%2Bgraduate%2Bwins%2BWorld%2527s%2BFastest%2BDrummer%2Bcompetition&amp;rft.jtitle=Asbury+Park+Press&amp;rft.pages=7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-wfdhands_3-0) [<sup>***b***</sup>](#cite_ref-wfdhands_3-1)</span> <span class="reference-text"><a href="http://www.extremesportdrumming.com/wfdrank.php?event=1&amp;offset=20&amp;dispnum=10" class="external text">World's Fastest Drummer Rankings (Hands)</a></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-app1_4-0) [<sup>***b***</sup>](#cite_ref-app1_4-1) [<sup>***c***</sup>](#cite_ref-app1_4-2) [<sup>***d***</sup>](#cite_ref-app1_4-3)</span> <span class="reference-text">Velucci, Justin (November 11, 2004). <a href="http://pqasb.pqarchiver.com/app/offers.html?url=%2Fapp%2Faccess%2F1798357951.html%3FFMT%3DFT%26FMTS%3DABS%3AFT%26date%3DNov%2B11%252C%2B2004%26author%3DJUSTIN%2BVELLUCCI%26pub%3DAsbury%2BPark%2BPress%26edition%3D%26startpage%3Dn%252Fa%26desc%3DWall%2Bdrummer%2Bsnares%2Bworld%2Baward" class="external text">&quot;Wall drummer snares world award&quot;</a>. *Asbury Park Press*. Asbury Park, NJ.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADan+Prestup&amp;rft.atitle=Wall+drummer+snares+world+award&amp;rft.aufirst=Justin&amp;rft.aulast=Velucci&amp;rft.date=2004-11-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fpqasb.pqarchiver.com%2Fapp%2Foffers.html%3Furl%3D%252Fapp%252Faccess%252F1798357951.html%253FFMT%253DFT%2526FMTS%253DABS%253AFT%2526date%253DNov%252B11%25252C%252B2004%2526author%253DJUSTIN%252BVELLUCCI%2526pub%253DAsbury%252BPark%252BPress%2526edition%253D%2526startpage%253Dn%25252Fa%2526desc%253DWall%252Bdrummer%252Bsnares%252Bworld%252Baward&amp;rft.jtitle=Asbury+Park+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-warped_5-0)**</span> <span class="reference-text"><a href="http://vanswarpedtour.com/blog/id/1743838" class="external text">Vans Warped Tour Blog - Meet the Spider Rockets</a></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-sabian_6-0) [<sup>***b***</sup>](#cite_ref-sabian_6-1) [<sup>***c***</sup>](#cite_ref-sabian_6-2)</span> <span class="reference-text"><a href="http://www.sabian.com/en/artist/dan-prestup" class="external text">Dan Prestup - Sabian Artist Page</a></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-sjc_7-0) [<sup>***b***</sup>](#cite_ref-sjc_7-1)</span> <span class="reference-text"><a href="http://www.sjcdrums.com/artists/profile/dan-prestup" class="external text">Dan Prestup - SJC Drums Artist Page</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.bigbeatstudio.com/aboutus.html" class="external text">About Big Beat Studios</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://bigbeatmusicstudios.blogspot.com/" class="external text">Big Beat Studios Tesimonials</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-roadrunner_10-0)**</span> <span class="reference-text"><a href="http://legacy.roadrunnerrecords.com/blabbermouth.net/news.aspx?mode=Article&amp;newsitemID=78466" class="external text">Blabbermouth.net - Spider Rockets To Support Lillian Axe (Roadrunner Records Archive)</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.bravewords.com/news/71550" class="external text">BWBK - Spider Rockets Confirmed To Support Lillian Axe On Upcoming US Tour</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-spider2009_12-0)**</span> <span class="reference-text"><a href="http://legacy.roadrunnerrecords.com/blabbermouth.net/news.aspx?mode=Article&amp;newsitemID=120355" class="external text">Blabbermouth.net - Spider Rockets Debut Unleashed Digitally (Roadrunner Records Archive)</a></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.spiderrockets.com/web/news/latest-news.html?start=5" class="external text">Spider Rockets Recording New Album</a></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.bravewords.com/news/181141" class="external autonumber">[1]</a></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://bravewords.com/news/midnight-eternal-signs-to-intromental-worldwide" class="uri" class="external free">http://bravewords.com/news/midnight-eternal-signs-to-intromental-worldwide</a></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.rockofagesbandnj.com/?page_id=2" class="uri" class="external free">http://www.rockofagesbandnj.com/?page_id=2</a></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://hurleypond.com/" class="external text">The House on Hurley Pond Road (Soundtrack)</a></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.unisound.se/" class="external text">Dan Swano - Current Projects</a></span>

