+++
title = "Beatty Road station"
date = "2013-01-12T14:45:43"
source = "https://en.wikipedia.org/wiki/Beatty_Road_station"
categories = [ "art", "work", "blog", "music", "pets", "food" ]
tags = [ "indigo", "grey", "orange", "yellow", "red", "white", "black" ]

+++

<span class="fn org">Beatty Road</span>

[SEPTA](//en.wikipedia.org/wiki/SEPTA "SEPTA") light rail

<a href="//en.wikipedia.org/wiki/File:BeattyRoad.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/5/56/BeattyRoad.jpg/300px-BeattyRoad.jpg" alt="BeattyRoad.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/5/56/BeattyRoad.jpg/450px-BeattyRoad.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/5/56/BeattyRoad.jpg/600px-BeattyRoad.jpg 2x" width="300" height="225" /></a>

Beatty Road station

Location

Beatty Road & Surrey Road
[Media, Pennsylvania](//en.wikipedia.org/wiki/Media,_Pennsylvania "Media, Pennsylvania").

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Beatty_Road_station&amp;params=39.9162_N_-75.3769_E_type:railwaystation_region:US-PA" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">39°54′58″N</span> <span class="longitude">75°22′37″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">39.9162°N 75.3769°W</span><span style="display:none">﻿ / <span class="geo">39.9162; -75.3769</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Beatty_Road_station&amp;params=39.9162_N_-75.3769_E_type:railwaystation_region:US-PA" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">39°54′58″N</span> <span class="longitude">75°22′37″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">39.9162°N 75.3769°W</span><span style="display:none">﻿ / <span class="geo">39.9162; -75.3769</span></span></span></a></span></span></span>

Owned by

SEPTA

Line(s)

<span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color: #5d9731; color:black; font-size:100%; text-align:center;"> </span> [Media-Sharon Hill Line](//en.wikipedia.org/wiki/SEPTA_Routes_101_and_102 "SEPTA Routes 101 and 102")

Platforms

2 [side platforms](//en.wikipedia.org/wiki/Side_platform "Side platform")

Tracks

2

Construction

Structure type

Open plexiglass shelter

Parking

No

Electrified

<a href="//en.wikipedia.org/wiki/Overhead_lines" class="mw-redirect" title="Overhead lines">Overhead lines</a>

Services

<table>
<colgroup>
<col width="20%" />
<col width="20%" />
<col width="20%" />
<col width="20%" />
<col width="20%" />
</colgroup>
<thead>
<tr class="header">
<th>Preceding station</th>
<th> </th>
<th><a href="//en.wikipedia.org/wiki/SEPTA" title="SEPTA"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/SEPTA.svg/15px-SEPTA.svg.png" alt="SEPTA.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/SEPTA.svg/23px-SEPTA.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/SEPTA.svg/30px-SEPTA.svg.png 2x" width="15" height="11" /></a> <a href="//en.wikipedia.org/wiki/SEPTA" title="SEPTA">SEPTA</a></th>
<th> </th>
<th>Following station</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><div>
<a href="//en.wikipedia.org/wiki/Providence_Road_station_(SEPTA_Route_101)" title="Providence Road station (SEPTA Route 101)">Providence Road</a>
</div>
<div style="font-size: smaller;">
<em>toward <a href="//en.wikipedia.org/wiki/Media%E2%80%93Orange_Street_station" title="Media–Orange Street station">Media–Orange Street</a></em>
</div></td>
<td></td>
<td><a href="//en.wikipedia.org/wiki/SEPTA_Routes_101_and_102" title="SEPTA Routes 101 and 102">Media-Sharon Hill Line</a>
<div style="font-size:smaller">
Route 101
</div></td>
<td></td>
<td><div>
<a href="//en.wikipedia.org/wiki/Pine_Ridge_station" title="Pine Ridge station">Pine Ridge</a>
</div>
<div style="font-size: smaller;">
<em>toward <a href="//en.wikipedia.org/wiki/69th_Street_Transportation_Center" title="69th Street Transportation Center">69th Street</a></em>
</div></td>
</tr>
</tbody>
</table>

**Beatty Road station** is a <a href="//en.wikipedia.org/wiki/SEPTA_Route_101" class="mw-redirect" title="SEPTA Route 101">SEPTA Route 101</a> trolley stop in [Media, Pennsylvania](//en.wikipedia.org/wiki/Media,_Pennsylvania "Media, Pennsylvania"). It is officially located on Beatty Road and Surrey Road, although the intersection of Beatty Road and Court House Road is much closer.

Trolleys arriving at this station travel between <a href="//en.wikipedia.org/wiki/69th_Street_Terminal" class="mw-redirect" title="69th Street Terminal">69th Street Terminal</a> in <a href="//en.wikipedia.org/wiki/Upper_Darby,_Pennsylvania" class="mw-redirect" title="Upper Darby, Pennsylvania">Upper Darby, Pennsylvania</a> and <a href="//en.wikipedia.org/wiki/Media-Orange_Street_(SEPTA_station)" class="mw-redirect" title="Media-Orange Street (SEPTA station)">Orange Street</a> in Downtown Media. The station has an open <a href="//en.wikipedia.org/wiki/Acrylic_glass" class="mw-redirect" title="Acrylic glass">acrylic glass</a> bus-stop like shed on the southeast corner of the railroad crossing. While no parking is officially available at this station, a parking lot across from the intersection of Beatty & Court House Roads exists for a shopping center along [Baltimore Pike](//en.wikipedia.org/wiki/Baltimore_Pike "Baltimore Pike") between North Providence and Beatty Roads. Beatty Road is the westernmost station on the Route 101 line that contains two tracks.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.septa.org/stations/trolley/beatty.html" class="external text">SEPTA - Beatty Road MSHL Station</a>
-   <a href="https://maps.google.com/?ie=UTF8&amp;ll=39.916534,-75.377283&amp;spn=0.00409,0.013679&amp;z=17&amp;layer=c&amp;cbll=39.916211,-75.377092&amp;panoid=GDp8V77LnKP0izoi7uKszg&amp;cbp=12,101.17,,0,11.64" class="external text">Station from Beatty Road from Google Maps Street View</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:SEPTA.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/SEPTA.svg/30px-SEPTA.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/SEPTA.svg/45px-SEPTA.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/SEPTA.svg/60px-SEPTA.svg.png 2x" width="30" height="22" /></a></td>
<td><em>This article related to <a href="//en.wikipedia.org/wiki/SEPTA" title="SEPTA">SEPTA</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Beatty_Road_station&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:SEPTA-stub" title="Template:SEPTA-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:SEPTA-stub" title="Template talk:SEPTA-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:SEPTA-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Pennsylvania.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/25px-Flag_of_Pennsylvania.svg.png" alt="Stub icon 1" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/38px-Flag_of_Pennsylvania.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/50px-Flag_of_Pennsylvania.svg.png 2x" width="25" height="17" /></a> <a href="//en.wikipedia.org/wiki/File:Train_station.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Train_station.svg/25px-Train_station.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Train_station.svg/38px-Train_station.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/28/Train_station.svg/50px-Train_station.svg.png 2x" width="25" height="8" /></a></td>
<td><em>This Pennsylvania train station-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Beatty_Road_station&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Pennsylvania-railstation-stub" title="Template:Pennsylvania-railstation-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Pennsylvania-railstation-stub" title="Template talk:Pennsylvania-railstation-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Pennsylvania-railstation-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


