+++
title = "Never Let Me Go (novel)"
date = "2010-04-29T07:19:35"
source = "https://en.wikipedia.org/wiki/Never_Let_Me_Go_(novel)"
categories = [ "music", "art", "work", "food" ]
tags = [ "indigo", "grey", "orange", "red", "violet", "blue", "white", "yellow" ]

+++

For the film adaptation of the book, see [Never Let Me Go (2010 film)](//en.wikipedia.org/wiki/Never_Let_Me_Go_(2010_film) "Never Let Me Go (2010 film)"). For the other uses, see <a href="//en.wikipedia.org/wiki/Never_Let_Me_Go_(disambiguation)" class="mw-redirect mw-disambig" title="Never Let Me Go (disambiguation)">Never Let Me Go (disambiguation)</a>.

Never Let Me Go

<a href="//en.wikipedia.org/wiki/File:Never_Let_Me_Go.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/25/Never_Let_Me_Go.jpg/220px-Never_Let_Me_Go.jpg" alt="Never Let Me Go.jpg" srcset="//upload.wikimedia.org/wikipedia/en/2/25/Never_Let_Me_Go.jpg 1.5x" width="220" height="355" /></a>

First-edition cover of the British publication

Author

[Kazuo Ishiguro](//en.wikipedia.org/wiki/Kazuo_Ishiguro "Kazuo Ishiguro")

Cover artist

Aaron Wilner

Country

United Kingdom

Language

English

Genre

[Dystopian](//en.wikipedia.org/wiki/Dystopia "Dystopia") [science fiction](//en.wikipedia.org/wiki/Science_fiction "Science fiction"), [speculative fiction](//en.wikipedia.org/wiki/Speculative_fiction "Speculative fiction")

Publisher

[Faber and Faber](//en.wikipedia.org/wiki/Faber_and_Faber "Faber and Faber")

Publication date

2005

Media type

Print (hardback & paperback)

Pages

288

[ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number")

[1-4000-4339-5](//en.wikipedia.org/wiki/Special:BookSources/1-4000-4339-5 "Special:BookSources/1-4000-4339-5") (first edition, hardback)

[OCLC](//en.wikipedia.org/wiki/OCLC#Identifiers_and_linked_data "OCLC")

<a href="//www.worldcat.org/oclc/56058300" class="external text">56058300</a>

[Dewey Decimal](//en.wikipedia.org/wiki/Dewey_Decimal_Classification "Dewey Decimal Classification")

823/.914 22

[LC Class](//en.wikipedia.org/wiki/Library_of_Congress_Classification "Library of Congress Classification")

PR6059.S5 N48 2005

Preceded by

*[When We Were Orphans](//en.wikipedia.org/wiki/When_We_Were_Orphans "When We Were Orphans")*

Followed by

*<a href="//en.wikipedia.org/wiki/Nocturnes_(Ishiguro_book)" class="mw-redirect" title="Nocturnes (Ishiguro book)">Nocturnes</a>*

***Never Let Me Go*** is a 2005 [dystopian](//en.wikipedia.org/wiki/Dystopia "Dystopia") science fiction novel by Japanese-born British author [Kazuo Ishiguro](//en.wikipedia.org/wiki/Kazuo_Ishiguro "Kazuo Ishiguro"). It was [shortlisted](//en.wikipedia.org/wiki/Short_list "Short list") for the 2005 <a href="//en.wikipedia.org/wiki/Man_Booker_Prize" class="mw-redirect" title="Man Booker Prize">Booker Prize</a> (an award Ishiguro had previously won in 1989 for *[The Remains of the Day](//en.wikipedia.org/wiki/The_Remains_of_the_Day "The Remains of the Day")*), for the 2006 [Arthur C. Clarke Award](//en.wikipedia.org/wiki/Arthur_C._Clarke_Award "Arthur C. Clarke Award") and for the 2005 National Book Critics Circle Award. *[Time](//en.wikipedia.org/wiki/Time_(magazine) "Time (magazine)")* magazine named it the best novel of 2005 and included the novel in its *TIME 100 Best English-language Novels from 1923 to 2005*.<sup>[\[1\]](#cite_note-1)</sup> It also received an [ALA](//en.wikipedia.org/wiki/American_Library_Association "American Library Association") <a href="//en.wikipedia.org/wiki/Alex_Award" class="mw-redirect" title="Alex Award">Alex Award</a> in 2006. A [film adaptation](//en.wikipedia.org/wiki/Never_Let_Me_Go_(2010_film) "Never Let Me Go (2010 film)") directed by [Mark Romanek](//en.wikipedia.org/wiki/Mark_Romanek "Mark Romanek") was released in 2010; a Japanese television drama aired in 2016.<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Plot</span>](#Plot)
-   [<span class="tocnumber">2</span> <span class="toctext">Title</span>](#Title)
-   [<span class="tocnumber">3</span> <span class="toctext">Characters</span>](#Characters)
-   [<span class="tocnumber">4</span> <span class="toctext">Reception</span>](#Reception)
-   [<span class="tocnumber">5</span> <span class="toctext">Adaptations</span>](#Adaptations)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

The story begins with Kathy, a carer, talking about looking after donors. She has been a carer for almost twelve years at the time of narration, and she often reminisces about her time spent at Hailsham, a fictional [boarding school](//en.wikipedia.org/wiki/Boarding_school "Boarding school") in England, where the teachers are known as guardians. Along with classes, they often emphasize the importance of keeping healthy to their students—smoking is considered to be taboo, almost on the level of a crime, and working in the vegetable garden is compulsory. The curriculum appears to be like that of any other school, but there is great encouragement for the students to produce art. The art is then displayed in an exhibition, and the best artwork is chosen by a woman known to the students as Madame. The students speculate that she keeps their work in a gallery.

The story revolves around three Hailsham students: Kathy, and two others, Ruth and Tommy, who develop a close but complicated friendship. Kathy develops a fondness for Tommy, looking after him when he is bullied and having private talks with him. However, Ruth and Tommy begin a romantic relationship during their time at the school that continues when they leave.

In an isolated incident, Miss Lucy, one of the guardians, talks to the students about their goals and their true purpose: to provide organs to others, a cycle of donations that will consume their lives. This results in Miss Lucy's removal from the school, though it causes only subtle disturbance in the students, who were raised with the notion.

At age 16, Ruth, Tommy and Kathy move to the Cottages, a poorly maintained residential complex where they begin contact with the outside world. Ruth and Tommy continue their relationship, and Kathy has some sexual, but shallow, relationships with other men. Kathy is concerned that her sex drive is abnormal, and Ruth deliberately encourages her to feel this way when she confides in her.

Two older housemates, who had not been at Hailsham, tell Ruth that they have seen a "possible" for Ruth, an older woman who resembles Ruth and thus could be the woman from whom she was cloned. As a result, the five of them go on a trip to see her, but the two older students first want to discuss a rumour they have heard that a couple can have their donations deferred if they can show that they are truly in love. They believe that this privilege is for Hailsham students only and so wrongly expect that the others will know how to apply for it. They then find the possible, but the resemblance to Ruth is only superficial, causing her to angrily wonder whether they are all cloned from "human trash".

During the trip, Kathy and Tommy separate from the others and look for a copy of a tape that Kathy had lost when at Hailsham. Tommy's recollection of the tape and desire to find it for her make clear the depth of his feelings for Kathy. They find the tape, and then Tommy shares with Kathy a theory that the reason Madame collected their art was to determine which couples were truly in love, citing a teacher who had said that their art revealed their souls. After the trip, Kathy and Tommy do not tell Ruth of the found tape, nor of Tommy's theory about the deferral.

When Ruth finds out about the tape and Tommy's theory, she takes an opportunity to drive a wedge between Tommy and Kathy. Shortly afterwards she tells Kathy that even if Ruth and Tommy were to split up, Tommy would never enter into a relationship with Kathy because of her sexual history. A few weeks later, Kathy applies to become a carer, meaning that she will not see Ruth or Tommy for many years.

Ten years pass without Kathy seeing Ruth or Tommy, during which time Hailsham closes. Ruth's first donation goes badly and her health deteriorates. Kathy becomes Ruth's carer, and both are aware that Ruth's next donation will probably be her last. Ruth suggests that she and Kathy take a trip and bring Tommy with them. During the trip, Ruth expresses regret for keeping Kathy and Tommy apart. Attempting to make amends, Ruth hands them Madame's address, urging them to seek a deferral. Shortly afterwards, Ruth makes her second donation and completes, an implied euphemism for dying.

Kathy becomes Tommy's carer and they begin a romantic relationship. Encouraged by Ruth's last wishes, they go to Madame's house to see if they can defer Tommy's fourth donation, bringing Tommy's artwork with him to support their claim that they are truly in love. They find Madame at her house, and also encounter Miss Emily, their former headmistress, who lives with her. They reveal that Hailsham was an experiment to give clones humane treatment, in contrast to other institutions. The gallery was used to help get funding, by conveying to the outside world that clones are in fact real humans. They are not able to give deferrals, and never had that power.

Tommy knows that his next donation will be his last, and confronts Kathy about her work as a carer. She resigns from being Tommy's carer and does not see him again. The novel ends with Kathy alone after Tommy's completion, and she later visits Norfolk to reminisce about her memories that she feels she will cherish.

<span id="Title" class="mw-headline">Title</span>
-------------------------------------------------

The novel's title comes from a song on a cassette tape called *Songs After Dark*, by fictional singer Judy Bridgewater.<sup>[\[3\]](#cite_note-3)</sup> Kathy bought the tape during a swap meet-type event at Hailsham, which she often used to sing to and dance to the chorus: "Baby, never let me go." On one occasion, while dancing and singing, she notices Madame watching her and crying. Madame explains the encounter when they meet at the end of the book.

In another section of the book, Kathy refers to the three main characters "letting each other go" after leaving the cottages.

<span id="Characters" class="mw-headline">Characters</span>
-----------------------------------------------------------

-   **Kathy** – The protagonist and narrator of the novel. A clone raised to be a donor, who are harvested for organs through a series of donations. During her childhood, Kathy is free-spirited, kind, loving, and stands up for what is right. At the end of the novel, Kathy is a young woman who doesn't show much emotion when looking back on her past. As an adult, she criticises people less and is accepting of the lives of her and her friends.
-   **Tommy** – A male donor, and friend of Kathy's. He is introduced as an uncreative and isolated young boy at Hailsham, with a bad temper, and the subject of many tricks played on him by the other children because of his short temper. Initially, he reacts by having bad temper tantrums, until Miss Lucy, a Hailsham guardian, tells him something that, for the short term, positively changes his life: it is okay if he’s not creative. He feels great relief. Then one day, Miss Lucy tells him that she shouldn't have said what she did, and Tommy goes through another transformation. Once again upset by his lack of artistic skills, he becomes a quiet and sad teenager. As he matures, Tommy becomes a young man who is generally calm and thoughtful.
-   **Ruth** – A female donor from Hailsham, described by Kathy as bossy. At the start of the novel, she is an <a href="//en.wikipedia.org/wiki/Extroversion_and_introversion" class="mw-redirect" title="Extroversion and introversion">extrovert</a> with strong opinions and appears to be the center of social activity in her cohort; however, she is not as confident as the narrator initially perceived. She had hope for her future, but her hopes are crushed as she realises that she was born to be a donor and has no other future. At the Cottages, Ruth undergoes a transformation to become a more aware, thoughtful person who thinks about things in depth. She is constantly trying to fit in and be mature, repudiating things from her past if she perceives it will negatively affect her image. She threw away her entire collection of art by fellow students, once her prized possessions, because she sensed that the older kids at The Cottages looked down on it. She becomes an adult who is deeply unhappy and regretful. Ruth eventually gives up on all of her hopes and dreams, and tries to help Kathy and Tommy have a better life.
-   **Madame (Marie-Claude)** – A woman who visits Hailsham to pick up the children's artwork. Described as a mystery by the students at Hailsham. She acts professional and stern, and a young Kathy describes her as distant and forbidding. When the children decide to play a prank on her and swarm around her to see what she will do, they are shocked to discover that she seems disgusted by them.
-   **Miss Emily** – Headmistress of Hailsham, can be very sharp according to Kathy. The children thought she had an extra sense in that allowed her to know where a child was if he or she was hiding.
-   **Miss Lucy** – A teacher at Hailsham that the children feel comfortable with. She is one of the younger teachers at Hailsham, and tells the students very frankly that they exist only for organ donation. She feels a lot of stress while at Hailsham and is fired for what she tells the students.
-   **Chrissie** – Another female donor, who is slightly older than the three main characters and was with them at the Cottages. She and her boyfriend, Rodney, were the ones who found Ruth's possible, and took Kathy, Tommy, and Ruth to Norfolk. She completes before the book ends.
-   **Rodney** – Chrissie's boyfriend, he was the one who originally saw Ruth's possible. He and Chrissie are mentioned to have broken up before she completed.

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

Critics disagree over the genre of the novel. Writing for *[The New Yorker](//en.wikipedia.org/wiki/The_New_Yorker "The New Yorker")*, Louis Menand describes the novel as "quasi-science-fiction", saying, "even after the secrets have been revealed, there are still a lot of holes in the story \[...\] it's because, apparently, genetic science isn’t what the book is about."<sup>[\[4\]](#cite_note-4)</sup> *The New York Times* book reviewer Sarah Kerr wondered why Ishiguro would write in, what she dubs, the "pop genre—sci-fi thriller", claiming the novel to "quietly upend \[the genre's\] banal conventions."<sup>[\[5\]](#cite_note-5)</sup> Horror author Ramsey Campbell labelled it as one of the best horror novels since 2000, a 'classic instance of a story that's horrifying, precisely because the narrator doesn’t think it is.'<sup>[\[6\]](#cite_note-6)</sup> Joseph O'Neill from *[The Atlantic](//en.wikipedia.org/wiki/The_Atlantic "The Atlantic")* suggested that the novel successfully fits into the [coming of age](//en.wikipedia.org/wiki/Bildungsroman "Bildungsroman") genre.

O'Neill wrote that "Ishiguro's imagining of the children's misshapen little world is profoundly thoughtful, and their hesitant progression into knowledge of their plight is an extreme and heartbreaking version of the exodus of all children from the innocence in which the benevolent but fraudulent adult world conspires to place them."<sup>[\[7\]](#cite_note-7)</sup> Theo Tait, in a review for *[The Telegraph](//en.wikipedia.org/wiki/The_Daily_Telegraph "The Daily Telegraph")*, has a more general perspective of story: "Gradually, it dawns on the reader that *Never Let Me Go* is a parable about mortality. The horribly indoctrinated voices of the Hailsham students who tell each other pathetic little stories to ward off the grisly truth about the future – they belong to us; we've been told that we're all going to die, but we've not really understood."<sup>[\[8\]](#cite_note-8)</sup>

<span id="Adaptations" class="mw-headline">Adaptations</span>
-------------------------------------------------------------

[Mark Romanek](//en.wikipedia.org/wiki/Mark_Romanek "Mark Romanek") directed a British film adaptation titled *[Never Let Me Go](//en.wikipedia.org/wiki/Never_Let_Me_Go_(2010_film) "Never Let Me Go (2010 film)")* in 2010. In Japan, the [Horipro](//en.wikipedia.org/wiki/Horipro "Horipro") agency produced a stage adaptation in 2014 called *Watashi wo Hanasanaide* (<span lang="ja" lang="ja">私を離さないで</span>), and in 2016 under the same title [TBS Television](//en.wikipedia.org/wiki/TBS_Television "TBS Television") aired a television drama adaptation set in Japan starring [Haruka Ayase](//en.wikipedia.org/wiki/Haruka_Ayase "Haruka Ayase") and [Haruma Miura](//en.wikipedia.org/wiki/Haruma_Miura "Haruma Miura").<sup>[\[9\]](#cite_note-9)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.time.com/time/2005/100books/0,24459,never_let_me_go,00.html" class="external text">&quot;All Time 100 Novels&quot;</a>. *Time*. 16 October 2005<span class="reference-accessdate">. Retrieved <span class="nowrap">20 May</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=All+Time+100+Novels&amp;rft.date=2005-10-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.time.com%2Ftime%2F2005%2F100books%2F0%2C24459%2Cnever_let_me_go%2C00.html&amp;rft.jtitle=Time&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://mydramalist.com/16009-watashi-wo-hanasanaide" class="external text">&quot;Never Let Me Go (2016)&quot;</a>. MyDramaList<span class="reference-accessdate">. Retrieved <span class="nowrap">29 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.btitle=Never+Let+Me+Go+%282016%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmydramalist.com%2F16009-watashi-wo-hanasanaide&amp;rft.pub=MyDramaList&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Howell, Peter (2010-09-30). <a href="http://www.thestar.com/entertainment/movies/2010/09/30/howell_the_hunt_for_the_elusive_judy_bridgewater.html" class="external text">&quot;A quest for the mystery pop singer of Never Let Me Go follows a winding path that leads to Bob Dylan, Atom Egoyan and Guy Maddin.&quot;</a>. *The Toronto Star*. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0319-0781" class="external text">0319-0781</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2016-01-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=A+quest+for+the+mystery+pop+singer+of+Never+Let+Me+Go+follows+a+winding+path+that+leads+to+Bob+Dylan%2C+Atom+Egoyan+and+Guy+Maddin.&amp;rft.aufirst=Peter&amp;rft.aulast=Howell&amp;rft.date=2010-09-30&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thestar.com%2Fentertainment%2Fmovies%2F2010%2F09%2F30%2Fhowell_the_hunt_for_the_elusive_judy_bridgewater.html&amp;rft.issn=0319-0781&amp;rft.jtitle=The+Toronto+Star&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Menand, Louis (28 March 2005). <a href="http://www.newyorker.com/archive/2005/03/28/050328crbo_books1" class="external text">&quot;Something About Kathy&quot;</a>. *New Yorker*. New York<span class="reference-accessdate">. Retrieved <span class="nowrap">26 July</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=Something+About+Kathy&amp;rft.aufirst=Louis&amp;rft.aulast=Menand&amp;rft.date=2005-03-28&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.newyorker.com%2Farchive%2F2005%2F03%2F28%2F050328crbo_books1&amp;rft.jtitle=New+Yorker&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Kerr, Sarah (17 April 2005). <a href="https://www.nytimes.com/2005/04/17/books/review/17KERRL.html?_r=1" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Never Let Me Go': When They Were Orphans&quot;</a>. *New York Times*. New York<span class="reference-accessdate">. Retrieved <span class="nowrap">14 March</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=%27Never+Let+Me+Go%27%3A+When+They+Were+Orphans&amp;rft.aufirst=Sarah&amp;rft.aulast=Kerr&amp;rft.date=2005-04-17&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2005%2F04%2F17%2Fbooks%2Freview%2F17KERRL.html%3F_r%3D1&amp;rft.jtitle=New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.gothic.stir.ac.uk/interviews/ramsey-campbell-interviewed-by-david-mcwilliam/" class="external text">&quot;Ramsey Campbell interviewed by David McWilliam&quot;</a>. Gothic Imagination at the University of Stirling, Scotland. 24 September 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">29 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.btitle=Ramsey+Campbell+interviewed+by+David+McWilliam&amp;rft.date=2012-09-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gothic.stir.ac.uk%2Finterviews%2Framsey-campbell-interviewed-by-david-mcwilliam%2F&amp;rft.pub=Gothic+Imagination+at+the+University+of+Stirling%2C+Scotland&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">O'Neill, Joseph (May 2005). <a href="https://www.theatlantic.com/magazine/archive/2005/05/new-fiction/3918/" class="external text">&quot;Never Let Me Go&quot;</a>. *The Atlantic*. p. 123<span class="reference-accessdate">. Retrieved <span class="nowrap">14 March</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=Never+Let+Me+Go&amp;rft.aufirst=Joseph&amp;rft.aulast=O%27Neill&amp;rft.date=2005-05&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theatlantic.com%2Fmagazine%2Farchive%2F2005%2F05%2Fnew-fiction%2F3918%2F&amp;rft.jtitle=The+Atlantic&amp;rft.pages=123&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Tait, Theo (13 March 2005). <a href="http://www.telegraph.co.uk/culture/books/3638242/A-sinister-harvest.html" class="external text">&quot;A sinister harvest&quot;</a>. *The Telegraph*. London<span class="reference-accessdate">. Retrieved <span class="nowrap">26 July</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=A+sinister+harvest&amp;rft.aufirst=Theo&amp;rft.aulast=Tait&amp;rft.date=2005-03-13&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.telegraph.co.uk%2Fculture%2Fbooks%2F3638242%2FA-sinister-harvest.html&amp;rft.jtitle=The+Telegraph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.tbs.co.jp/never-let-me-go/cast/" class="external text">&quot;Never let Me Go Cast (in Japanese)&quot;</a>. *Never Let Me Go (Programme Site)*. TBS.co.jp<span class="reference-accessdate">. Retrieved <span class="nowrap">29 January</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANever+Let+Me+Go+%28novel%29&amp;rft.atitle=Never+let+Me+Go+Cast+%28in+Japanese%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tbs.co.jp%2Fnever-let-me-go%2Fcast%2F&amp;rft.jtitle=Never+Let+Me+Go+%28Programme+Site%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Kazuo_Ishiguro "Template:Kazuo Ishiguro")
-   [t](//en.wikipedia.org/wiki/Template_talk:Kazuo_Ishiguro "Template talk:Kazuo Ishiguro")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Kazuo_Ishiguro&amp;action=edit" class="external text">e</a>

Works by [Kazuo Ishiguro](//en.wikipedia.org/wiki/Kazuo_Ishiguro "Kazuo Ishiguro")

Novels
-   *[A Pale View of Hills](//en.wikipedia.org/wiki/A_Pale_View_of_Hills "A Pale View of Hills")* (1982)
-   *[An Artist of the Floating World](//en.wikipedia.org/wiki/An_Artist_of_the_Floating_World "An Artist of the Floating World")* (1986)
-   *[The Remains of the Day](//en.wikipedia.org/wiki/The_Remains_of_the_Day "The Remains of the Day")* (1989)
-   *[The Unconsoled](//en.wikipedia.org/wiki/The_Unconsoled "The Unconsoled")* (1995)
-   *[When We Were Orphans](//en.wikipedia.org/wiki/When_We_Were_Orphans "When We Were Orphans")* (2000)
-   *<span class="mw-selflink selflink">Never Let Me Go</span>* (2005)
-   *[The Buried Giant](//en.wikipedia.org/wiki/The_Buried_Giant "The Buried Giant")* (2015)

Short fiction
-   *<a href="//en.wikipedia.org/wiki/Nocturnes_(book)" class="mw-redirect" title="Nocturnes (book)">Nocturnes</a>* (2009)

Screenplays
-   *[The Saddest Music in the World](//en.wikipedia.org/wiki/The_Saddest_Music_in_the_World "The Saddest Music in the World")* (2003)
-   *[The White Countess](//en.wikipedia.org/wiki/The_White_Countess "The White Countess")* (2005)

Films
-   *[The Remains of the Day](//en.wikipedia.org/wiki/The_Remains_of_the_Day_(film) "The Remains of the Day (film)")* (1993)
-   *[Never Let Me Go](//en.wikipedia.org/wiki/Never_Let_Me_Go_(2010_film) "Never Let Me Go (2010 film)")* (2010)

-   [v](//en.wikipedia.org/wiki/Template:Organ_transplantation_in_fiction "Template:Organ transplantation in fiction")
-   [t](//en.wikipedia.org/wiki/Template_talk:Organ_transplantation_in_fiction "Template talk:Organ transplantation in fiction")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Organ_transplantation_in_fiction&amp;action=edit" class="external text">e</a>

[Organ transplantation in fiction](//en.wikipedia.org/wiki/Organ_transplantation_in_fiction "Organ transplantation in fiction")

Novels and
short stories
-   *[Les Mains d'Orlac](//en.wikipedia.org/wiki/Les_Mains_d%27Orlac "Les Mains d'Orlac")* (1920)
-   *[A Gift from Earth](//en.wikipedia.org/wiki/A_Gift_from_Earth "A Gift from Earth")* (1968)
-   *[Coma](//en.wikipedia.org/wiki/Coma_(novel) "Coma (novel)")* (1977)
-   *[Pegasus in Flight](//en.wikipedia.org/wiki/Pegasus_in_Flight "Pegasus in Flight")* (1990)
-   *[Flatlander](//en.wikipedia.org/wiki/Flatlander_(short_story_collection) "Flatlander (short story collection)")* (1995)
-   *[My Sister's Keeper](//en.wikipedia.org/wiki/My_Sister%27s_Keeper_(novel) "My Sister's Keeper (novel)")* (2004)
-   *<span class="mw-selflink selflink">Never Let Me Go</span>* (2005)
-   *[Unwind](//en.wikipedia.org/wiki/Unwind_(novel) "Unwind (novel)")* (2007)

Films
-   *[The Hands of Orlac](//en.wikipedia.org/wiki/The_Hands_of_Orlac_(1924_film) "The Hands of Orlac (1924 film)")* (1924)
-   *[Frankenstein](//en.wikipedia.org/wiki/Frankenstein_(1931_film) "Frankenstein (1931 film)")* (1931)
-   *[Mad Love](//en.wikipedia.org/wiki/Mad_Love_(1935_film) "Mad Love (1935 film)")* (1935)
-   *[The Hands of Orlac](//en.wikipedia.org/wiki/The_Hands_of_Orlac_(1960_film) "The Hands of Orlac (1960 film)")* (1960)
-   *[Hands of a Stranger](//en.wikipedia.org/wiki/Hands_of_a_Stranger "Hands of a Stranger")* (1962)
-   *[Night of the Bloody Apes](//en.wikipedia.org/wiki/Night_of_the_Bloody_Apes_(film) "Night of the Bloody Apes (film)")* (1969)
-   *[The Amazing Transplant](//en.wikipedia.org/wiki/The_Amazing_Transplant "The Amazing Transplant")* (1970)
-   *[Percy](//en.wikipedia.org/wiki/Percy_(film) "Percy (film)")* (1971)
-   *[The Incredible 2-Headed Transplant](//en.wikipedia.org/wiki/The_Incredible_2-Headed_Transplant "The Incredible 2-Headed Transplant")* (1971)
-   *[The Resurrection of Zachary Wheeler](//en.wikipedia.org/wiki/The_Resurrection_of_Zachary_Wheeler "The Resurrection of Zachary Wheeler")* (1971)
-   *[The Thing with Two Heads](//en.wikipedia.org/wiki/The_Thing_with_Two_Heads "The Thing with Two Heads")* (1972)
-   *[Coma](//en.wikipedia.org/wiki/Coma_(1978_film) "Coma (1978 film)")* (1978)
-   *[Parts: The Clonus Horror](//en.wikipedia.org/wiki/Parts:_The_Clonus_Horror "Parts: The Clonus Horror")* (1979)
-   *[Fleisch](//en.wikipedia.org/wiki/Fleisch_(film) "Fleisch (film)")* (1979)
-   *[The Man with Two Brains](//en.wikipedia.org/wiki/The_Man_with_Two_Brains "The Man with Two Brains")* (1983)
-   *[Body Parts](//en.wikipedia.org/wiki/Body_Parts_(film) "Body Parts (film)")* (1991)
-   *[The Eye](//en.wikipedia.org/wiki/The_Eye_(2002_film) "The Eye (2002 film)")* (2002)
-   *[Dirty Pretty Things](//en.wikipedia.org/wiki/Dirty_Pretty_Things_(film) "Dirty Pretty Things (film)")* (2002)
-   *[21 Grams](//en.wikipedia.org/wiki/21_Grams "21 Grams")* (2003)
-   *[The Island](//en.wikipedia.org/wiki/The_Island_(2005_film) "The Island (2005 film)")* (2005)
-   *[Turistas](//en.wikipedia.org/wiki/Turistas "Turistas")* (2006)
-   *[Awake](//en.wikipedia.org/wiki/Awake_(film) "Awake (film)")* (2007)
-   *<a href="//en.wikipedia.org/wiki/Seven_Pounds_(film)" class="mw-redirect" title="Seven Pounds (film)">Seven Pounds</a>* (2008)
-   *[My Sister's Keeper](//en.wikipedia.org/wiki/My_Sister%27s_Keeper_(film) "My Sister's Keeper (film)")* (2009)
-   *[Never Let Me Go](//en.wikipedia.org/wiki/Never_Let_Me_Go_(2010_film) "Never Let Me Go (2010 film)")* (2010)
-   *[The Harvest](//en.wikipedia.org/wiki/The_Harvest_(2013_film) "The Harvest (2013 film)")* (2013)
-   *[Pound of Flesh](//en.wikipedia.org/wiki/Pound_of_Flesh_(film) "Pound of Flesh (film)")* (2015)

Television
-   "[Spock's Brain](//en.wikipedia.org/wiki/Spock%27s_Brain "Spock's Brain")" (1968)
-   *[The Brain of Morbius](//en.wikipedia.org/wiki/The_Brain_of_Morbius "The Brain of Morbius")* (1976)
-   "[Appointment on Route 17](//en.wikipedia.org/wiki/Appointment_on_Route_17 "Appointment on Route 17")" (1988)
-   "[Phage](//en.wikipedia.org/wiki/Phage_(Star_Trek:_Voyager) "Phage (Star Trek: Voyager)")" ([Vidiians](//en.wikipedia.org/wiki/Vidiians "Vidiians")) (1995)
-   *[Three Rivers](//en.wikipedia.org/wiki/Three_Rivers_(TV_series) "Three Rivers (TV series)")* (2009-2010)
-   *[Coma](//en.wikipedia.org/wiki/Coma_(U.S._miniseries) "Coma (U.S. miniseries)")* (2012)
-   *[iZombie](//en.wikipedia.org/wiki/IZombie_(TV_series) "IZombie (TV series)")* (2015)

Music
-   "[Gary Gilmore's Eyes](//en.wikipedia.org/wiki/Gary_Gilmore%27s_Eyes "Gary Gilmore's Eyes")" (1977)

Concepts
-   [Organ trade](//en.wikipedia.org/wiki/Organ_trade "Organ trade")
-   [Organlegging](//en.wikipedia.org/wiki/Organlegging "Organlegging")
-   [Brain transplantation](//en.wikipedia.org/wiki/Brain_transplant "Brain transplant")
-   <a href="//en.wikipedia.org/wiki/Body_horror" class="mw-redirect" title="Body horror">Body horror</a>

