+++
title = "Kanjō-bugyō"
date = "2014-09-01T23:53:19"
source = "https://en.wikipedia.org/wiki/Kanj%C5%8D-bugy%C5%8D"
categories = [ "work", "food", "art", "home", "blog", "books" ]
tags = [ "blue", "orange", "black", "red", "white", "indigo", "violet" ]

+++

**Kanjō-bugyō** <span style="font-weight: normal">(<span lang="ja">勘定奉行</span><sup>[<span style="color: #00e; font: bold 80% sans-serif; text-decoration: none; padding: 0 .1em;">?</span>](//en.wikipedia.org/wiki/Help:Installing_Japanese_character_sets "Help:Installing Japanese character sets")</sup>)</span> were officials of the [Tokugawa shogunate](//en.wikipedia.org/wiki/Tokugawa_shogunate "Tokugawa shogunate") in [Edo period](//en.wikipedia.org/wiki/Edo_period "Edo period") Japan. Appointments to this prominent office were usually *<a href="//en.wikipedia.org/wiki/Fudai" class="mw-redirect" title="Fudai">fudai</a>* [daimyō](//en.wikipedia.org/wiki/Daimy%C5%8D "Daimyō").<sup>[\[1\]](#cite_note-FOOTNOTEBeasley2001324-1)</sup> Conventional interpretations have construed these Japanese titles as "commissioner" or "overseer" or "governor."

This *<a href="//en.wikipedia.org/wiki/Bakufu" class="mw-redirect" title="Bakufu">bakufu</a>* title identifies an official with responsibility for finance. The office of *kanjō-bugyō* was created in 1787 to upgrade the status and authority of the pre-1787 finance chief (*kanjō-gashira*).<sup>[\[2\]](#cite_note-FOOTNOTERoberts1998.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3DaAeQREc0vz0C.26pg.3DPA207.26dq.3Dgusoku.2Bbugyo.26sig.3DYkj-9ikea2B_OiBiYh4E5lUo2Nc_207.5D-2)</sup>

It was a high-ranking office, in status roughly equivalent to a *gaikoku-bugyō*; the status of this office ranked slightly below that of *daimyo*, ranking a little below the *machi-bugyō*. The number of *kanjō bugyō* varied, usually five or six in the late Tokugawa period.<sup>[\[1\]](#cite_note-FOOTNOTEBeasley2001324-1)</sup>

The *kanjō-bugyō* was considered to rank approximately with the *[gunkan-bugyō](//en.wikipedia.org/wiki/Gunkan-bugy%C5%8D "Gunkan-bugyō")*.<sup>[\[3\]](#cite_note-FOOTNOTEBeasley2001322-3)</sup> The *kanjō-gimmiyaku* were *bakufu* officials of lower rank who were subordinate to the *kanjō-bugyō*.<sup>[\[1\]](#cite_note-FOOTNOTEBeasley2001324-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">List of *kanjō-bugyō*</span>](#List_of_kanj.C5.8D-bugy.C5.8D)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="List_of_kanj.C5.8D-bugy.C5.8D" class="mw-headline">List of *kanjō-bugyō*</span>
-----------------------------------------------------------------------------------------

This is a [dynamic list](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Lists#Incomplete_lists "Wikipedia:WikiProject Lists") and may never be able to satisfy particular standards for completeness. You can help by <a href="//en.wikipedia.org/w/index.php?title=Kanj%C5%8D-bugy%C5%8D&amp;action=edit" class="external text">expanding it</a> with [reliably sourced](//en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources "Wikipedia:Identifying reliable sources") entries.

-   <a href="//en.wikipedia.org/w/index.php?title=Umezo_Masagake&amp;action=edit&amp;redlink=1" class="new" title="Umezo Masagake (page does not exist)">Umezo Masagake</a><sup>[\[4\]](#cite_note-FOOTNOTENussbaumRoth2005.22.27.27Umezo_Masagake.27.27.22.2C_.27.27.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3Dp2QnPijAEmEC.26pg.3DPA1014_p._1014.5D.27.27.2C_p._1014.2C_at_.5B.5BGoogle_Books.5D.5D-4)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Chikanao&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Chikanao (page does not exist)">Matsudaira Chikanao</a> (1844–57).<sup>[\[5\]](#cite_note-FOOTNOTEBeasley2001335-5)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Kawaji_Toshiaki&amp;action=edit&amp;redlink=1" class="new" title="Kawaji Toshiaki (page does not exist)">Kawaji Toshiaki</a> (1852–58)<sup>[\[6\]](#cite_note-FOOTNOTEBeasley2001334-6)</sup>—negotiated the <a href="//en.wikipedia.org/wiki/Shimoda_Treaty" class="mw-redirect" title="Shimoda Treaty">Shimoda Treaty</a>.
-   <a href="//en.wikipedia.org/w/index.php?title=Mizuno_Tadanori&amp;action=edit&amp;redlink=1" class="new" title="Mizuno Tadanori (page does not exist)">Mizuno Tadanori</a> (1855–58, 1859).<sup>[\[7\]](#cite_note-FOOTNOTEBeasley2001337-7)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Toki_Tomoaki&amp;action=edit&amp;redlink=1" class="new" title="Toki Tomoaki (page does not exist)">Toki Tomoaki</a> (1857–59).<sup>[\[8\]](#cite_note-FOOTNOTEBeasley2001341-8)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Nagai_Naomune&amp;action=edit&amp;redlink=1" class="new" title="Nagai Naomune (page does not exist)">Nagai Naomune</a> (1858).<sup>[\[9\]](#cite_note-FOOTNOTEBeasley2001338-9)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Takenuchi_Tasunori&amp;action=edit&amp;redlink=1" class="new" title="Takenuchi Tasunori (page does not exist)">Takenuchi Tasunori</a> (1861–64).<sup>[\[10\]](#cite_note-FOOTNOTEBeasley2001340-10)</sup>
-   <a href="//en.wikipedia.org/wiki/Oguri_Tadamasa" class="mw-redirect" title="Oguri Tadamasa">Oguri Tadamasa</a> (1863, 1864–65).<sup>[\[9\]](#cite_note-FOOTNOTEBeasley2001338-9)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Matsuaira_Yasunao&amp;action=edit&amp;redlink=1" class="new" title="Matsuaira Yasunao (page does not exist)">Matsuaira Yasunao</a> (1863–64).<sup>[\[11\]](#cite_note-FOOTNOTEBeasley2001336-11)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Inoue_Kiyonao&amp;action=edit&amp;redlink=1" class="new" title="Inoue Kiyonao (page does not exist)">Inoue Kiyonao</a> (1864–66).<sup>[\[12\]](#cite_note-FOOTNOTEBeasley2001333-12)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Kawazu_Sukekuni&amp;action=edit&amp;redlink=1" class="new" title="Kawazu Sukekuni (page does not exist)">Kawazu Sukekuni</a> (1867).<sup>[\[6\]](#cite_note-FOOTNOTEBeasley2001334-6)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Kurimoto_Sebei&amp;action=edit&amp;redlink=1" class="new" title="Kurimoto Sebei (page does not exist)">Kurimoto Sebei</a> (1867).<sup>[\[5\]](#cite_note-FOOTNOTEBeasley2001335-5)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Kan%27o_Haruhide&amp;action=edit&amp;redlink=1" class="new" title="Kan&#39;o Haruhide (page does not exist)">Kan'o Haruhide</a>.<sup>[\[13\]](#cite_note-FOOTNOTEScreech2006.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3DBLzQA7cpr7wC.26dq.3Dscreech.2Bsecret.2Bmemoirs.2Bof.2Bthe.2Bshoguns.26printsec.3Dfrontcover.26ots.3DtVXKYkZKBq.26sig.3DDO4eFiPhewDiAw5l-lXy_Prieds.23PRA2-PA241.2CM1_241_n.E2.80.AF69.5D-13)</sup> Simultaneously Nikkō *bugyō* until 1746.
-   <a href="//en.wikipedia.org/w/index.php?title=Honda_Yashuhide&amp;action=edit&amp;redlink=1" class="new" title="Honda Yashuhide (page does not exist)">Honda Yashuhide</a>.<sup>[\[14\]](#cite_note-FOOTNOTEBeasley2001107-14)</sup>
-   <a href="//en.wikipedia.org/w/index.php?title=Hagiwara_Shigehide&amp;action=edit&amp;redlink=1" class="new" title="Hagiwara Shigehide (page does not exist)">Hagiwara Shigehide</a>.<sup>[\[15\]](#cite_note-FOOTNOTESansom1963.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3DOul3FkdYxR0C.26pg.3DPA27.26dq.3Dkura.2Bbugyo.26lr.3D.26sig.3DU6iqniZEx3qo3WE3uUL4BFPifWs_27.5D-15)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Bugyō](//en.wikipedia.org/wiki/Bugy%C5%8D "Bugyō")

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEBeasley2001324_1-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEBeasley2001324_1-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEBeasley2001324_1-2)</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 324.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTERoberts1998.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3DaAeQREc0vz0C.26pg.3DPA207.26dq.3Dgusoku.2Bbugyo.26sig.3DYkj-9ikea2B_OiBiYh4E5lUo2Nc_207.5D_2-0)**</span> <span class="reference-text">[Roberts 1998](#CITEREFRoberts1998), p. <a href="https://books.google.com/books?id=aAeQREc0vz0C&amp;pg=PA207&amp;dq=gusoku+bugyo&amp;sig=Ykj-9ikea2B_OiBiYh4E5lUo2Nc" class="external text">207</a>.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001322_3-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 322.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTENussbaumRoth2005.22.27.27Umezo_Masagake.27.27.22.2C_.27.27.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3Dp2QnPijAEmEC.26pg.3DPA1014_p._1014.5D.27.27.2C_p._1014.2C_at_.5B.5BGoogle_Books.5D.5D_4-0)**</span> <span class="reference-text">[Nussbaum & Roth 2005](#CITEREFNussbaumRoth2005), "*Umezo Masagake*", *<a href="https://books.google.com/books?id=p2QnPijAEmEC&amp;pg=PA1014" class="external text">p. 1014</a>*, p. 1014, at [Google Books](//en.wikipedia.org/wiki/Google_Books "Google Books").</span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEBeasley2001335_5-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEBeasley2001335_5-1)</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 335.</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEBeasley2001334_6-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEBeasley2001334_6-1)</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 334.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001337_7-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 337.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001341_8-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 341.</span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEBeasley2001338_9-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEBeasley2001338_9-1)</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 338.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001340_10-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 340.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001336_11-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 336.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001333_12-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 333.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEScreech2006.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3DBLzQA7cpr7wC.26dq.3Dscreech.2Bsecret.2Bmemoirs.2Bof.2Bthe.2Bshoguns.26printsec.3Dfrontcover.26ots.3DtVXKYkZKBq.26sig.3DDO4eFiPhewDiAw5l-lXy_Prieds.23PRA2-PA241.2CM1_241_n.E2.80.AF69.5D_13-0)**</span> <span class="reference-text">[Screech 2006](#CITEREFScreech2006), p. <a href="https://books.google.com/books?id=BLzQA7cpr7wC&amp;dq=screech+secret+memoirs+of+the+shoguns&amp;printsec=frontcover&amp;ots=tVXKYkZKBq&amp;sig=DO4eFiPhewDiAw5l-lXy_Prieds#PRA2-PA241,M1" class="external text">241 n 69</a>.</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBeasley2001107_14-0)**</span> <span class="reference-text">[Beasley 2001](#CITEREFBeasley2001), p. 107.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESansom1963.5Bhttps:.2F.2Fbooks.google.com.2Fbooks.3Fid.3DOul3FkdYxR0C.26pg.3DPA27.26dq.3Dkura.2Bbugyo.26lr.3D.26sig.3DU6iqniZEx3qo3WE3uUL4BFPifWs_27.5D_15-0)**</span> <span class="reference-text">[Sansom 1963](#CITEREFSansom1963), p. <a href="https://books.google.com/books?id=Oul3FkdYxR0C&amp;pg=PA27&amp;dq=kura+bugyo&amp;lr=&amp;sig=U6iqniZEx3qo3WE3uUL4BFPifWs" class="external text">27</a>.</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   [Beasley, William G](//en.wikipedia.org/wiki/William_G._Beasley "William G. Beasley") (2001) \[1955 Oxford University Press\], *Select Documents on Japanese Foreign Policy, 1853–1868*, London: <a href="//en.wikipedia.org/wiki/RoutledgeCurzon" class="mw-redirect" title="RoutledgeCurzon">RoutledgeCurzon</a>, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-197-13508-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-197-13508-2 "Special:BookSources/978-0-197-13508-2")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKanj%C5%8D-bugy%C5%8D&amp;rft.aufirst=William+G&amp;rft.aulast=Beasley&amp;rft.btitle=Select+Documents+on+Japanese+Foreign+Policy%2C+1853%E2%80%931868&amp;rft.date=2001&amp;rft.genre=book&amp;rft.isbn=978-0-197-13508-2&amp;rft.place=London&amp;rft.pub=RoutledgeCurzon&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.
-   Nussbaum, Louis-Frédéric; Roth, Käthe (2005), <a href="https://books.google.com/books?id=p2QnPijAEmEC" class="external text"><em>Japan encyclopedia</em></a>, Cambridge: Harvard University Press, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-674-01753-5](//en.wikipedia.org/wiki/Special:BookSources/978-0-674-01753-5 "Special:BookSources/978-0-674-01753-5"), [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/58053128" class="external text">58053128</a><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKanj%C5%8D-bugy%C5%8D&amp;rft.aufirst=Louis-Fr%C3%A9d%C3%A9ric&amp;rft.aulast=Nussbaum&amp;rft.au=Roth%2C+K%C3%A4the&amp;rft.btitle=Japan+encyclopedia&amp;rft.date=2005&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dp2QnPijAEmEC&amp;rft_id=info%3Aoclcnum%2F58053128&amp;rft.isbn=978-0-674-01753-5&amp;rft.place=Cambridge&amp;rft.pub=Harvard+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>; n.b., Louis-Frédéric is a pseudonym of Louis-Frédéric Nussbaum, *see* <a href="http://dispatch.opac.ddb.de/DB=4.1/PPN?PPN=128842709" class="external text">Deutsche Nationalbibliothek Authority File</a>.
-   Roberts, Luke Shepherd (1998), <a href="https://books.google.com/books?id=aAeQREc0vz0C&amp;dq=gusoku+bugyo&amp;source=gbs_summary_s&amp;cad=0" class="external text"><em>Mercantilism in a Japanese Domain: The Merchant Origins of Economic Nationalism in 18th Century Tosa</em></a>, Cambridge: Cambridge University Press, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-521-89335-6](//en.wikipedia.org/wiki/Special:BookSources/0-521-89335-6 "Special:BookSources/0-521-89335-6")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKanj%C5%8D-bugy%C5%8D&amp;rft.aufirst=Luke+Shepherd&amp;rft.aulast=Roberts&amp;rft.btitle=Mercantilism+in+a+Japanese+Domain%3A+The+Merchant+Origins+of+Economic+Nationalism+in+18th+Century+Tosa&amp;rft.date=1998&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DaAeQREc0vz0C%26dq%3Dgusoku%2Bbugyo%26source%3Dgbs_summary_s%26cad%3D0&amp;rft.isbn=0-521-89335-6&amp;rft.place=Cambridge&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.
-   [Sansom, George Bailey](//en.wikipedia.org/wiki/George_Bailey_Sansom "George Bailey Sansom") (1963), <a href="https://books.google.com/books?id=Oul3FkdYxR0C&amp;dq=kura+bugyo&amp;lr=&amp;sig=U6iqniZEx3qo3WE3uUL4BFPifWs" class="external text"><em>A history of Japan</em></a><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKanj%C5%8D-bugy%C5%8D&amp;rft.aufirst=George+Bailey&amp;rft.aulast=Sansom&amp;rft.btitle=A+history+of+Japan&amp;rft.date=1963&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DOul3FkdYxR0C%26dq%3Dkura%2Bbugyo%26lr%3D%26sig%3DU6iqniZEx3qo3WE3uUL4BFPifWs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.
-   [Screech, Timon](//en.wikipedia.org/wiki/Timon_Screech "Timon Screech") (2006), *Secret Memoirs of the Shoguns: Isaac Titsingh and Japan, 1779–1822*, London: RoutledgeCurzon, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7007-1720-X](//en.wikipedia.org/wiki/Special:BookSources/0-7007-1720-X "Special:BookSources/0-7007-1720-X")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKanj%C5%8D-bugy%C5%8D&amp;rft.aufirst=Timon&amp;rft.aulast=Screech&amp;rft.btitle=Secret+Memoirs+of+the+Shoguns%3A+Isaac+Titsingh+and+Japan%2C+1779%E2%80%931822&amp;rft.date=2006&amp;rft.genre=book&amp;rft.isbn=0-7007-1720-X&amp;rft.place=London&amp;rft.pub=RoutledgeCurzon&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>.

-   [v](//en.wikipedia.org/wiki/Template:Tokugawa_organization_chart "Template:Tokugawa organization chart")
-   [t](//en.wikipedia.org/wiki/Template_talk:Tokugawa_organization_chart "Template talk:Tokugawa organization chart")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Tokugawa_organization_chart&amp;action=edit" class="external text">e</a>

[Tokugawa](//en.wikipedia.org/wiki/Tokugawa_shogunate "Tokugawa shogunate") bureaucracy organization chart

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This section <strong>does not <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Kanj%C5%8D-bugy%C5%8D&amp;action=edit" class="external text">improve this section</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence" title="Wikipedia:Verifiability">removed</a>.</span> <em>(April 2015)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[*Ōmetsuke*](//en.wikipedia.org/wiki/Bugy%C5%8D#.C5.8Cmetsuke "Bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[*Metsuke*](//en.wikipedia.org/wiki/Bugy%C5%8D#Metsuke "Bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Rōjū](//en.wikipedia.org/wiki/R%C5%8Dj%C5%AB "Rōjū")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Jisha-bugyō](//en.wikipedia.org/wiki/Jisha-bugy%C5%8D "Jisha-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Tairō](//en.wikipedia.org/wiki/Tair%C5%8D "Tairō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*<a href="//en.wikipedia.org/w/index.php?title=R%C5%8Dj%C5%AB-kaku&amp;action=edit&amp;redlink=1" class="new" title="Rōjū-kaku (page does not exist)">Rōjū-kaku</a>*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Edo *machi-bugyō*](//en.wikipedia.org/wiki/Edo_machi-bugy%C5%8D "Edo machi-bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*<a href="//en.wikipedia.org/w/index.php?title=Kita-machi-bugy%C5%8D&amp;action=edit&amp;redlink=1" class="new" title="Kita-machi-bugyō (page does not exist)">Kita-machi-bugyō</a>*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Shōgun](//en.wikipedia.org/wiki/Shogun "Shogun")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*<a href="//en.wikipedia.org/w/index.php?title=Sobay%C5%8Dnin&amp;action=edit&amp;redlink=1" class="new" title="Sobayōnin (page does not exist)">Sobayōnin</a>*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Gaikoku-bugyō](//en.wikipedia.org/wiki/Gaikoku_bugy%C5%8D "Gaikoku bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*<a href="//en.wikipedia.org/w/index.php?title=Minami-machi-bugy%C5%8D&amp;action=edit&amp;redlink=1" class="new" title="Minami-machi-bugyō (page does not exist)">Minami-machi-bugyō</a>*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Wakadoshiyori](//en.wikipedia.org/wiki/Wakadoshiyori "Wakadoshiyori")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Gunkan-bugyō](//en.wikipedia.org/wiki/Gunkan-bugy%C5%8D "Gunkan-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*<a href="//en.wikipedia.org/w/index.php?title=Honjo_machi-bugy%C5%8D&amp;action=edit&amp;redlink=1" class="new" title="Honjo machi-bugyō (page does not exist)">Honjo machi-bugyō</a>*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<a href="//en.wikipedia.org/wiki/Daimyo" class="mw-redirect" title="Daimyo">Daimyō</a>
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Gusoku-bugyō](//en.wikipedia.org/wiki/Gusoku-bugy%C5%8D "Gusoku-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Hakodate *bugyō*](//en.wikipedia.org/wiki/Hakodate_bugy%C5%8D "Hakodate bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Haneda *bugyō*](//en.wikipedia.org/wiki/Haneda_bugy%C5%8D "Haneda bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*<a href="//en.wikipedia.org/w/index.php?title=Gundai&amp;action=edit&amp;redlink=1" class="new" title="Gundai (page does not exist)">Gundai</a>*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Hyōgo *bugyō*](//en.wikipedia.org/wiki/Hy%C5%8Dgo_bugy%C5%8D "Hyōgo bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<a href="//en.wikipedia.org/w/index.php?title=Daikan_(bureaucrat)&amp;action=edit&amp;redlink=1" class="new" title="Daikan (bureaucrat) (page does not exist)"><em>Daikan</em></a>
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Kanagawa *bugyō*](//en.wikipedia.org/wiki/Kanagawa_bugy%C5%8D "Kanagawa bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[*Kinza* (gold monopoly)](//en.wikipedia.org/wiki/Kinza "Kinza")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Kane-bugyō](//en.wikipedia.org/wiki/Kane-bugy%C5%8D "Kane-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span class="mw-selflink selflink">Kanjō *bugyō*</span>
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[*Ginza* (silver monopoly)](//en.wikipedia.org/wiki/Ginza_(agency) "Ginza (agency)")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Kura-bugyō](//en.wikipedia.org/wiki/Kura-bugy%C5%8D "Kura-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Kinzan-bugyō](//en.wikipedia.org/wiki/Kinzan-bugy%C5%8D "Kinzan-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[*Dōza* (copper monopoly)](//en.wikipedia.org/wiki/D%C5%8Dza "Dōza")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Kyoto *shoshidai*](//en.wikipedia.org/wiki/Kyoto_Shoshidai "Kyoto Shoshidai")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Kyoto *machi-bugyō*](//en.wikipedia.org/wiki/Kyoto_machi-bugy%C5%8D "Kyoto machi-bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[*Shuza* (cinnabar monopoly)](//en.wikipedia.org/wiki/Shuza "Shuza")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Nagasaki *bugyō*](//en.wikipedia.org/wiki/Nagasaki_bugy%C5%8D "Nagasaki bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Fushimi *bugyō*](//en.wikipedia.org/wiki/Fushimi_bugyo "Fushimi bugyo")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Niigata *bugyō*](//en.wikipedia.org/wiki/Niigata_bugy%C5%8D "Niigata bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Nara *bugyō*](//en.wikipedia.org/wiki/Nara_bugy%C5%8D "Nara bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Nikkō *bugyō*](//en.wikipedia.org/wiki/Nikk%C5%8D_bugy%C5%8D "Nikkō bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Osaka *machi-bugyō*](//en.wikipedia.org/wiki/Osaka_machi-bugy%C5%8D "Osaka machi-bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Osaka *jōdai*](//en.wikipedia.org/wiki/Osaka_j%C5%8Ddai "Osaka jōdai")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Sakai *bugyō*](//en.wikipedia.org/wiki/Sakai_bugy%C5%8D "Sakai bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Rōya-bugyō](//en.wikipedia.org/wiki/R%C5%8Dya_bugy%C5%8D "Rōya bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Sado *bugyō*](//en.wikipedia.org/wiki/Sado_bugy%C5%8D "Sado bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

*[Sakuji-bugyō](//en.wikipedia.org/wiki/Sakuji-bugy%C5%8D "Sakuji-bugyō")*
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Shimada *bugyō*](//en.wikipedia.org/wiki/Shimoda_bugy%C5%8D "Shimoda bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Sunpu *jōdai*](//en.wikipedia.org/wiki/Sunpu_j%C5%8Ddai "Sunpu jōdai")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Uraga *bugyō*](//en.wikipedia.org/wiki/Uraga_bugy%C5%8D "Uraga bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

[Yamada *bugyō*](//en.wikipedia.org/wiki/Yamada_bugy%C5%8D "Yamada bugyō")
<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

<span style="font:1px/1px serif"> </span>

**Notes**

This bureaucracy evolved in an *ad hoc* manner, responding to perceived needs.

-   [v](//en.wikipedia.org/wiki/Template:Tokugawa_officials "Template:Tokugawa officials")
-   [t](//en.wikipedia.org/wiki/Template_talk:Tokugawa_officials "Template talk:Tokugawa officials")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Tokugawa_officials&amp;action=edit" class="external text">e</a>

Officials of the [Tokugawa shogunate](//en.wikipedia.org/wiki/Tokugawa_shogunate "Tokugawa shogunate")

[Shogun](//en.wikipedia.org/wiki/Shogun "Shogun")
-   [Ieyasu](//en.wikipedia.org/wiki/Tokugawa_Ieyasu "Tokugawa Ieyasu") (1603–1605)
-   [Hidetada](//en.wikipedia.org/wiki/Tokugawa_Hidetada "Tokugawa Hidetada") (1605–1623)
-   [Iemitsu](//en.wikipedia.org/wiki/Tokugawa_Iemitsu "Tokugawa Iemitsu") (1623–1651)
-   [Ietsuna](//en.wikipedia.org/wiki/Tokugawa_Ietsuna "Tokugawa Ietsuna") (1651–1680)
-   [Tsunayoshi](//en.wikipedia.org/wiki/Tokugawa_Tsunayoshi "Tokugawa Tsunayoshi") (1680–1709)
-   [Ienobu](//en.wikipedia.org/wiki/Tokugawa_Ienobu "Tokugawa Ienobu") (1709–1712)
-   [Ietsugu](//en.wikipedia.org/wiki/Tokugawa_Ietsugu "Tokugawa Ietsugu") (1713–1716)
-   [Yoshimune](//en.wikipedia.org/wiki/Tokugawa_Yoshimune "Tokugawa Yoshimune") (1716–1745)
-   [Ieshige](//en.wikipedia.org/wiki/Tokugawa_Ieshige "Tokugawa Ieshige") (1745–1760)
-   [Ieharu](//en.wikipedia.org/wiki/Tokugawa_Ieharu "Tokugawa Ieharu") (1760–1786)
-   [Ienari](//en.wikipedia.org/wiki/Tokugawa_Ienari "Tokugawa Ienari") (1787–1837)
-   [Ieyoshi](//en.wikipedia.org/wiki/Tokugawa_Ieyoshi "Tokugawa Ieyoshi") (1837–1853)
-   [Iesada](//en.wikipedia.org/wiki/Tokugawa_Iesada "Tokugawa Iesada") (1853–1858)
-   [Iemochi](//en.wikipedia.org/wiki/Tokugawa_Iemochi "Tokugawa Iemochi") (1858–1866)
-   [Yoshinobu](//en.wikipedia.org/wiki/Tokugawa_Yoshinobu "Tokugawa Yoshinobu") (1867–1868)

*[Tairō](//en.wikipedia.org/wiki/Tair%C5%8D "Tairō")*
-   [Sakai Tadayo](//en.wikipedia.org/wiki/Sakai_Tadayo "Sakai Tadayo") (1636)
-   [Doi Toshikatsu](//en.wikipedia.org/wiki/Doi_Toshikatsu "Doi Toshikatsu") (1638–1644)
-   [Sakai Tadakatsu](//en.wikipedia.org/wiki/Sakai_Tadakatsu "Sakai Tadakatsu") (1638–1656)
-   [Sakai Tadakiyo](//en.wikipedia.org/wiki/Sakai_Tadakiyo "Sakai Tadakiyo") (1666–1680)
-   <a href="//en.wikipedia.org/w/index.php?title=Ii_Naozumi&amp;action=edit&amp;redlink=1" class="new" title="Ii Naozumi (page does not exist)">Ii Naozumi</a> (1668–1676)
-   [Hotta Masatoshi](//en.wikipedia.org/wiki/Hotta_Masatoshi "Hotta Masatoshi") (1681–1684)
-   <a href="//en.wikipedia.org/w/index.php?title=Ii_Naooki&amp;action=edit&amp;redlink=1" class="new" title="Ii Naooki (page does not exist)">Ii Naooki</a> (1696–1700, 1711–1714)
-   [Yanagisawa Yoshiyasu](//en.wikipedia.org/wiki/Yanagisawa_Yoshiyasu "Yanagisawa Yoshiyasu") (1706–1709)
-   <a href="//en.wikipedia.org/wiki/Ii_Naoyuki" class="mw-redirect" title="Ii Naoyuki">Ii Naoyuki</a> (1784–1787)
-   <a href="//en.wikipedia.org/w/index.php?title=Ii_Naoaki&amp;action=edit&amp;redlink=1" class="new" title="Ii Naoaki (page does not exist)">Ii Naoaki</a> (1835–1841)
-   [Ii Naosuke](//en.wikipedia.org/wiki/Ii_Naosuke "Ii Naosuke") (1858–1860)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakai_Tadashige&amp;action=edit&amp;redlink=1" class="new" title="Sakai Tadashige (page does not exist)">Sakai Tadashige</a> (1865)

*[Rōjū](//en.wikipedia.org/wiki/R%C5%8Dj%C5%AB "Rōjū")*
-   [Ōkubo Tadachika](//en.wikipedia.org/wiki/%C5%8Ckubo_Tadachika "Ōkubo Tadachika") (1593–1614)
-   [Ōkubo Nagayasu](//en.wikipedia.org/wiki/%C5%8Ckubo_Nagayasu "Ōkubo Nagayasu") (1600–1613)
-   [Honda Masanobu](//en.wikipedia.org/wiki/Honda_Masanobu "Honda Masanobu") (1600–1615)
-   <a href="//en.wikipedia.org/w/index.php?title=Naruse_Masanari&amp;action=edit&amp;redlink=1" class="new" title="Naruse Masanari (page does not exist)">Naruse Masanari</a> (1600–1616)
-   <a href="//en.wikipedia.org/w/index.php?title=And%C5%8D_Naotsugu&amp;action=edit&amp;redlink=1" class="new" title="Andō Naotsugu (page does not exist)">Andō Naotsugu</a> (1600–1616)
-   [Honda Masazumi](//en.wikipedia.org/wiki/Honda_Masazumi "Honda Masazumi") (1600–1622)
-   <a href="//en.wikipedia.org/w/index.php?title=Nait%C5%8D_Kiyonari&amp;action=edit&amp;redlink=1" class="new" title="Naitō Kiyonari (page does not exist)">Naitō Kiyonari</a> (1601–1606)
-   [Aoyama Tadanari](//en.wikipedia.org/wiki/Aoyama_Tadanari "Aoyama Tadanari") (1601–1606)
-   <a href="//en.wikipedia.org/w/index.php?title=Aoyama_Narishige&amp;action=edit&amp;redlink=1" class="new" title="Aoyama Narishige (page does not exist)">Aoyama Narishige</a> (1608–1613)
-   [Sakai Tadatoshi](//en.wikipedia.org/wiki/Sakai_Tadatoshi "Sakai Tadatoshi") (1609–1627)
-   [Sakai Tadayo](//en.wikipedia.org/wiki/Sakai_Tadayo "Sakai Tadayo") (1610–1634)
-   [Doi Toshikatsu](//en.wikipedia.org/wiki/Doi_Toshikatsu "Doi Toshikatsu") (1610–1638)
-   <a href="//en.wikipedia.org/w/index.php?title=And%C5%8D_Shigenobu&amp;action=edit&amp;redlink=1" class="new" title="Andō Shigenobu (page does not exist)">Andō Shigenobu</a> (1611–1621)
-   <a href="//en.wikipedia.org/w/index.php?title=Nait%C5%8D_Kiyotsugu&amp;action=edit&amp;redlink=1" class="new" title="Naitō Kiyotsugu (page does not exist)">Naitō Kiyotsugu</a> (1616–1617)
-   [Aoyama Tadatoshi](//en.wikipedia.org/wiki/Aoyama_Tadatoshi "Aoyama Tadatoshi") (1616–1623)
-   <a href="//en.wikipedia.org/w/index.php?title=Inoue_Masanari&amp;action=edit&amp;redlink=1" class="new" title="Inoue Masanari (page does not exist)">Inoue Masanari</a> (1617–1628)
-   [Nagai Naomasa](//en.wikipedia.org/wiki/Nagai_Naomasa "Nagai Naomasa") (1622–1633)
-   [Abe Masatsugu](//en.wikipedia.org/wiki/Abe_Masatsugu "Abe Masatsugu") (1623–1626)
-   [Inaba Masakatsu](//en.wikipedia.org/wiki/Inaba_Masakatsu "Inaba Masakatsu") (1623–1634)
-   <a href="//en.wikipedia.org/w/index.php?title=Nait%C5%8D_Tadashige&amp;action=edit&amp;redlink=1" class="new" title="Naitō Tadashige (page does not exist)">Naitō Tadashige</a> (1623–1633)
-   [Sakai Tadakatsu](//en.wikipedia.org/wiki/Sakai_Tadakatsu "Sakai Tadakatsu") (1624–1638)
-   <a href="//en.wikipedia.org/w/index.php?title=Morikawa_Shigetoshi&amp;action=edit&amp;redlink=1" class="new" title="Morikawa Shigetoshi (page does not exist)">Morikawa Shigetoshi</a> (1628–1632)
-   <a href="//en.wikipedia.org/w/index.php?title=Aoyama_Yukinari&amp;action=edit&amp;redlink=1" class="new" title="Aoyama Yukinari (page does not exist)">Aoyama Yukinari</a> (1628–1633)
-   [Matsudaira Nobutsuna](//en.wikipedia.org/wiki/Matsudaira_Nobutsuna "Matsudaira Nobutsuna") (1632–1662)
-   [Abe Tadaaki](//en.wikipedia.org/wiki/Abe_Tadaaki "Abe Tadaaki") (1633–1666)
-   [Hotta Masamori](//en.wikipedia.org/wiki/Hotta_Masamori "Hotta Masamori") (1635–1651)
-   <a href="//en.wikipedia.org/w/index.php?title=Abe_Shigetsugu&amp;action=edit&amp;redlink=1" class="new" title="Abe Shigetsugu (page does not exist)">Abe Shigetsugu</a> (1638–1651)
-   [Matsudaira Norinaga](//en.wikipedia.org/wiki/Matsudaira_Norinaga "Matsudaira Norinaga") (1642–1654)
-   [Sakai Tadakiyo](//en.wikipedia.org/wiki/Sakai_Tadakiyo "Sakai Tadakiyo") (1653–1666)
-   [Inaba Masanori](//en.wikipedia.org/wiki/Inaba_Masanori "Inaba Masanori") (1657–1681)
-   <a href="//en.wikipedia.org/w/index.php?title=Kuze_Hiroyuki&amp;action=edit&amp;redlink=1" class="new" title="Kuze Hiroyuki (page does not exist)">Kuze Hiroyuki</a> (1663–1679)
-   [Itakura Shigenori](//en.wikipedia.org/wiki/Itakura_Shigenori "Itakura Shigenori") (1665–1668, 1670–1673)
-   <a href="//en.wikipedia.org/w/index.php?title=Tsuchiya_Kazunao&amp;action=edit&amp;redlink=1" class="new" title="Tsuchiya Kazunao (page does not exist)">Tsuchiya Kazunao</a> (1665–1679)
-   [Abe Masayoshi](//en.wikipedia.org/wiki/Abe_Masayoshi "Abe Masayoshi") (1673–1676)
-   [Ōkubo Tadatomo](//en.wikipedia.org/wiki/%C5%8Ckubo_Tadatomo "Ōkubo Tadatomo") (1677–1698)
-   [Hotta Masatoshi](//en.wikipedia.org/wiki/Hotta_Masatoshi "Hotta Masatoshi") (1679–1681)
-   <a href="//en.wikipedia.org/w/index.php?title=Doi_Toshifusa&amp;action=edit&amp;redlink=1" class="new" title="Doi Toshifusa (page does not exist)">Doi Toshifusa</a> (1679–1681)
-   <a href="//en.wikipedia.org/w/index.php?title=Itakura_Shigetane&amp;action=edit&amp;redlink=1" class="new" title="Itakura Shigetane (page does not exist)">Itakura Shigetane</a> (1680–1681)
-   [Toda Tadamasa](//en.wikipedia.org/wiki/Toda_Tadamasa "Toda Tadamasa") (1681–1699)
-   <a href="//en.wikipedia.org/w/index.php?title=Abe_Masatake&amp;action=edit&amp;redlink=1" class="new" title="Abe Masatake (page does not exist)">Abe Masatake</a> (1681–1704)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Nobuyuki&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Nobuyuki (page does not exist)">Matsudaira Nobuyuki</a> (1685–1686)
-   [Tsuchiya Masanao](//en.wikipedia.org/wiki/Tsuchiya_Masanao "Tsuchiya Masanao") (1687–1718)
-   [Ogasawara Nagashige](//en.wikipedia.org/wiki/Ogasawara_Nagashige "Ogasawara Nagashige") (1697–1705, 1709–1710)
-   <a href="//en.wikipedia.org/w/index.php?title=Akimoto_Takatomo&amp;action=edit&amp;redlink=1" class="new" title="Akimoto Takatomo (page does not exist)">Akimoto Takatomo</a> (1699–1707)
-   [Inaba Masamichi](//en.wikipedia.org/wiki/Inaba_Masamichi "Inaba Masamichi") (1701–1707)
-   <a href="//en.wikipedia.org/w/index.php?title=Honda_Masanaga&amp;action=edit&amp;redlink=1" class="new" title="Honda Masanaga (page does not exist)">Honda Masanaga</a> (1704–1711)
-   [Ōkubo Tadamasu](//en.wikipedia.org/wiki/%C5%8Ckubo_Tadamasu "Ōkubo Tadamasu") (1705–1713)
-   <a href="//en.wikipedia.org/w/index.php?title=Inoue_Masamine&amp;action=edit&amp;redlink=1" class="new" title="Inoue Masamine (page does not exist)">Inoue Masamine</a> (1705–1722)
-   <a href="//en.wikipedia.org/w/index.php?title=Abe_Masataka&amp;action=edit&amp;redlink=1" class="new" title="Abe Masataka (page does not exist)">Abe Masataka</a> (1711–1717)
-   <a href="//en.wikipedia.org/w/index.php?title=Kuze_Shigeyuki&amp;action=edit&amp;redlink=1" class="new" title="Kuze Shigeyuki (page does not exist)">Kuze Shigeyuki</a> (1713–1720)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Nobutsune_(Sasayama)&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Nobutsune (Sasayama) (page does not exist)">Matsudaira Nobutsune</a> (1714–1716)
-   <a href="//en.wikipedia.org/w/index.php?title=Toda_Tadazane&amp;action=edit&amp;redlink=1" class="new" title="Toda Tadazane (page does not exist)">Toda Tadazane</a> (1714–1729)
-   [Mizuno Tadayuki](//en.wikipedia.org/wiki/Mizuno_Tadayuki "Mizuno Tadayuki") (1717–1730)
-   <a href="//en.wikipedia.org/w/index.php?title=And%C5%8D_Nobutomo&amp;action=edit&amp;redlink=1" class="new" title="Andō Nobutomo (page does not exist)">Andō Nobutomo</a> (1722–1732)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Norisato&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Norisato (page does not exist)">Matsudaira Norisato</a> (1723–1745)
-   [Matsudaira Tadachika](//en.wikipedia.org/wiki/Matsudaira_Tadachika "Matsudaira Tadachika") (1724–1728)
-   <a href="//en.wikipedia.org/w/index.php?title=%C5%8Ckubo_Tsuneharu&amp;action=edit&amp;redlink=1" class="new" title="Ōkubo Tsuneharu (page does not exist)">Ōkubo Tsuneharu</a> (1728)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakai_Tadaoto&amp;action=edit&amp;redlink=1" class="new" title="Sakai Tadaoto (page does not exist)">Sakai Tadaoto</a> (1728–1735)
-   [Matsudaira Nobutoki](//en.wikipedia.org/wiki/Matsudaira_Nobutoki "Matsudaira Nobutoki") (1730–1744)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Terusada&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Terusada (page does not exist)">Matsudaira Terusada</a> (1730–1745)
-   <a href="//en.wikipedia.org/w/index.php?title=Kuroda_Naokuni&amp;action=edit&amp;redlink=1" class="new" title="Kuroda Naokuni (page does not exist)">Kuroda Naokuni</a> (1732–1735)
-   <a href="//en.wikipedia.org/w/index.php?title=Honda_Tadanaga&amp;action=edit&amp;redlink=1" class="new" title="Honda Tadanaga (page does not exist)">Honda Tadanaga</a> (1734–1746)
-   [Toki Yoritoshi](//en.wikipedia.org/wiki/Toki_Yoritoshi "Toki Yoritoshi") (1742–1744)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakai_Tadazumi&amp;action=edit&amp;redlink=1" class="new" title="Sakai Tadazumi (page does not exist)">Sakai Tadazumi</a> (1744–1749)
-   [Matsudaira Norikata](//en.wikipedia.org/wiki/Matsudaira_Norikata "Matsudaira Norikata") (1745–1746)
-   <a href="//en.wikipedia.org/w/index.php?title=Hotta_Masasuke&amp;action=edit&amp;redlink=1" class="new" title="Hotta Masasuke (page does not exist)">Hotta Masasuke</a> (1745–1761)
-   [Nishio Tadanao](//en.wikipedia.org/wiki/Nishio_Tadanao "Nishio Tadanao") (1746–1760)
-   <a href="//en.wikipedia.org/w/index.php?title=Honda_Masayoshi&amp;action=edit&amp;redlink=1" class="new" title="Honda Masayoshi (page does not exist)">Honda Masayoshi</a> (1746–1758)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Takechika&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Takechika (page does not exist)">Matsudaira Takechika</a> (1746–1779)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakai_Tadayori&amp;action=edit&amp;redlink=1" class="new" title="Sakai Tadayori (page does not exist)">Sakai Tadayori</a> (1749–1764)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Terutaka&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Terutaka (page does not exist)">Matsudaira Terutaka</a> (1758–1781)
-   [Inoue Masatsune](//en.wikipedia.org/wiki/Inoue_Masatsune "Inoue Masatsune") (1760–1763)
-   <a href="//en.wikipedia.org/w/index.php?title=Akimoto_Sumitomo&amp;action=edit&amp;redlink=1" class="new" title="Akimoto Sumitomo (page does not exist)">Akimoto Sumitomo</a> (1747–1764, 1765–1767)
-   [Abe Masahiro](//en.wikipedia.org/wiki/Abe_Masahiro "Abe Masahiro") (1837-1857)
-   [Doi Toshitsura](//en.wikipedia.org/wiki/Doi_Toshitsura "Doi Toshitsura") (1838–1844)
-   [Inoue Masaharu](//en.wikipedia.org/wiki/Inoue_Masaharu "Inoue Masaharu") (1840–1843)
-   [Andō Nobumasa](//en.wikipedia.org/wiki/And%C5%8D_Nobumasa "Andō Nobumasa") (1860–1862)
-   [Itakura Katsukiyo](//en.wikipedia.org/wiki/Itakura_Katsukiyo "Itakura Katsukiyo") (1862–1864, 1865–1868)
-   [Inoue Masanao](//en.wikipedia.org/wiki/Inoue_Masanao "Inoue Masanao") (1862–1864)
-   [Mizuno Tadakiyo](//en.wikipedia.org/wiki/Mizuno_Tadakiyo "Mizuno Tadakiyo") (1862–1866)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakai_Tadashige&amp;action=edit&amp;redlink=1" class="new" title="Sakai Tadashige (page does not exist)">Sakai Tadashige</a> (1863–1864)
-   <a href="//en.wikipedia.org/w/index.php?title=Arima_Michizumi&amp;action=edit&amp;redlink=1" class="new" title="Arima Michizumi (page does not exist)">Arima Michizumi</a> (1863–1864)
-   [Makino Tadayuki](//en.wikipedia.org/wiki/Makino_Tadayuki "Makino Tadayuki") (1863–1865)
-   [Matsumae Takahiro](//en.wikipedia.org/wiki/Matsumae_Takahiro "Matsumae Takahiro") (1864–1865)
-   <a href="//en.wikipedia.org/w/index.php?title=Abe_Masato&amp;action=edit&amp;redlink=1" class="new" title="Abe Masato (page does not exist)">Abe Masato</a> (1864–1865)
-   <a href="//en.wikipedia.org/w/index.php?title=Suwa_Tadamasa&amp;action=edit&amp;redlink=1" class="new" title="Suwa Tadamasa (page does not exist)">Suwa Tadamasa</a> (1864–1865)
-   [Inaba Masakuni](//en.wikipedia.org/wiki/Inaba_Masakuni "Inaba Masakuni") (1864–1865, 1866–1868)
-   [Matsudaira Munehide](//en.wikipedia.org/wiki/Matsudaira_Munehide "Matsudaira Munehide") (1864–1866)
-   [Inoue Masanao](//en.wikipedia.org/wiki/Inoue_Masanao "Inoue Masanao") (1865–1867)
-   [Matsudaira Yasuhide](//en.wikipedia.org/wiki/Matsudaira_Yasuhide "Matsudaira Yasuhide") (1865–1868)
-   <a href="//en.wikipedia.org/w/index.php?title=Mizuno_Tadanobu&amp;action=edit&amp;redlink=1" class="new" title="Mizuno Tadanobu (page does not exist)">Mizuno Tadanobu</a> (1866)
-   [Matsudaira Norikata](//en.wikipedia.org/wiki/Matsudaira_Norikata "Matsudaira Norikata") (1866–1868)
-   [Inaba Masami](//en.wikipedia.org/wiki/Inaba_Masami "Inaba Masami") (1866–1868)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Sadaaki_(Iyo-Matsuyama)&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Sadaaki (Iyo-Matsuyama) (page does not exist)">Matsudaira Sadaaki</a> (1867)
-   <a href="//en.wikipedia.org/w/index.php?title=%C5%8Ck%C5%8Dchi_Masatada&amp;action=edit&amp;redlink=1" class="new" title="Ōkōchi Masatada (page does not exist)">Ōkōchi Masatada</a> (1867–1868)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakai_Tadat%C5%8D&amp;action=edit&amp;redlink=1" class="new" title="Sakai Tadatō (page does not exist)">Sakai Tadatō</a> (1867–1868)
-   <a href="//en.wikipedia.org/w/index.php?title=Tachibana_Taneyuki&amp;action=edit&amp;redlink=1" class="new" title="Tachibana Taneyuki (page does not exist)">Tachibana Taneyuki</a> (1868)

*[Wakadoshiyori](//en.wikipedia.org/wiki/Wakadoshiyori "Wakadoshiyori")*
-   [Nagai Naoyuki](//en.wikipedia.org/wiki/Nagai_Naoyuki "Nagai Naoyuki") (1867–1868)

[Kyoto *shoshidai*](//en.wikipedia.org/wiki/Kyoto_Shoshidai "Kyoto Shoshidai")
-   [Okudaira Nobumasa](//en.wikipedia.org/wiki/Okudaira_Nobumasa "Okudaira Nobumasa") (1600–1601)
-   [Itakura Katsushige](//en.wikipedia.org/wiki/Itakura_Katsushige "Itakura Katsushige") (1601–1619)
-   [Makino Chikashige](//en.wikipedia.org/wiki/Makino_Chikashige "Makino Chikashige") (1654–1668)
-   [Itakura Shigenori](//en.wikipedia.org/wiki/Itakura_Shigenori "Itakura Shigenori") (1668–1670)
-   [Nagai Naotsune](//en.wikipedia.org/wiki/Nagai_Naotsune "Nagai Naotsune") (1670–1678)
-   [Toda Tadamasa](//en.wikipedia.org/wiki/Toda_Tadamasa "Toda Tadamasa") (1678–1681)
-   [Inaba Masamichi](//en.wikipedia.org/wiki/Inaba_Masamichi "Inaba Masamichi") (1681–1685)
-   [Tsuchiya Masanao](//en.wikipedia.org/wiki/Tsuchiya_Masanao "Tsuchiya Masanao") (1685–1687)
-   <a href="//en.wikipedia.org/w/index.php?title=Nait%C5%8D_Shigeyori&amp;action=edit&amp;redlink=1" class="new" title="Naitō Shigeyori (page does not exist)">Naitō Shigeyori</a> (1687–1690)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Nobuoki&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Nobuoki (page does not exist)">Matsudaira Nobuoki</a> (1690–1691)
-   [Ogasawara Nagashige](//en.wikipedia.org/wiki/Ogasawara_Nagashige "Ogasawara Nagashige") (1691–1697)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Nobutsune_(Sasayama)&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Nobutsune (Sasayama) (page does not exist)">Matsudaira Nobutsune</a> (1697–1714)
-   [Mizuno Tadayuki](//en.wikipedia.org/wiki/Mizuno_Tadayuki "Mizuno Tadayuki") (1714–1717)
-   [Matsudaira Tadachika](//en.wikipedia.org/wiki/Matsudaira_Tadachika "Matsudaira Tadachika")(1717–1724)
-   [Makino Hideshige](//en.wikipedia.org/wiki/Makino_Hideshige "Makino Hideshige") (1724–1734)
-   [Toki Yoritoshi](//en.wikipedia.org/wiki/Toki_Yoritoshi "Toki Yoritoshi") {1734–1742)
-   [Makino Sadamichi](//en.wikipedia.org/wiki/Makino_Sadamichi "Makino Sadamichi") (1742–1749)
-   [Matsudaira Sukekuni](//en.wikipedia.org/wiki/Matsudaira_Sukekuni "Matsudaira Sukekuni") (1749–1752)
-   [Sakai Tadamochi](//en.wikipedia.org/wiki/Sakai_Tadamochi "Sakai Tadamochi") (1752–1756)
-   <a href="//en.wikipedia.org/w/index.php?title=Matsudaira_Terutaka&amp;action=edit&amp;redlink=1" class="new" title="Matsudaira Terutaka (page does not exist)">Matsudaira Terutaka</a>(1756–1758)
-   [Inoue Masatsune](//en.wikipedia.org/wiki/Inoue_Masatsune "Inoue Masatsune") (1758–1760)
-   <a href="//en.wikipedia.org/w/index.php?title=Abe_Masasuke&amp;action=edit&amp;redlink=1" class="new" title="Abe Masasuke (page does not exist)">Abe Masasuke</a> (1760–1764)
-   <a href="//en.wikipedia.org/w/index.php?title=Abe_Masachika&amp;action=edit&amp;redlink=1" class="new" title="Abe Masachika (page does not exist)">Abe Masachika</a> (1764–1768)
-   [Doi Toshisato](//en.wikipedia.org/wiki/Doi_Toshisato "Doi Toshisato") (1769–1777)
-   <a href="//en.wikipedia.org/w/index.php?title=Kuze_Hiroakira&amp;action=edit&amp;redlink=1" class="new" title="Kuze Hiroakira (page does not exist)">Kuze Hiroakira</a> (1777–1781)
-   [Makino Sadanaga](//en.wikipedia.org/wiki/Makino_Sadanaga "Makino Sadanaga") (1781–1784)
-   [Toda Tadatō](//en.wikipedia.org/wiki/Toda_Tadat%C5%8D "Toda Tadatō") (1784–1789)
-   <a href="//en.wikipedia.org/wiki/%C5%8Cta_Sukeyoshi" class="mw-redirect" title="Ōta Sukeyoshi">Ōta Sukeyoshi</a> (1789–1782)
-   <a href="//en.wikipedia.org/w/index.php?title=Hotta_Masanari&amp;action=edit&amp;redlink=1" class="new" title="Hotta Masanari (page does not exist)">Hotta Masanari</a> (1792–1798)
-   [Makino Tadakiyo](//en.wikipedia.org/wiki/Makino_Tadakiyo "Makino Tadakiyo") (1798–1801)
-   <a href="//en.wikipedia.org/w/index.php?title=Doi_Toshiatsu&amp;action=edit&amp;redlink=1" class="new" title="Doi Toshiatsu (page does not exist)">Doi Toshiatsu</a> (1801–1802)
-   <a href="//en.wikipedia.org/w/index.php?title=Aoyama_Tadayasu&amp;action=edit&amp;redlink=1" class="new" title="Aoyama Tadayasu (page does not exist)">Aoyama Tadayasu</a> (1802–1804)
-   [Inaba Masanobu](//en.wikipedia.org/wiki/Inaba_Masanobu "Inaba Masanobu") (1804–1806)
-   [Abe Masayoshi](//en.wikipedia.org/wiki/Abe_Masayoshi "Abe Masayoshi") (1806–1808)
-   [Sakai Tadayuki](//en.wikipedia.org/wiki/Sakai_Tadayuki "Sakai Tadayuki") (1808–1815)
-   [Ōkubo Tadazane](//en.wikipedia.org/wiki/%C5%8Ckubo_Tadazane "Ōkubo Tadazane") (1815–1818)
-   [Matsudaira Norihiro](//en.wikipedia.org/wiki/Matsudaira_Norihiro "Matsudaira Norihiro") (1818–1823)
-   [Naitō Nobuatsu](//en.wikipedia.org/wiki/Nait%C5%8D_Nobuatsu "Naitō Nobuatsu") (1823–1825)
-   [Matsudaira Yasutō](//en.wikipedia.org/wiki/Matsudaira_Yasut%C5%8D "Matsudaira Yasutō") (1825–1826)
-   [Mizuno Tadakuni](//en.wikipedia.org/wiki/Mizuno_Tadakuni "Mizuno Tadakuni") (1826–1828)
-   [Matsudaira Muneakira](//en.wikipedia.org/wiki/Matsudaira_Muneakira "Matsudaira Muneakira") (1828–1832)
-   [Ōta Sukemoto](//en.wikipedia.org/wiki/%C5%8Cta_Sukemoto "Ōta Sukemoto") (1832–1834)
-   [Matsudaira Nobuyori](//en.wikipedia.org/wiki/Matsudaira_Nobuyori "Matsudaira Nobuyori") (1834–1837)
-   [Doi Toshitsura](//en.wikipedia.org/wiki/Doi_Toshitsura "Doi Toshitsura") (1837–1838)
-   [Manabe Akikatsu](//en.wikipedia.org/wiki/Manabe_Akikatsu "Manabe Akikatsu") (1838–1840)
-   [Makino Tadamasa](//en.wikipedia.org/wiki/Makino_Tadamasa "Makino Tadamasa") (1840–1843)
-   [Sakai Tadaaki](//en.wikipedia.org/wiki/Sakai_Tadaaki "Sakai Tadaaki") (1843–1850)
-   [Naitō Nobuchika](//en.wikipedia.org/wiki/Nait%C5%8D_Nobuchika "Naitō Nobuchika") (1850–1851)
-   [Wakisaka Yasuori](//en.wikipedia.org/wiki/Wakisaka_Yasuori "Wakisaka Yasuori") (1851–1857)
-   [Honda Tadamoto](//en.wikipedia.org/wiki/Honda_Tadamoto "Honda Tadamoto") (1857–1858)
-   [Sakai Tadaaki](//en.wikipedia.org/wiki/Sakai_Tadaaki "Sakai Tadaaki") (1858–1862)
-   [Matsudaira Munehide](//en.wikipedia.org/wiki/Matsudaira_Munehide "Matsudaira Munehide") (1862)
-   [Makino Tadayuki](//en.wikipedia.org/wiki/Makino_Tadayuki "Makino Tadayuki") (1862–1863)
-   [Inaba Masakuni](//en.wikipedia.org/wiki/Inaba_Masakuni "Inaba Masakuni") (1863–1864)
-   [Matsudaira Sadaaki](//en.wikipedia.org/wiki/Matsudaira_Sadaaki "Matsudaira Sadaaki") (1864–1867)

*[Bugyō](//en.wikipedia.org/wiki/Bugy%C5%8D "Bugyō")*
-   *<a href="//en.wikipedia.org/wiki/Bugu-bugy%C5%8D" class="mw-redirect" title="Bugu-bugyō">Bugu-bugyō</a>* (post-1863)
-   [Edo *machi-bugyō*](//en.wikipedia.org/wiki/Edo_machi-bugy%C5%8D "Edo machi-bugyō")
-   [Fushimi *bugyō*](//en.wikipedia.org/wiki/Fushimi_bugyo "Fushimi bugyo")
-   *[Gaikoku-bugyō](//en.wikipedia.org/wiki/Gaikoku_bugy%C5%8D "Gaikoku bugyō")* (post-1858)
-   *[Gunkan-bugyō](//en.wikipedia.org/wiki/Gunkan-bugy%C5%8D "Gunkan-bugyō")* (post-1859)
-   *[Gusoku-bugyō](//en.wikipedia.org/wiki/Gusoku-bugy%C5%8D "Gusoku-bugyō")*
-   *[Hakodate bugyō](//en.wikipedia.org/wiki/Hakodate_bugy%C5%8D "Hakodate bugyō")*
-   [Haneda *bugyō*](//en.wikipedia.org/wiki/Haneda_bugy%C5%8D "Haneda bugyō") (post-1853)
-   [Hyōgo *bugyō*](//en.wikipedia.org/wiki/Hy%C5%8Dgo_bugy%C5%8D "Hyōgo bugyō") (post-1864)
-   *[Jisha-bugyō](//en.wikipedia.org/wiki/Jisha-bugy%C5%8D "Jisha-bugyō")*
-   [Kanagawa *bugyō*](//en.wikipedia.org/wiki/Kanagawa_bugy%C5%8D "Kanagawa bugyō") (post-1859)
-   *<span class="mw-selflink selflink">Kanjō-bugyō</span>* (post-1787)
-   *[Kinzan-bugyō](//en.wikipedia.org/wiki/Kinzan-bugy%C5%8D "Kinzan-bugyō")*
-   [Kyoto *machi-bugyō*](//en.wikipedia.org/wiki/Kyoto_machi-bugy%C5%8D "Kyoto machi-bugyō")
-   [Nara *bugyō*](//en.wikipedia.org/wiki/Nara_bugy%C5%8D "Nara bugyō")
-   *[Machi-bugyō](//en.wikipedia.org/wiki/Machi-bugy%C5%8D "Machi-bugyō")*
-   [Nagasaki *bugyō*](//en.wikipedia.org/wiki/Nagasaki_bugy%C5%8D "Nagasaki bugyō")
-   [Niigata *bugyō*](//en.wikipedia.org/wiki/Niigata_bugy%C5%8D "Niigata bugyō")
-   [Nikkō *bugyō*](//en.wikipedia.org/wiki/Nikk%C5%8D_bugy%C5%8D "Nikkō bugyō")
-   [Osaka *jōdai*](//en.wikipedia.org/wiki/Osaka_j%C5%8Ddai "Osaka jōdai")
-   [Osaka *machi-bugyō*](//en.wikipedia.org/wiki/Osaka_machi-bugy%C5%8D "Osaka machi-bugyō")
-   *<a href="//en.wikipedia.org/wiki/R%C5%8Dya-bugy%C5%8D" class="mw-redirect" title="Rōya-bugyō">Rōya-bugyō</a>*
-   [Sado *bugyō*](//en.wikipedia.org/wiki/Sado_bugy%C5%8D "Sado bugyō")
-   [Sakai *bugyō*](//en.wikipedia.org/wiki/Sakai_bugy%C5%8D "Sakai bugyō")
-   *[Sakuji-bugyō](//en.wikipedia.org/wiki/Sakuji-bugy%C5%8D "Sakuji-bugyō")* (post-1632)
-   [Shimoda *bugyō*](//en.wikipedia.org/wiki/Shimoda_bugy%C5%8D "Shimoda bugyō")
-   [Sunpu *jōdai*](//en.wikipedia.org/wiki/Sunpu_j%C5%8Ddai "Sunpu jōdai")
-   [Uraga *bugyō*](//en.wikipedia.org/wiki/Uraga_bugy%C5%8D "Uraga bugyō")
-   [Yamada *bugyō*](//en.wikipedia.org/wiki/Yamada_bugy%C5%8D "Yamada bugyō")

<a href="//en.wikipedia.org/wiki/Daimyo" class="mw-redirect" title="Daimyo">Daimyo</a>
-   

[Hatamoto](//en.wikipedia.org/wiki/Hatamoto "Hatamoto")
-   

<a href="//en.wikipedia.org/wiki/%C5%8Cmetsuke" class="mw-redirect" title="Ōmetsuke">Ōmetsuke</a>
-   [Yagyū Munenori](//en.wikipedia.org/wiki/Yagy%C5%AB_Munenori "Yagyū Munenori") (1632–1636)
-   <a href="//en.wikipedia.org/w/index.php?title=Mizuno_Morinobu&amp;action=edit&amp;redlink=1" class="new" title="Mizuno Morinobu (page does not exist)">Mizuno Morinobu</a> (1632–1636)
-   <a href="//en.wikipedia.org/w/index.php?title=Akiyama_Masashige&amp;action=edit&amp;redlink=1" class="new" title="Akiyama Masashige (page does not exist)">Akiyama Masashige</a> 1632–1640)
-   [Inoue Masashige](//en.wikipedia.org/wiki/Inoue_Masashige "Inoue Masashige") (1632–1658)
-   <a href="//en.wikipedia.org/w/index.php?title=Kagazume_Tadazumi&amp;action=edit&amp;redlink=1" class="new" title="Kagazume Tadazumi (page does not exist)">Kagazume Tadazumi</a> (1640–1650)
-   <a href="//en.wikipedia.org/w/index.php?title=Nakane_Masamori&amp;action=edit&amp;redlink=1" class="new" title="Nakane Masamori (page does not exist)">Nakane Masamori</a> (1650)
-   <a href="//en.wikipedia.org/w/index.php?title=H%C5%8Dj%C5%8D_Ujinaga&amp;action=edit&amp;redlink=1" class="new" title="Hōjō Ujinaga (page does not exist)">Hōjō Ujinaga</a> (1655–1670)
-   <a href="//en.wikipedia.org/w/index.php?title=%C5%8Coka_Tadatane&amp;action=edit&amp;redlink=1" class="new" title="Ōoka Tadatane (page does not exist)">Ōoka Tadatane</a> (1670)
-   <a href="//en.wikipedia.org/w/index.php?title=Nakayama_Naomori&amp;action=edit&amp;redlink=1" class="new" title="Nakayama Naomori (page does not exist)">Nakayama Naomori</a> (1684)
-   <a href="//en.wikipedia.org/w/index.php?title=Sengoku_Hisanao&amp;action=edit&amp;redlink=1" class="new" title="Sengoku Hisanao (page does not exist)">Sengoku Hisanao</a> (1695–1719)
-   <a href="//en.wikipedia.org/w/index.php?title=Sh%C5%8Dda_Yasutoshi&amp;action=edit&amp;redlink=1" class="new" title="Shōda Yasutoshi (page does not exist)">Shōda Yasutoshi</a> (1699–1701)
-   <a href="//en.wikipedia.org/w/index.php?title=Sakakibara_Tadayuki&amp;action=edit&amp;redlink=1" class="new" title="Sakakibara Tadayuki (page does not exist)">Sakakibara Tadayuki</a> (1836–1837)
-   [Atobe Yoshisuke](//en.wikipedia.org/wiki/Atobe_Yoshisuke "Atobe Yoshisuke") (1839–1841, 1855–1856)
-   [Tōyama Kagemoto](//en.wikipedia.org/wiki/T%C5%8Dyama_Kagemoto "Tōyama Kagemoto") (1844)
-   <a href="//en.wikipedia.org/w/index.php?title=Ido_Hiromichi&amp;action=edit&amp;redlink=1" class="new" title="Ido Hiromichi (page does not exist)">Ido Hiromichi</a> 1853–1855)
-   <a href="//en.wikipedia.org/w/index.php?title=Tsutsui_Masanori&amp;action=edit&amp;redlink=1" class="new" title="Tsutsui Masanori (page does not exist)">Tsutsui Masanori</a> (1854–1857)
-   <a href="//en.wikipedia.org/w/index.php?title=%C5%8Ckubo_Tadahiro&amp;action=edit&amp;redlink=1" class="new" title="Ōkubo Tadahiro (page does not exist)">Ōkubo Tadahiro</a> (1862)
-   [Matsudaira Yasuhide](//en.wikipedia.org/wiki/Matsudaira_Yasuhide "Matsudaira Yasuhide") (1864)
-   [Nagai Naoyuki](//en.wikipedia.org/wiki/Nagai_Naoyuki "Nagai Naoyuki") (1864–1865, 1865–1867)
-   [Yamaoka Takayuki](//en.wikipedia.org/wiki/Yamaoka_Tessh%C5%AB "Yamaoka Tesshū") (1868)
-   <a href="//en.wikipedia.org/w/index.php?title=Oda_Nobushige&amp;action=edit&amp;redlink=1" class="new" title="Oda Nobushige (page does not exist)">Oda Nobushige</a> (1868)

[Metsuke](//en.wikipedia.org/wiki/Metsuke "Metsuke")
-   

[Kyoto Shugoshoku](//en.wikipedia.org/wiki/Kyoto_Shugoshoku "Kyoto Shugoshoku")
-   [Matsudaira Katamori](//en.wikipedia.org/wiki/Matsudaira_Katamori "Matsudaira Katamori") (1862–1864)
-   [Matsudaira Yoshinaga](//en.wikipedia.org/wiki/Matsudaira_Yoshinaga "Matsudaira Yoshinaga") (1864)
-   [Matsudaira Katamori](//en.wikipedia.org/wiki/Matsudaira_Katamori "Matsudaira Katamori") (1864–1867)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Japan.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/9e/Flag_of_Japan.svg/30px-Flag_of_Japan.svg.png" alt="Flag of Japan" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/9e/Flag_of_Japan.svg/45px-Flag_of_Japan.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/9e/Flag_of_Japan.svg/60px-Flag_of_Japan.svg.png 2x" width="30" height="20" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Hourglass_drawing.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Hourglass_drawing.svg/23px-Hourglass_drawing.svg.png" alt="Hourglass icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Hourglass_drawing.svg/35px-Hourglass_drawing.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Hourglass_drawing.svg/46px-Hourglass_drawing.svg.png 2x" width="23" height="30" /></a></span></span>  </td>
<td><em>This Japanese history–related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Kanj%C5%8D-bugy%C5%8D&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Japan-hist-stub" title="Template:Japan-hist-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Japan-hist-stub" title="Template talk:Japan-hist-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Japan-hist-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


