+++
title = "Cloud on title"
date = "2007-08-31T02:00:05"
source = "https://en.wikipedia.org/wiki/Cloud_on_title"
categories = [ "music" ]
tags = [ "violet", "red", "grey", "orange", "yellow", "green", "indigo", "white" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Cloud_on_title&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(May 2015)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

In United States [property law](//en.wikipedia.org/wiki/Property_law "Property law"), **cloud on title** or **title defect** refers to any irregularity in the chain of [title](//en.wikipedia.org/wiki/Title_(property) "Title (property)") of property (usually [real property](//en.wikipedia.org/wiki/Real_property "Real property")) that would give a reasonable person pause before accepting a conveyance of title. According to [Investopedia](//en.wikipedia.org/wiki/Investopedia "Investopedia"), a cloud can be defined as: "Any document, claim, unreleased lien or [encumbrance](//en.wikipedia.org/wiki/Encumbrance "Encumbrance") that might invalidate or impair the title to real property or make the title doubtful. Clouds on title are usually discovered during a [title search](//en.wikipedia.org/wiki/Title_search "Title search")."<sup>[\[1\]](#cite_note-1)</sup> Clouded title can thus be contrasted with a [clear title](//en.wikipedia.org/wiki/Clear_title "Clear title"), which indicates that a property is unencumbered.

A cloud on title may reduces the value and marketability of property because any prospective buyer aware of the cloud will know that they are buying the risk the grantor may not be able to convey good title. Often, the discovery of a cloud on title will provide the grantee a reason to back out of a contract for the sale of real property. Some documents that affect title may be considered clouds, but nonetheless are unlikely to affect marketability or resale, such as with <a href="//en.wikipedia.org/wiki/Covenants,_conditions_and_restrictions" class="mw-redirect" title="Covenants, conditions and restrictions">covenants, conditions and restrictions</a> in a <a href="//en.wikipedia.org/wiki/Homeowner%27s_association" class="mw-redirect" title="Homeowner&#39;s association">homeowner's association</a> or [subdivision](//en.wikipedia.org/wiki/Subdivision_(land) "Subdivision (land)").<sup>[\[2\]](#cite_note-2)</sup>

Examples of clouds on title include a property's address being misspelled in a [deed](//en.wikipedia.org/wiki/Deed "Deed") conveying title, a mortgage [lien](//en.wikipedia.org/wiki/Lien "Lien") whose repayment hasn't been officially recorded, a deed which has been signed but hasn't been properly recorded, an [easement](//en.wikipedia.org/wiki/Easement "Easement") that has not been properly recorded, unpaid property taxes, a failure to transfer property rights (such as [mineral rights](//en.wikipedia.org/wiki/Mineral_rights "Mineral rights")) to a former owner of the property, and a pending lawsuit before a court of law over ownership to the property. The usual remedy for a cloud on title is to file a <a href="//en.wikipedia.org/wiki/Civil_action" class="mw-redirect" title="Civil action">civil action</a> to [quiet title](//en.wikipedia.org/wiki/Quiet_title "Quiet title") which resolves the outstanding or unresolved cloud.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Aval" class="mw-redirect" title="Aval">Aval</a>
-   [Continuando](//en.wikipedia.org/wiki/Continuando "Continuando")
-   [Bare trust](//en.wikipedia.org/wiki/Bare_trust "Bare trust")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.investopedia.com/terms/c/cloud_on_title.asp" class="uri" class="external free">http://www.investopedia.com/terms/c/cloud_on_title.asp</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://articles.chicagotribune.com/1987-02-14/news/8701120459_1_title-problems-lender-clouds" class="uri" class="external free">http://articles.chicagotribune.com/1987-02-14/news/8701120459_1_title-problems-lender-clouds</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Scale_of_justice_2.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/22px-Scale_of_justice_2.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/33px-Scale_of_justice_2.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/Scale_of_justice_2.svg/44px-Scale_of_justice_2.svg.png 2x" width="22" height="22" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Law" title="Law">legal term</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Cloud_on_title&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Law-term-stub" title="Template:Law-term-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Law-term-stub" title="Template talk:Law-term-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Law-term-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


