+++
title = "National Register of Historic Places listings in Lucas County, Iowa"
date = "2010-07-28T00:07:18"
source = "https://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Lucas_County,_Iowa"
categories = [ "blog", "home", "work", "games", "music", "pets", "books", "food", "art" ]
tags = [ "red", "orange", "blue", "green", "yellow", "white", "indigo" ]

+++

<a href="//en.wikipedia.org/wiki/File:Map_of_Iowa_highlighting_Lucas_County.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Map_of_Iowa_highlighting_Lucas_County.svg/300px-Map_of_Iowa_highlighting_Lucas_County.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Map_of_Iowa_highlighting_Lucas_County.svg/450px-Map_of_Iowa_highlighting_Lucas_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Map_of_Iowa_highlighting_Lucas_County.svg/600px-Map_of_Iowa_highlighting_Lucas_County.svg.png 2x" width="300" height="196" /></a>
<a href="//en.wikipedia.org/wiki/File:Map_of_Iowa_highlighting_Lucas_County.svg" class="internal" title="Enlarge"></a>

Location of Lucas County in Iowa

This is a list of the **National Register of Historic Places listings in Lucas County, Iowa**.

This is intended to be a complete list of the properties and districts on the [National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places") in [Lucas County](//en.wikipedia.org/wiki/Lucas_County,_Iowa "Lucas County, Iowa"), [Iowa](//en.wikipedia.org/wiki/Iowa "Iowa"), [United States](//en.wikipedia.org/wiki/United_States "United States"). Latitude and longitude coordinates are provided for many National Register properties and districts; these locations may be seen together in a map.<sup>[\[1\]](#cite_note-1)</sup>

There are 16 properties listed on the National Register in the county.

*This [National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service") list is complete through <a href="http://www.nps.gov/history/nr/nrlist.htm" class="external text">NPS recent listings</a> posted May 5, 2017.*<sup>[\[2\]](#cite_note-2)</sup>

<table>
<thead>
<tr class="header">
<th><a href="//tools.wmflabs.org/osm4wiki/cgi-bin/wiki/wiki-osm.pl?project=en&amp;article=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa" class="external text">Map all coordinates using OSM</a><br />
<a href="//tools.wmflabs.org/wp-world/googlmaps-proxy.php?page=https:%2F%2Ftools.wmflabs.org%2Fkmlexport%3Farticle%3DNational_Register_of_Historic_Places_listings_in_Lucas_County,_Iowa&amp;output=classic" class="external text">Map all coordinates using Google</a></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//tools.wmflabs.org/kmlexport?article=National_Register_of_Historic_Places_listings_in_Lucas_County,_Iowa" class="external text">Export all coordinates</a> as <a href="//en.wikipedia.org/wiki/Keyhole_Markup_Language" title="Keyhole Markup Language">KML</a></td>
</tr>
<tr class="even">
<td><a href="http://tripgang.com/kml2gpx/http%3A%2F%2Ftools.wmflabs.org%2Fkmlexport%3Farticle%3DNational_Register_of_Historic_Places_listings_in_Lucas_County%252C_Iowa?gpx=1" class="external text">Export all coordinates</a> as <a href="//en.wikipedia.org/wiki/GPS_eXchange_Format" class="mw-redirect" title="GPS eXchange Format">GPX</a></td>
</tr>
<tr class="odd">
<td><a href="http://maps.google.com/maps?q=http%3A%2F%2Fmicroform.at%2Fgeo%2Fhttp%3A%2F%2Fen.wikipedia.org%2Fwiki%2FNational_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa" class="external text">Map all microformatted coordinates</a></td>
</tr>
<tr class="even">
<td><a href="http://microform.at/?type=hcard-rdf&amp;url=http://en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Lucas_County,_Iowa" class="external text">Place data as RDF</a></td>
</tr>
</tbody>
</table>

<table style="width:100%;">
<colgroup>
<col width="14%" />
<col width="14%" />
<col width="14%" />
<col width="14%" />
<col width="14%" />
<col width="14%" />
<col width="14%" />
</colgroup>
<thead>
<tr class="header">
<th><sup><a href="#cite_note-NRHP_colors-3">[3]</a></sup></th>
<th><strong>Name on the Register</strong><sup><a href="#cite_note-nris-4">[4]</a></sup></th>
<th><strong>Image</strong></th>
<th><strong>Date listed</strong><sup><a href="#cite_note-refnums-5">[5]</a></sup></th>
<th><strong>Location</strong></th>
<th><strong>City or town</strong></th>
<th><strong>Description</strong></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>1</td>
<td><a href="//en.wikipedia.org/wiki/Burlington_Railroad_Overpass" title="Burlington Railroad Overpass">Burlington Railroad Overpass</a></td>
<td><span class="plainlinks"><a href="//commons.wikimedia.org/w/index.php?title=Special:UploadWizard&amp;campaign=wlm-us&amp;id=98000511&amp;descriptionlang=en&amp;description=%5B%5B%3Aen%3ABurlington+Railroad+Overpass%7CBurlington+Railroad+Overpass%5D%5D&amp;lat=41.040833&amp;lon=-93.365833" class="external text">Upload image</a></span></td>
<td><span class="sortkey" style="display:none;speak:none">000000001998-05-15-0000</span><span style="white-space:nowrap">May 15, 1998</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/98000511" class="external text">#98000511</a>)</span></td>
<td><span class="label">County Road S23 over the <a href="//en.wikipedia.org/wiki/Burlington_Northern_Railroad" title="Burlington Northern Railroad">Burlington Northern</a> railroad line</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.040833_N_-93.365833_E_&amp;title=Burlington+Railroad+Overpass" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°02′27″N</span> <span class="longitude">93°21′57″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.040833°N 93.365833°W</span><span style="display:none">﻿ / <span class="geo">41.040833; -93.365833</span></span><span style="display:none">﻿ (<span class="fn org">Burlington Railroad Overpass</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>2</td>
<td><a href="//en.wikipedia.org/wiki/Carl_L._Caviness_Post_102,_American_Legion" title="Carl L. Caviness Post 102, American Legion">Carl L. Caviness Post 102, American Legion</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Carl_L-_Caviness_Post_102,_American_Legion_2012-09-27_19-50-21.jpg" class="image" title="Carl L. Caviness Post 102, American Legion"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Carl_L-_Caviness_Post_102%2C_American_Legion_2012-09-27_19-50-21.jpg/100px-Carl_L-_Caviness_Post_102%2C_American_Legion_2012-09-27_19-50-21.jpg" alt="Carl L. Caviness Post 102, American Legion" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Carl_L-_Caviness_Post_102%2C_American_Legion_2012-09-27_19-50-21.jpg/150px-Carl_L-_Caviness_Post_102%2C_American_Legion_2012-09-27_19-50-21.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/96/Carl_L-_Caviness_Post_102%2C_American_Legion_2012-09-27_19-50-21.jpg/200px-Carl_L-_Caviness_Post_102%2C_American_Legion_2012-09-27_19-50-21.jpg 2x" width="100" height="60" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002006-09-06-0000</span><span style="white-space:nowrap">September 6, 2006</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/06000773" class="external text">#06000773</a>)</span></td>
<td><span class="label">201 S. Main St.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.013130_N_-93.308690_E_&amp;title=Carl+L.+Caviness+Post+102%2C+American+Legion" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′47″N</span> <span class="longitude">93°18′31″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.013130°N 93.308690°W</span><span style="display:none">﻿ / <span class="geo">41.013130; -93.308690</span></span><span style="display:none">﻿ (<span class="fn org">Carl L. Caviness Post 102, American Legion</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>3</td>
<td><a href="//en.wikipedia.org/w/index.php?title=Chariton_Cemetery_Historic_District&amp;action=edit&amp;redlink=1" class="new" title="Chariton Cemetery Historic District (page does not exist)">Chariton Cemetery Historic District</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:The_Chariton_Cemetery_Historic_District.jpg" class="image" title="Chariton Cemetery Historic District"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/The_Chariton_Cemetery_Historic_District.jpg/100px-The_Chariton_Cemetery_Historic_District.jpg" alt="Chariton Cemetery Historic District" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/The_Chariton_Cemetery_Historic_District.jpg/150px-The_Chariton_Cemetery_Historic_District.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e8/The_Chariton_Cemetery_Historic_District.jpg/200px-The_Chariton_Cemetery_Historic_District.jpg 2x" width="100" height="56" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002010-03-02-0000</span><span style="white-space:nowrap">March 2, 2010</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/10000054" class="external text">#10000054</a>)</span></td>
<td><span class="label">929 S. Main St.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.002820_N_-93.310567_E_&amp;title=Chariton+Cemetery+Historic+District" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′10″N</span> <span class="longitude">93°18′38″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.002820°N 93.310567°W</span><span style="display:none">﻿ / <span class="geo">41.002820; -93.310567</span></span><span style="display:none">﻿ (<span class="fn org">Chariton Cemetery Historic District</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>4</td>
<td><a href="//en.wikipedia.org/wiki/Chariton_City_Hall_and_Fire_Station" title="Chariton City Hall and Fire Station">Chariton City Hall and Fire Station</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg" class="image" title="Chariton City Hall and Fire Station"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/76/Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg/100px-Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg" alt="Chariton City Hall and Fire Station" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/76/Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg/150px-Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/76/Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg/200px-Chariton_City_Hall_and_Fire_Station_2012-09-27_19-36-13.jpg 2x" width="100" height="60" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002006-09-06-0000</span><span style="white-space:nowrap">September 6, 2006</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/06000775" class="external text">#06000775</a>)</span></td>
<td><span class="label">115 S. Main St.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.013889_N_-93.308611_E_&amp;title=Chariton+City+Hall+and+Fire+Station" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′50″N</span> <span class="longitude">93°18′31″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.013889°N 93.308611°W</span><span style="display:none">﻿ / <span class="geo">41.013889; -93.308611</span></span><span style="display:none">﻿ (<span class="fn org">Chariton City Hall and Fire Station</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>5</td>
<td><a href="//en.wikipedia.org/wiki/Chariton_Public_Library" title="Chariton Public Library">Chariton Free Public Library</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg" class="image" title="Chariton Free Public Library"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg/100px-Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg" alt="Chariton Free Public Library" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg/150px-Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg/200px-Chariton_Free_Public_Library_2012-09-27_19-31-24.jpg 2x" width="100" height="60" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002005-08-24-0000</span><span style="white-space:nowrap">August 24, 2005</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/05000906" class="external text">#05000906</a>)</span></td>
<td><span class="label">803 Braden</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.015833_N_-93.305556_E_&amp;title=Chariton+Free+Public+Library" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′57″N</span> <span class="longitude">93°18′20″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.015833°N 93.305556°W</span><span style="display:none">﻿ / <span class="geo">41.015833; -93.305556</span></span><span style="display:none">﻿ (<span class="fn org">Chariton Free Public Library</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>6</td>
<td><a href="//en.wikipedia.org/wiki/Chariton_Herald-Patriot_Building" title="Chariton Herald-Patriot Building">Chariton Herald-Patriot Building</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg" class="image" title="Chariton Herald-Patriot Building"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/67/Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg/100px-Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg" alt="Chariton Herald-Patriot Building" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/67/Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg/150px-Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/67/Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg/200px-Chariton_Herald-Patriot_Building_2012-09-27_16-59-11.jpg 2x" width="100" height="60" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002006-09-06-0000</span><span style="white-space:nowrap">September 6, 2006</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/06000776" class="external text">#06000776</a>)</span></td>
<td><span class="label">815 Braden Ave.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.015833_N_-93.306111_E_&amp;title=Chariton+Herald-Patriot+Building" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′57″N</span> <span class="longitude">93°18′22″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.015833°N 93.306111°W</span><span style="display:none">﻿ / <span class="geo">41.015833; -93.306111</span></span><span style="display:none">﻿ (<span class="fn org">Chariton Herald-Patriot Building</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>7</td>
<td><a href="//en.wikipedia.org/wiki/Chariton_Masonic_Temple" title="Chariton Masonic Temple">Chariton Masonic Temple</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg" class="image" title="Chariton Masonic Temple"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ed/NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg/100px-NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg" alt="Chariton Masonic Temple" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ed/NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg/150px-NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ed/NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg/200px-NRHP_06000777_Masonic_Temple_-_Chariton_Iowa_-_10-2-2016-4895.jpg 2x" width="100" height="56" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002006-09-06-0000</span><span style="white-space:nowrap">September 6, 2006</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/06000777" class="external text">#06000777</a>)</span></td>
<td><span class="label">821 Armory Ave.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.012391_N_-93.306468_E_&amp;title=Chariton+Masonic+Temple" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′45″N</span> <span class="longitude">93°18′23″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.012391°N 93.306468°W</span><span style="display:none">﻿ / <span class="geo">41.012391; -93.306468</span></span><span style="display:none">﻿ (<span class="fn org">Chariton Masonic Temple</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>8</td>
<td><a href="//en.wikipedia.org/wiki/Chicago,_Burlington,_and_Quincy_Freight_House_(Chariton,_Iowa)" title="Chicago, Burlington, and Quincy Freight House (Chariton, Iowa)">Chicago, Burlington, and Quincy Freight House-Chariton</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg" class="image" title="Chicago, Burlington, and Quincy Freight House-Chariton"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f3/NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg/100px-NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg" alt="Chicago, Burlington, and Quincy Freight House-Chariton" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f3/NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg/150px-NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f3/NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg/200px-NRHP_03000836_Chicago_Burlington_and_Quincy_Freight_House_-_Chariton_Iowa_-_10-2-2016-4851.jpg 2x" width="100" height="67" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002003-08-28-0000</span><span style="white-space:nowrap">August 28, 2003</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/03000836" class="external text">#03000836</a>)</span></td>
<td><span class="label">Junction of Auburn and Brookdale</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.018503_N_-93.310599_E_&amp;title=Chicago%2C+Burlington%2C+and+Quincy+Freight+House-Chariton" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°01′07″N</span> <span class="longitude">93°18′38″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.018503°N 93.310599°W</span><span style="display:none">﻿ / <span class="geo">41.018503; -93.310599</span></span><span style="display:none">﻿ (<span class="fn org">Chicago, Burlington, and Quincy Freight House-Chariton</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>9</td>
<td><a href="//en.wikipedia.org/w/index.php?title=J._T._and_Mollie_Crozier_House&amp;action=edit&amp;redlink=1" class="new" title="J. T. and Mollie Crozier House (page does not exist)">J. T. and Mollie Crozier House</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:The_J.T._And_Mollie_Crozier_House.jpg" class="image" title="J. T. and Mollie Crozier House"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/The_J.T._And_Mollie_Crozier_House.jpg/100px-The_J.T._And_Mollie_Crozier_House.jpg" alt="J. T. and Mollie Crozier House" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/The_J.T._And_Mollie_Crozier_House.jpg/150px-The_J.T._And_Mollie_Crozier_House.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/50/The_J.T._And_Mollie_Crozier_House.jpg/200px-The_J.T._And_Mollie_Crozier_House.jpg 2x" width="100" height="67" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002011-10-06-0000</span><span style="white-space:nowrap">October 6, 2011</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/11000721" class="external text">#11000721</a>)</span></td>
<td><span class="label">627 Ilion Ave.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.025278_N_-93.303056_E_&amp;title=J.+T.+and+Mollie+Crozier+House" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°01′31″N</span> <span class="longitude">93°18′11″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.025278°N 93.303056°W</span><span style="display:none">﻿ / <span class="geo">41.025278; -93.303056</span></span><span style="display:none">﻿ (<span class="fn org">J. T. and Mollie Crozier House</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td>Architectural Career of <a href="//en.wikipedia.org/wiki/William_L._Perkins" title="William L. Perkins">William L. Perkins</a> in Iowa: 1917-1957 <a href="//en.wikipedia.org/wiki/Multiple_Property_Submission" class="mw-redirect" title="Multiple Property Submission">MPS</a></td>
</tr>
<tr class="even">
<td>10</td>
<td><a href="//en.wikipedia.org/wiki/First_United_Methodist_Church_(Chariton,_Iowa)" title="First United Methodist Church (Chariton, Iowa)">First United Methodist Church</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:First_United_Methodist_Church_2012-09-27_19-35-17.jpg" class="image" title="First United Methodist Church"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/First_United_Methodist_Church_2012-09-27_19-35-17.jpg/100px-First_United_Methodist_Church_2012-09-27_19-35-17.jpg" alt="First United Methodist Church" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/First_United_Methodist_Church_2012-09-27_19-35-17.jpg/150px-First_United_Methodist_Church_2012-09-27_19-35-17.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/First_United_Methodist_Church_2012-09-27_19-35-17.jpg/200px-First_United_Methodist_Church_2012-09-27_19-35-17.jpg 2x" width="100" height="60" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002002-01-24-0000</span><span style="white-space:nowrap">January 24, 2002</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/01001485" class="external text">#01001485</a>)</span></td>
<td><span class="label">923 Roland</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.016954_N_-93.308159_E_&amp;title=First+United+Methodist+Church" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°01′01″N</span> <span class="longitude">93°18′29″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.016954°N 93.308159°W</span><span style="display:none">﻿ / <span class="geo">41.016954; -93.308159</span></span><span style="display:none">﻿ (<span class="fn org">First United Methodist Church</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>11</td>
<td><a href="//en.wikipedia.org/wiki/Hotel_Charitone" title="Hotel Charitone">Hotel Charitone</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg" class="image" title="Hotel Charitone"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg/100px-NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg" alt="Hotel Charitone" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg/150px-NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cf/NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg/200px-NRHP_06000774_Hotel_Charitone_-_Chariton_Iowa_-_10-2-2016-4890.jpg 2x" width="100" height="56" /></a>
</div>
</div>
<div class="noprint">
<a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /></a> <a href="https://commons.wikimedia.org/wiki/Category:Hotel_Charitone" class="extiw" title="commons:Category:Hotel Charitone">More images</a>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002006-09-06-0000</span><span style="white-space:nowrap">September 6, 2006</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/06000774" class="external text">#06000774</a>)</span></td>
<td><span class="label">831 Braden Ave.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.015833_N_-93.306389_E_&amp;title=Hotel+Charitone" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′57″N</span> <span class="longitude">93°18′23″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.015833°N 93.306389°W</span><span style="display:none">﻿ / <span class="geo">41.015833; -93.306389</span></span><span style="display:none">﻿ (<span class="fn org">Hotel Charitone</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>12</td>
<td><a href="//en.wikipedia.org/wiki/Lucas_County_Courthouse_(Iowa)" title="Lucas County Courthouse (Iowa)">Lucas County Courthouse</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Lucas_County,_Iowa_Courthouse.jpg" class="image" title="Lucas County Courthouse"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Lucas_County%2C_Iowa_Courthouse.jpg/100px-Lucas_County%2C_Iowa_Courthouse.jpg" alt="Lucas County Courthouse" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Lucas_County%2C_Iowa_Courthouse.jpg/150px-Lucas_County%2C_Iowa_Courthouse.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Lucas_County%2C_Iowa_Courthouse.jpg/200px-Lucas_County%2C_Iowa_Courthouse.jpg 2x" width="100" height="62" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000001981-07-02-0000</span><span style="white-space:nowrap">July 2, 1981</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/81000254" class="external text">#81000254</a>)</span></td>
<td><span class="label">Courthouse Sq.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.015007_N_-93.307613_E_&amp;title=Lucas+County+Courthouse" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′54″N</span> <span class="longitude">93°18′27″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.015007°N 93.307613°W</span><span style="display:none">﻿ / <span class="geo">41.015007; -93.307613</span></span><span style="display:none">﻿ (<span class="fn org">Lucas County Courthouse</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>13</td>
<td><a href="//en.wikipedia.org/wiki/Lucas_County_Courthouse_Square_Historic_District" title="Lucas County Courthouse Square Historic District">Lucas County Courthouse Square Historic District</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:The_Brown_Building_913_Braeden_Ave.jpg" class="image" title="Lucas County Courthouse Square Historic District"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/41/The_Brown_Building_913_Braeden_Ave.jpg/100px-The_Brown_Building_913_Braeden_Ave.jpg" alt="Lucas County Courthouse Square Historic District" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/41/The_Brown_Building_913_Braeden_Ave.jpg/150px-The_Brown_Building_913_Braeden_Ave.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/41/The_Brown_Building_913_Braeden_Ave.jpg/200px-The_Brown_Building_913_Braeden_Ave.jpg 2x" width="100" height="58" /></a>
</div>
</div>
<div class="noprint">
<a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /></a> <a href="https://commons.wikimedia.org/wiki/Category:Lucas_County_Courthouse_Square_Historic_District" class="extiw" title="commons:Category:Lucas County Courthouse Square Historic District">More images</a>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000002014-08-11-0000</span><span style="white-space:nowrap">August 11, 2014</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/14000324" class="external text">#14000324</a>)</span></td>
<td><span class="label">Braden and Court avenues and Grand and Main streets around the public square</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.015007_N_-93.307613_E_&amp;title=Lucas+County+Courthouse+Square+Historic+District" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′54″N</span> <span class="longitude">93°18′27″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.015007°N 93.307613°W</span><span style="display:none">﻿ / <span class="geo">41.015007; -93.307613</span></span><span style="display:none">﻿ (<span class="fn org">Lucas County Courthouse Square Historic District</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>14</td>
<td><a href="//en.wikipedia.org/wiki/O._E._Payne_House" title="O. E. Payne House">O. E. Payne House</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:The_P.E._Payne_House.jpg" class="image" title="O. E. Payne House"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/The_P.E._Payne_House.jpg/100px-The_P.E._Payne_House.jpg" alt="O. E. Payne House" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/The_P.E._Payne_House.jpg/150px-The_P.E._Payne_House.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c4/The_P.E._Payne_House.jpg/200px-The_P.E._Payne_House.jpg 2x" width="100" height="67" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000001979-07-17-0000</span><span style="white-space:nowrap">July 17, 1979</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/79000912" class="external text">#79000912</a>)</span></td>
<td><span class="label">705 E. Auburn Ave.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.018333_N_-93.303889_E_&amp;title=O.+E.+Payne+House" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°01′06″N</span> <span class="longitude">93°18′14″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.018333°N 93.303889°W</span><span style="display:none">﻿ / <span class="geo">41.018333; -93.303889</span></span><span style="display:none">﻿ (<span class="fn org">O. E. Payne House</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="odd">
<td>15</td>
<td><a href="//en.wikipedia.org/wiki/A._J._Stephens_House" title="A. J. Stephens House">A. J. Stephens House</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:The_A.J._Stephens_House.jpg" class="image" title="A. J. Stephens House"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e3/The_A.J._Stephens_House.jpg/100px-The_A.J._Stephens_House.jpg" alt="A. J. Stephens House" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e3/The_A.J._Stephens_House.jpg/150px-The_A.J._Stephens_House.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e3/The_A.J._Stephens_House.jpg/200px-The_A.J._Stephens_House.jpg 2x" width="100" height="63" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000001987-11-16-0000</span><span style="white-space:nowrap">November 16, 1987</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/87002020" class="external text">#87002020</a>)</span></td>
<td><span class="label">123 17th St.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.015556_N_-93.319722_E_&amp;title=A.+J.+Stephens+House" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°00′56″N</span> <span class="longitude">93°19′11″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.015556°N 93.319722°W</span><span style="display:none">﻿ / <span class="geo">41.015556; -93.319722</span></span><span style="display:none">﻿ (<span class="fn org">A. J. Stephens House</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Chariton,_Iowa" title="Chariton, Iowa">Chariton</a></td>
<td></td>
</tr>
<tr class="even">
<td>16</td>
<td><a href="//en.wikipedia.org/wiki/Williamson_School_(Williamson,_Iowa)" title="Williamson School (Williamson, Iowa)">Williamson School</a></td>
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg" class="image" title="Williamson School"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg/100px-NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg" alt="Williamson School" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg/150px-NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a0/NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg/200px-NRHP_98000374.Williamson_School_-_Front_-_Williamson_Iowa_-_10-2-2016-4948.jpg 2x" width="100" height="56" /></a>
</div>
</div></td>
<td><span class="sortkey" style="display:none;speak:none">000000001998-05-01-0000</span><span style="white-space:nowrap">May 1, 1998</span><br />
<span class="refnum">(<a href="https://npgallery.nps.gov/AssetDetail/NRIS/98000374" class="external text">#98000374</a>)</span></td>
<td><span class="label">301 Williamson Ave.</span><br />
<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=National_Register_of_Historic_Places_listings_in_Lucas_County%2C_Iowa&amp;params=41.089444_N_-93.26_E_&amp;title=Williamson+School" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°05′22″N</span> <span class="longitude">93°15′36″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="vcard"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.089444°N 93.26°W</span><span style="display:none">﻿ / <span class="geo">41.089444; -93.26</span></span><span style="display:none">﻿ (<span class="fn org">Williamson School</span>)</span></span></span></a></span></td>
<td><a href="//en.wikipedia.org/wiki/Williamson,_Iowa" title="Williamson, Iowa">Williamson</a></td>
<td></td>
</tr>
</tbody>
</table>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                                                                                                                                                 |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:National_Register_of_Historic_Places_in_Lucas_County,_Iowa" class="extiw" title="commons:Category:National Register of Historic Places in Lucas County, Iowa">National Register of Historic Places in Lucas County, Iowa</a>***. |

-   [List of National Historic Landmarks in Iowa](//en.wikipedia.org/wiki/List_of_National_Historic_Landmarks_in_Iowa "List of National Historic Landmarks in Iowa")
-   [National Register of Historic Places listings in Iowa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa "National Register of Historic Places listings in Iowa")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">The latitude and longitude information provided in this table was derived originally from the National Register Information System, which has been found to be fairly accurate for about 99% of listings. For about 1% of NRIS original coordinates, experience has shown that one or both coordinates are typos or otherwise extremely far off; some corrections may have been made. A more subtle problem causes many locations to be off by up to 150 yards, depending on location in the country: most NRIS coordinates were derived from tracing out latitude and longitudes off of USGS topographical quadrant maps created under the <a href="http://www.ngs.noaa.gov/TOOLS/Nadcon/Nadcon.html" class="external text">North American Datum of 1927</a>, which differs from the current, highly accurate [WGS84](//en.wikipedia.org/wiki/World_Geodetic_System "World Geodetic System") GPS system used by most on-line maps. Chicago is about right, but NRIS longitudes in Washington are higher by about 4.5 seconds, and are lower by about 2.0 seconds in Maine. Latitudes differ by about 1.0 second in Florida. Some locations in this table may have been corrected to current GPS standards.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.cr.nps.gov/nr/nrlist.htm" class="external text">&quot;National Register of Historic Places: Weekly List Actions&quot;</a>. National Park Service, [United States Department of the Interior](//en.wikipedia.org/wiki/United_States_Department_of_the_Interior "United States Department of the Interior"). Retrieved on May 5, 2017.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-NRHP_colors_3-0)**</span> <span class="reference-text">Numbers represent an ordering by significant words. Various colorings, defined [here](//en.wikipedia.org/wiki/Wikipedia:NRHP_colors_legend "Wikipedia:NRHP colors legend"), differentiate [National Historic Landmarks](//en.wikipedia.org/wiki/National_Historic_Landmark "National Historic Landmark") and [historic districts](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States") from other NRHP buildings, structures, sites or objects.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-nris_4-0)**</span> <span class="reference-text">[National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service") (2008-04-24). <a href="http://nrhp.focus.nps.gov/natreg/docs/All_Data.html" class="external text">&quot;National Register Information System&quot;</a>. *National Register of Historic Places*. National Park Service.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANational+Register+of+Historic+Places+listings+in+Lucas+County%2C+Iowa&amp;rft.atitle=National+Register+Information+System&amp;rft.au=National+Park+Service&amp;rft.date=2008-04-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnrhp.focus.nps.gov%2Fnatreg%2Fdocs%2FAll_Data.html&amp;rft.jtitle=National+Register+of+Historic+Places&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-refnums_5-0)**</span> <span class="reference-text">The eight-digit number below each date is the number assigned to each location in the [National Register Information System](//en.wikipedia.org/wiki/National_Register_Information_System "National Register Information System") database, which can be viewed by clicking the number.</span>

-   [v](//en.wikipedia.org/wiki/Template:National_Register_of_Historic_Places "Template:National Register of Historic Places")
-   [t](//en.wikipedia.org/wiki/Template_talk:National_Register_of_Historic_Places "Template talk:National Register of Historic Places")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:National_Register_of_Historic_Places&amp;action=edit" class="external text">e</a>

[U.S. National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places")

Topics
-   [Architectural style categories](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_architectural_style_categories "National Register of Historic Places architectural style categories")
-   [Contributing property](//en.wikipedia.org/wiki/Contributing_property "Contributing property")
-   [Historic district](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States")
-   [History of the National Register of Historic Places](//en.wikipedia.org/wiki/History_of_the_National_Register_of_Historic_Places "History of the National Register of Historic Places")
-   [Keeper of the Register](//en.wikipedia.org/wiki/Keeper_of_the_Register "Keeper of the Register")
-   [National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service")
-   [Property types](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_property_types "National Register of Historic Places property types")

Lists by states
-   [Alabama](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alabama "National Register of Historic Places listings in Alabama")
-   [Alaska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alaska "National Register of Historic Places listings in Alaska")
-   [Arizona](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arizona "National Register of Historic Places listings in Arizona")
-   [Arkansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arkansas "National Register of Historic Places listings in Arkansas")
-   [California](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_California "National Register of Historic Places listings in California")
-   [Colorado](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Colorado "National Register of Historic Places listings in Colorado")
-   [Connecticut](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Connecticut "National Register of Historic Places listings in Connecticut")
-   [Delaware](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Delaware "National Register of Historic Places listings in Delaware")
-   [Florida](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Florida "National Register of Historic Places listings in Florida")
-   [Georgia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Georgia "National Register of Historic Places listings in Georgia")
-   [Hawaii](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Hawaii "National Register of Historic Places listings in Hawaii")
-   [Idaho](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Idaho "National Register of Historic Places listings in Idaho")
-   [Illinois](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Illinois "National Register of Historic Places listings in Illinois")
-   [Indiana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Indiana "National Register of Historic Places listings in Indiana")
-   [Iowa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa "National Register of Historic Places listings in Iowa")
-   [Kansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kansas "National Register of Historic Places listings in Kansas")
-   [Kentucky](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kentucky "National Register of Historic Places listings in Kentucky")
-   [Louisiana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Louisiana "National Register of Historic Places listings in Louisiana")
-   [Maine](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maine "National Register of Historic Places listings in Maine")
-   [Maryland](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maryland "National Register of Historic Places listings in Maryland")
-   [Massachusetts](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Massachusetts "National Register of Historic Places listings in Massachusetts")
-   [Michigan](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Michigan "National Register of Historic Places listings in Michigan")
-   [Minnesota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Minnesota "National Register of Historic Places listings in Minnesota")
-   [Mississippi](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mississippi "National Register of Historic Places listings in Mississippi")
-   [Missouri](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Missouri "National Register of Historic Places listings in Missouri")
-   [Montana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Montana "National Register of Historic Places listings in Montana")
-   [Nebraska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nebraska "National Register of Historic Places listings in Nebraska")
-   [Nevada](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nevada "National Register of Historic Places listings in Nevada")
-   [New Hampshire](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Hampshire "National Register of Historic Places listings in New Hampshire")
-   [New Jersey](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Jersey "National Register of Historic Places listings in New Jersey")
-   [New Mexico](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Mexico "National Register of Historic Places listings in New Mexico")
-   [New York](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_York "National Register of Historic Places listings in New York")
-   [North Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Carolina "National Register of Historic Places listings in North Carolina")
-   [North Dakota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Dakota "National Register of Historic Places listings in North Dakota")
-   [Ohio](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Ohio "National Register of Historic Places listings in Ohio")
-   [Oklahoma](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oklahoma "National Register of Historic Places listings in Oklahoma")
-   [Oregon](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oregon "National Register of Historic Places listings in Oregon")
-   [Pennsylvania](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Pennsylvania "National Register of Historic Places listings in Pennsylvania")
-   [Rhode Island](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Rhode_Island "National Register of Historic Places listings in Rhode Island")
-   [South Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Carolina "National Register of Historic Places listings in South Carolina")
-   [South Dakota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Dakota "National Register of Historic Places listings in South Dakota")
-   [Tennessee](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Tennessee "National Register of Historic Places listings in Tennessee")
-   [Texas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Texas "National Register of Historic Places listings in Texas")
-   [Utah](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Utah "National Register of Historic Places listings in Utah")
-   [Vermont](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Vermont "National Register of Historic Places listings in Vermont")
-   [Virginia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Virginia "National Register of Historic Places listings in Virginia")
-   [Washington](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington_state "National Register of Historic Places listings in Washington state")
-   [West Virginia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_West_Virginia "National Register of Historic Places listings in West Virginia")
-   [Wisconsin](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wisconsin "National Register of Historic Places listings in Wisconsin")
-   [Wyoming](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wyoming "National Register of Historic Places listings in Wyoming")

Lists by insular areas
-   [American Samoa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_American_Samoa "National Register of Historic Places listings in American Samoa")
-   [Guam](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Guam "National Register of Historic Places listings in Guam")
-   [Minor Outlying Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Minor_Outlying_Islands "National Register of Historic Places listings in the United States Minor Outlying Islands")
-   [Northern Mariana Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Northern_Mariana_Islands "National Register of Historic Places listings in the Northern Mariana Islands")
-   [Puerto Rico](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Puerto_Rico "National Register of Historic Places listings in Puerto Rico")
-   [Virgin Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Virgin_Islands "National Register of Historic Places listings in the United States Virgin Islands")

Lists by associated states
-   [Federated States of Micronesia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Federated_States_of_Micronesia "National Register of Historic Places listings in the Federated States of Micronesia")
-   [Marshall Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Marshall_Islands "National Register of Historic Places listings in the Marshall Islands")
-   [Palau](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Palau "National Register of Historic Places listings in Palau")

Other areas
-   [District of Columbia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington,_D.C. "National Register of Historic Places listings in Washington, D.C.")
-   [Morocco](//en.wikipedia.org/wiki/American_Legation,_Tangier "American Legation, Tangier")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png" title="Portal" alt="Portal" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png 2x" width="16" height="14" /> [Portal](//en.wikipedia.org/wiki/Portal:National_Register_of_Historic_Places "Portal:National Register of Historic Places")

-   [v](//en.wikipedia.org/wiki/Template:NRHP_in_Iowa_by_county "Template:NRHP in Iowa by county")
-   [t](//en.wikipedia.org/wiki/Template_talk:NRHP_in_Iowa_by_county "Template talk:NRHP in Iowa by county")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:NRHP_in_Iowa_by_county&amp;action=edit" class="external text">e</a>

[Properties](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa "National Register of Historic Places listings in Iowa") on the [National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places") in [Iowa](//en.wikipedia.org/wiki/Iowa "Iowa")

<a href="//en.wikipedia.org/wiki/File:US-NationalParkService-ShadedLogo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/US-NationalParkService-ShadedLogo.svg/50px-US-NationalParkService-ShadedLogo.svg.png" alt="US-NationalParkService-ShadedLogo.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/US-NationalParkService-ShadedLogo.svg/75px-US-NationalParkService-ShadedLogo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c5/US-NationalParkService-ShadedLogo.svg/100px-US-NationalParkService-ShadedLogo.svg.png 2x" width="50" height="65" /></a>

-   [Adair](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Adair_County,_Iowa "National Register of Historic Places listings in Adair County, Iowa")
-   [Adams](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Adams_County "National Register of Historic Places listings in Iowa")
-   [Allamakee](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Allamakee_County,_Iowa "National Register of Historic Places listings in Allamakee County, Iowa")
-   [Appanoose](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Appanoose_County,_Iowa "National Register of Historic Places listings in Appanoose County, Iowa")
-   [Audubon](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Audubon_County,_Iowa "National Register of Historic Places listings in Audubon County, Iowa")
-   [Benton](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Benton_County,_Iowa "National Register of Historic Places listings in Benton County, Iowa")
-   [Black Hawk](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Black_Hawk_County,_Iowa "National Register of Historic Places listings in Black Hawk County, Iowa")
-   [Boone](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Boone_County,_Iowa "National Register of Historic Places listings in Boone County, Iowa")
-   [Bremer](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Bremer_County,_Iowa "National Register of Historic Places listings in Bremer County, Iowa")
-   [Buchanan](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Buchanan_County,_Iowa "National Register of Historic Places listings in Buchanan County, Iowa")
-   [Buena Vista](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Buena_Vista_County,_Iowa "National Register of Historic Places listings in Buena Vista County, Iowa")
-   [Butler](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Butler_County "National Register of Historic Places listings in Iowa")
-   [Calhoun](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Calhoun_County,_Iowa "National Register of Historic Places listings in Calhoun County, Iowa")
-   [Carroll](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Carroll_County,_Iowa "National Register of Historic Places listings in Carroll County, Iowa")
-   [Cass](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Cass_County,_Iowa "National Register of Historic Places listings in Cass County, Iowa")
-   [Cedar](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Cedar_County,_Iowa "National Register of Historic Places listings in Cedar County, Iowa")
-   [Cerro Gordo](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Cerro_Gordo_County,_Iowa "National Register of Historic Places listings in Cerro Gordo County, Iowa")
-   [Cherokee](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Cherokee_County "National Register of Historic Places listings in Iowa")
-   [Chickasaw](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Chickasaw_County "National Register of Historic Places listings in Iowa")
-   [Clarke](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Clarke_County "National Register of Historic Places listings in Iowa")
-   [Clay](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Clay_County,_Iowa "National Register of Historic Places listings in Clay County, Iowa")
-   [Clayton](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Clayton_County,_Iowa "National Register of Historic Places listings in Clayton County, Iowa")
-   [Clinton](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Clinton_County,_Iowa "National Register of Historic Places listings in Clinton County, Iowa")
-   [Crawford](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Crawford_County,_Iowa "National Register of Historic Places listings in Crawford County, Iowa")
-   [Dallas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Dallas_County,_Iowa "National Register of Historic Places listings in Dallas County, Iowa")
-   [Davis](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Davis_County,_Iowa "National Register of Historic Places listings in Davis County, Iowa")
-   [Decatur](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Decatur_County "National Register of Historic Places listings in Iowa")
-   [Delaware](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Delaware_County,_Iowa "National Register of Historic Places listings in Delaware County, Iowa")
-   [Des Moines](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Des_Moines_County,_Iowa "National Register of Historic Places listings in Des Moines County, Iowa")
-   [Dickinson](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Dickinson_County,_Iowa "National Register of Historic Places listings in Dickinson County, Iowa")
-   [Dubuque](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Dubuque_County,_Iowa "National Register of Historic Places listings in Dubuque County, Iowa")
-   [Emmet](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Emmet_County "National Register of Historic Places listings in Iowa")
-   [Fayette](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Fayette_County,_Iowa "National Register of Historic Places listings in Fayette County, Iowa")
-   [Floyd](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Floyd_County,_Iowa "National Register of Historic Places listings in Floyd County, Iowa")
-   [Franklin](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Franklin_County,_Iowa "National Register of Historic Places listings in Franklin County, Iowa")
-   [Fremont](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Fremont_County "National Register of Historic Places listings in Iowa")
-   [Greene](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Greene_County,_Iowa "National Register of Historic Places listings in Greene County, Iowa")
-   [Grundy](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Grundy_County "National Register of Historic Places listings in Iowa")
-   [Guthrie](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Guthrie_County "National Register of Historic Places listings in Iowa")
-   [Hamilton](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Hamilton_County "National Register of Historic Places listings in Iowa")
-   [Hancock](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Hancock_County "National Register of Historic Places listings in Iowa")
-   [Hardin](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Hardin_County,_Iowa "National Register of Historic Places listings in Hardin County, Iowa")
-   [Harrison](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Harrison_County "National Register of Historic Places listings in Iowa")
-   [Henry](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Henry_County,_Iowa "National Register of Historic Places listings in Henry County, Iowa")
-   [Howard](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Howard_County "National Register of Historic Places listings in Iowa")
-   [Humboldt](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Humboldt_County "National Register of Historic Places listings in Iowa")
-   [Ida](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Ida_County "National Register of Historic Places listings in Iowa")
-   [Iowa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa_County,_Iowa "National Register of Historic Places listings in Iowa County, Iowa")
-   [Jackson](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Jackson_County,_Iowa "National Register of Historic Places listings in Jackson County, Iowa")
-   [Jasper](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Jasper_County,_Iowa "National Register of Historic Places listings in Jasper County, Iowa")
-   [Jefferson](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Jefferson_County,_Iowa "National Register of Historic Places listings in Jefferson County, Iowa")
-   [Johnson](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Johnson_County,_Iowa "National Register of Historic Places listings in Johnson County, Iowa")
-   [Jones](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Jones_County,_Iowa "National Register of Historic Places listings in Jones County, Iowa")
-   [Keokuk](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Keokuk_County,_Iowa "National Register of Historic Places listings in Keokuk County, Iowa")
-   [Kossuth](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Kossuth_County "National Register of Historic Places listings in Iowa")
-   [Lee](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Lee_County,_Iowa "National Register of Historic Places listings in Lee County, Iowa")
-   [Linn](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Linn_County,_Iowa "National Register of Historic Places listings in Linn County, Iowa")
-   [Louisa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Louisa_County "National Register of Historic Places listings in Iowa")
-   <span class="mw-selflink selflink">Lucas</span>
-   [Lyon](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Lyon_County,_Iowa "National Register of Historic Places listings in Lyon County, Iowa")
-   [Madison](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Madison_County,_Iowa "National Register of Historic Places listings in Madison County, Iowa")
-   [Mahaska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mahaska_County,_Iowa "National Register of Historic Places listings in Mahaska County, Iowa")
-   [Marion](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Marion_County,_Iowa "National Register of Historic Places listings in Marion County, Iowa")
-   [Marshall](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Marshall_County,_Iowa "National Register of Historic Places listings in Marshall County, Iowa")
-   [Mills](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Mills_County "National Register of Historic Places listings in Iowa")
-   [Mitchell](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mitchell_County,_Iowa "National Register of Historic Places listings in Mitchell County, Iowa")
-   [Monona](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Monona_County "National Register of Historic Places listings in Iowa")
-   [Monroe](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Monroe_County,_Iowa "National Register of Historic Places listings in Monroe County, Iowa")
-   [Montgomery](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Montgomery_County,_Iowa "National Register of Historic Places listings in Montgomery County, Iowa")
-   [Muscatine](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Muscatine_County,_Iowa "National Register of Historic Places listings in Muscatine County, Iowa")
-   [O'Brien](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#O.27Brien_County "National Register of Historic Places listings in Iowa")
-   [Osceola](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Osceola_County "National Register of Historic Places listings in Iowa")
-   [Page](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Page_County,_Iowa "National Register of Historic Places listings in Page County, Iowa")
-   [Palo Alto](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Palo_Alto_County "National Register of Historic Places listings in Iowa")
-   [Plymouth](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Plymouth_County "National Register of Historic Places listings in Iowa")
-   [Pocahontas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Pocahontas_County "National Register of Historic Places listings in Iowa")
-   [Polk](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Polk_County,_Iowa "National Register of Historic Places listings in Polk County, Iowa")
-   [Pottawattamie](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Pottawattamie_County,_Iowa "National Register of Historic Places listings in Pottawattamie County, Iowa")
-   [Poweshiek](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Poweshiek_County,_Iowa "National Register of Historic Places listings in Poweshiek County, Iowa")
-   [Ringgold](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Ringgold_County "National Register of Historic Places listings in Iowa")
-   [Sac](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Sac_County,_Iowa "National Register of Historic Places listings in Sac County, Iowa")
-   [Scott](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Scott_County,_Iowa "National Register of Historic Places listings in Scott County, Iowa")
-   [Shelby](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Shelby_County,_Iowa "National Register of Historic Places listings in Shelby County, Iowa")
-   [Sioux](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Sioux_County "National Register of Historic Places listings in Iowa")
-   [Story](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Story_County,_Iowa "National Register of Historic Places listings in Story County, Iowa")
-   [Tama](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Tama_County,_Iowa "National Register of Historic Places listings in Tama County, Iowa")
-   [Taylor](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Taylor_County "National Register of Historic Places listings in Iowa")
-   [Union](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Union_County "National Register of Historic Places listings in Iowa")
-   [Van Buren](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Van_Buren_County,_Iowa "National Register of Historic Places listings in Van Buren County, Iowa")
-   [Wapello](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wapello_County,_Iowa "National Register of Historic Places listings in Wapello County, Iowa")
-   [Warren](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Warren_County,_Iowa "National Register of Historic Places listings in Warren County, Iowa")
-   [Washington](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington_County,_Iowa "National Register of Historic Places listings in Washington County, Iowa")
-   [Wayne](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Wayne_County "National Register of Historic Places listings in Iowa")
-   [Webster](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Webster_County,_Iowa "National Register of Historic Places listings in Webster County, Iowa")
-   [Winnebago](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Winnebago_County "National Register of Historic Places listings in Iowa")
-   [Winneshiek](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Winneshiek_County,_Iowa "National Register of Historic Places listings in Winneshiek County, Iowa")
-   [Woodbury](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Woodbury_County,_Iowa "National Register of Historic Places listings in Woodbury County, Iowa")
-   [Worth](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Worth_County "National Register of Historic Places listings in Iowa")
-   [Wright](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa#Wright_County "National Register of Historic Places listings in Iowa")

<a href="//en.wikipedia.org/wiki/File:Map_of_USA_IA.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Map_of_USA_IA.svg/100px-Map_of_USA_IA.svg.png" alt="Map of USA IA.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Map_of_USA_IA.svg/151px-Map_of_USA_IA.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/60/Map_of_USA_IA.svg/200px-Map_of_USA_IA.svg.png 2x" width="100" height="65" /></a>

-   [v](//en.wikipedia.org/wiki/Template:Lucas_County,_Iowa "Template:Lucas County, Iowa")
-   [t](//en.wikipedia.org/wiki/Template_talk:Lucas_County,_Iowa "Template talk:Lucas County, Iowa")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Lucas_County,_Iowa&amp;action=edit" class="external text">e</a>

Municipalities and communities of [<span class="region">Lucas County, Iowa</span>](//en.wikipedia.org/wiki/Lucas_County,_Iowa "Lucas County, Iowa"), <span class="country-name">United States</span>

[<span>County seat</span>](//en.wikipedia.org/wiki/County_seat "County seat"): **[<span>Chariton</span>](//en.wikipedia.org/wiki/Chariton,_Iowa "Chariton, Iowa")**

[Cities](//en.wikipedia.org/wiki/City "City")
-   [Chariton](//en.wikipedia.org/wiki/Chariton,_Iowa "Chariton, Iowa")
-   [Derby](//en.wikipedia.org/wiki/Derby,_Iowa "Derby, Iowa")
-   [Lucas](//en.wikipedia.org/wiki/Lucas,_Iowa "Lucas, Iowa")
-   [Russell](//en.wikipedia.org/wiki/Russell,_Iowa "Russell, Iowa")
-   [Williamson](//en.wikipedia.org/wiki/Williamson,_Iowa "Williamson, Iowa")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Map_of_Iowa_highlighting_Lucas_County.svg/75px-Map_of_Iowa_highlighting_Lucas_County.svg.png" title="Map of Iowa highlighting Lucas County" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Map_of_Iowa_highlighting_Lucas_County.svg/113px-Map_of_Iowa_highlighting_Lucas_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Map_of_Iowa_highlighting_Lucas_County.svg/150px-Map_of_Iowa_highlighting_Lucas_County.svg.png 2x" width="75" height="49" />

[Townships](//en.wikipedia.org/wiki/Civil_township "Civil township")
-   [Benton](//en.wikipedia.org/wiki/Benton_Township,_Lucas_County,_Iowa "Benton Township, Lucas County, Iowa")
-   [Cedar](//en.wikipedia.org/wiki/Cedar_Township,_Lucas_County,_Iowa "Cedar Township, Lucas County, Iowa")
-   [English](//en.wikipedia.org/wiki/English_Township,_Lucas_County,_Iowa "English Township, Lucas County, Iowa")
-   [Jackson](//en.wikipedia.org/wiki/Jackson_Township,_Lucas_County,_Iowa "Jackson Township, Lucas County, Iowa")
-   [Liberty](//en.wikipedia.org/wiki/Liberty_Township,_Lucas_County,_Iowa "Liberty Township, Lucas County, Iowa")
-   [Lincoln](//en.wikipedia.org/wiki/Lincoln_Township,_Lucas_County,_Iowa "Lincoln Township, Lucas County, Iowa")
-   [Otter Creek](//en.wikipedia.org/wiki/Otter_Creek_Township,_Lucas_County,_Iowa "Otter Creek Township, Lucas County, Iowa")
-   [Pleasant](//en.wikipedia.org/wiki/Pleasant_Township,_Lucas_County,_Iowa "Pleasant Township, Lucas County, Iowa")
-   [Union](//en.wikipedia.org/wiki/Union_Township,_Lucas_County,_Iowa "Union Township, Lucas County, Iowa")
-   [Warren](//en.wikipedia.org/wiki/Warren_Township,_Lucas_County,_Iowa "Warren Township, Lucas County, Iowa")
-   [Washington](//en.wikipedia.org/wiki/Washington_Township,_Lucas_County,_Iowa "Washington Township, Lucas County, Iowa")
-   [Whitebreast](//en.wikipedia.org/wiki/Whitebreast_Township,_Lucas_County,_Iowa "Whitebreast Township, Lucas County, Iowa")

