+++
title = "Redfield School Historic District"
date = "2010-08-20T06:27:58"
source = "https://en.wikipedia.org/wiki/Redfield_School_Historic_District"
categories = [ "art", "blog", "food", "work", "home" ]
tags = [ "green", "white", "yellow", "orange", "red", "indigo", "violet", "black" ]

+++

Redfield School Historic District

[U.S. National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places")

[U.S. Historic district](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States")

<a href="//en.wikipedia.org/wiki/File:Redfield_School_Historic_District.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Redfield_School_Historic_District.jpg/250px-Redfield_School_Historic_District.jpg" alt="Redfield School Historic District.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Redfield_School_Historic_District.jpg/375px-Redfield_School_Historic_District.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Redfield_School_Historic_District.jpg/500px-Redfield_School_Historic_District.jpg 2x" width="250" height="166" /></a>

<a href="//en.wikipedia.org/wiki/File:USA_Arkansas_location_map.svg" class="image" title="Redfield School Historic District is located in Arkansas"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/16/USA_Arkansas_location_map.svg/250px-USA_Arkansas_location_map.svg.png" alt="Redfield School Historic District is located in Arkansas" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/16/USA_Arkansas_location_map.svg/375px-USA_Arkansas_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/16/USA_Arkansas_location_map.svg/500px-USA_Arkansas_location_map.svg.png 2x" width="250" height="216" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png" title="Redfield School Historic District" alt="Redfield School Historic District" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/11px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/14px-Red_pog.svg.png 2x" width="7" height="7" />

<span class="switcher-label" style="display:none">Show map of Arkansas</span>

<a href="//en.wikipedia.org/wiki/File:Usa_edcp_location_map.svg" class="image" title="Redfield School Historic District is located in the US"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Usa_edcp_location_map.svg/250px-Usa_edcp_location_map.svg.png" alt="Redfield School Historic District is located in the US" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Usa_edcp_location_map.svg/375px-Usa_edcp_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/20/Usa_edcp_location_map.svg/500px-Usa_edcp_location_map.svg.png 2x" width="250" height="155" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png" title="Redfield School Historic District" alt="Redfield School Historic District" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/11px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/14px-Red_pog.svg.png 2x" width="7" height="7" />

<span class="switcher-label" style="display:none">Show map of the US</span>

Location

101 School St., [Redfield, Arkansas](//en.wikipedia.org/wiki/Redfield,_Arkansas "Redfield, Arkansas")

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Redfield_School_Historic_District&amp;params=34_26_54_N_92_11_6_W_type:landmark_region:US" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">34°26′54″N</span> <span class="longitude">92°11′6″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">34.44833°N 92.18500°W</span><span style="display:none">﻿ / <span class="geo">34.44833; -92.18500</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Redfield_School_Historic_District&amp;params=34_26_54_N_92_11_6_W_type:landmark_region:US" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">34°26′54″N</span> <span class="longitude">92°11′6″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">34.44833°N 92.18500°W</span><span style="display:none">﻿ / <span class="geo">34.44833; -92.18500</span></span></span></a></span></span></span>

Area

8 acres (3.2 ha)

Built

1939<span style="display:none"> (<span class="bday dtstart published updated">1939</span>)</span>

NRHP Reference \#

<a href="https://npgallery.nps.gov/AssetDetail/NRIS/14000791" class="external text">14000791</a><sup>[\[1\]](#cite_note-nris-1)</sup>

Added to NRHP

October 1, 2014

The **Redfield School Historic District** encompasses a Depression-era school complex at 101 School Street in [Redfield, Arkansas](//en.wikipedia.org/wiki/Redfield,_Arkansas "Redfield, Arkansas"). The main building of the complex is an H-shaped single-story brick building, with a dormered gable roof. Additional buildings on the campus include a carriage house dating to the 1910s, when the first school was built on the site, and a 1950s-era gable-roofed gymnasium. It also includes the athletic fields that lie adjacent to the school. The school building, built in 1939 with funding from the [Works Progress Administration](//en.wikipedia.org/wiki/Works_Progress_Administration "Works Progress Administration"), was the only project of the New Deal in Redfield.<sup>[\[2\]](#cite_note-NRHP-2)</sup>

The district was listed on the [National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places") in 1975.<sup>[\[1\]](#cite_note-nris-1)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Arkansas.svg/32px-Flag_of_Arkansas.svg.png" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Arkansas.svg/48px-Flag_of_Arkansas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Arkansas.svg/64px-Flag_of_Arkansas.svg.png 2x" width="32" height="21" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Arkansas portal](//en.wikipedia.org/wiki/Portal:Arkansas "Portal:Arkansas")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8b/HistoricPlacesNationalRegisterPlaque.JPG/32px-HistoricPlacesNationalRegisterPlaque.JPG" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8b/HistoricPlacesNationalRegisterPlaque.JPG/48px-HistoricPlacesNationalRegisterPlaque.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8b/HistoricPlacesNationalRegisterPlaque.JPG/64px-HistoricPlacesNationalRegisterPlaque.JPG 2x" width="32" height="25" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[National Register of Historic Places portal](//en.wikipedia.org/wiki/Portal:National_Register_of_Historic_Places "Portal:National Register of Historic Places")</span>

-   [National Register of Historic Places listings in Jefferson County, Arkansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Jefferson_County,_Arkansas "National Register of Historic Places listings in Jefferson County, Arkansas")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nris_1-0) [<sup>***b***</sup>](#cite_ref-nris_1-1)</span> <span class="reference-text">[National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service") (2010-07-09). <a href="http://nrhp.focus.nps.gov/natreg/docs/All_Data.html" class="external text">&quot;National Register Information System&quot;</a>. *National Register of Historic Places*. National Park Service.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARedfield+School+Historic+District&amp;rft.atitle=National+Register+Information+System&amp;rft.au=National+Park+Service&amp;rft.date=2010-07-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnrhp.focus.nps.gov%2Fnatreg%2Fdocs%2FAll_Data.html&amp;rft.jtitle=National+Register+of+Historic+Places&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-NRHP_2-0)**</span> <span class="reference-text"><a href="http://www.arkansaspreservation.com/National-Register-Listings/PDF/JE0942.nr.pdf" class="external text">&quot;NRHP nomination for Redfield School Historic District&quot;</a> <span style="font-size:85%;">(PDF)</span>. Arkansas Preservation<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-12-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARedfield+School+Historic+District&amp;rft.btitle=NRHP+nomination+for+Redfield+School+Historic+District&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arkansaspreservation.com%2FNational-Register-Listings%2FPDF%2FJE0942.nr.pdf&amp;rft.pub=Arkansas+Preservation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:National_Register_of_Historic_Places "Template:National Register of Historic Places")
-   [t](//en.wikipedia.org/wiki/Template_talk:National_Register_of_Historic_Places "Template talk:National Register of Historic Places")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:National_Register_of_Historic_Places&amp;action=edit" class="external text">e</a>

[U.S. National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places")

Topics
-   [Architectural style categories](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_architectural_style_categories "National Register of Historic Places architectural style categories")
-   [Contributing property](//en.wikipedia.org/wiki/Contributing_property "Contributing property")
-   [Historic district](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States")
-   [History of the National Register of Historic Places](//en.wikipedia.org/wiki/History_of_the_National_Register_of_Historic_Places "History of the National Register of Historic Places")
-   [Keeper of the Register](//en.wikipedia.org/wiki/Keeper_of_the_Register "Keeper of the Register")
-   [National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service")
-   [Property types](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_property_types "National Register of Historic Places property types")

Lists by states
-   [Alabama](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alabama "National Register of Historic Places listings in Alabama")
-   [Alaska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alaska "National Register of Historic Places listings in Alaska")
-   [Arizona](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arizona "National Register of Historic Places listings in Arizona")
-   [Arkansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arkansas "National Register of Historic Places listings in Arkansas")
-   [California](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_California "National Register of Historic Places listings in California")
-   [Colorado](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Colorado "National Register of Historic Places listings in Colorado")
-   [Connecticut](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Connecticut "National Register of Historic Places listings in Connecticut")
-   [Delaware](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Delaware "National Register of Historic Places listings in Delaware")
-   [Florida](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Florida "National Register of Historic Places listings in Florida")
-   [Georgia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Georgia "National Register of Historic Places listings in Georgia")
-   [Hawaii](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Hawaii "National Register of Historic Places listings in Hawaii")
-   [Idaho](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Idaho "National Register of Historic Places listings in Idaho")
-   [Illinois](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Illinois "National Register of Historic Places listings in Illinois")
-   [Indiana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Indiana "National Register of Historic Places listings in Indiana")
-   [Iowa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa "National Register of Historic Places listings in Iowa")
-   [Kansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kansas "National Register of Historic Places listings in Kansas")
-   [Kentucky](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kentucky "National Register of Historic Places listings in Kentucky")
-   [Louisiana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Louisiana "National Register of Historic Places listings in Louisiana")
-   [Maine](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maine "National Register of Historic Places listings in Maine")
-   [Maryland](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maryland "National Register of Historic Places listings in Maryland")
-   [Massachusetts](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Massachusetts "National Register of Historic Places listings in Massachusetts")
-   [Michigan](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Michigan "National Register of Historic Places listings in Michigan")
-   [Minnesota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Minnesota "National Register of Historic Places listings in Minnesota")
-   [Mississippi](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mississippi "National Register of Historic Places listings in Mississippi")
-   [Missouri](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Missouri "National Register of Historic Places listings in Missouri")
-   [Montana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Montana "National Register of Historic Places listings in Montana")
-   [Nebraska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nebraska "National Register of Historic Places listings in Nebraska")
-   [Nevada](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nevada "National Register of Historic Places listings in Nevada")
-   [New Hampshire](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Hampshire "National Register of Historic Places listings in New Hampshire")
-   [New Jersey](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Jersey "National Register of Historic Places listings in New Jersey")
-   [New Mexico](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Mexico "National Register of Historic Places listings in New Mexico")
-   [New York](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_York "National Register of Historic Places listings in New York")
-   [North Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Carolina "National Register of Historic Places listings in North Carolina")
-   [North Dakota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Dakota "National Register of Historic Places listings in North Dakota")
-   [Ohio](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Ohio "National Register of Historic Places listings in Ohio")
-   [Oklahoma](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oklahoma "National Register of Historic Places listings in Oklahoma")
-   [Oregon](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oregon "National Register of Historic Places listings in Oregon")
-   [Pennsylvania](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Pennsylvania "National Register of Historic Places listings in Pennsylvania")
-   [Rhode Island](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Rhode_Island "National Register of Historic Places listings in Rhode Island")
-   [South Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Carolina "National Register of Historic Places listings in South Carolina")
-   [South Dakota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Dakota "National Register of Historic Places listings in South Dakota")
-   [Tennessee](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Tennessee "National Register of Historic Places listings in Tennessee")
-   [Texas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Texas "National Register of Historic Places listings in Texas")
-   [Utah](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Utah "National Register of Historic Places listings in Utah")
-   [Vermont](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Vermont "National Register of Historic Places listings in Vermont")
-   [Virginia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Virginia "National Register of Historic Places listings in Virginia")
-   [Washington](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington_state "National Register of Historic Places listings in Washington state")
-   [West Virginia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_West_Virginia "National Register of Historic Places listings in West Virginia")
-   [Wisconsin](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wisconsin "National Register of Historic Places listings in Wisconsin")
-   [Wyoming](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wyoming "National Register of Historic Places listings in Wyoming")

Lists by insular areas
-   [American Samoa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_American_Samoa "National Register of Historic Places listings in American Samoa")
-   [Guam](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Guam "National Register of Historic Places listings in Guam")
-   [Minor Outlying Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Minor_Outlying_Islands "National Register of Historic Places listings in the United States Minor Outlying Islands")
-   [Northern Mariana Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Northern_Mariana_Islands "National Register of Historic Places listings in the Northern Mariana Islands")
-   [Puerto Rico](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Puerto_Rico "National Register of Historic Places listings in Puerto Rico")
-   [Virgin Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Virgin_Islands "National Register of Historic Places listings in the United States Virgin Islands")

Lists by associated states
-   [Federated States of Micronesia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Federated_States_of_Micronesia "National Register of Historic Places listings in the Federated States of Micronesia")
-   [Marshall Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Marshall_Islands "National Register of Historic Places listings in the Marshall Islands")
-   [Palau](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Palau "National Register of Historic Places listings in Palau")

Other areas
-   [District of Columbia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington,_D.C. "National Register of Historic Places listings in Washington, D.C.")
-   [Morocco](//en.wikipedia.org/wiki/American_Legation,_Tangier "American Legation, Tangier")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png" title="Portal" alt="Portal" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png 2x" width="16" height="14" /> [Portal](//en.wikipedia.org/wiki/Portal:National_Register_of_Historic_Places "Portal:National Register of Historic Places")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Arkansas.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Arkansas.svg/30px-Flag_of_Arkansas.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Arkansas.svg/45px-Flag_of_Arkansas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Arkansas.svg/60px-Flag_of_Arkansas.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arkansas" title="National Register of Historic Places listings in Arkansas">property in Arkansas on the National Register of Historic Places</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Redfield_School_Historic_District&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Arkansas-NRHP-stub" title="Template:Arkansas-NRHP-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Arkansas-NRHP-stub" title="Template talk:Arkansas-NRHP-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Arkansas-NRHP-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


