+++
title = "Eristalis tenax"
date = "2015-09-17T10:28:01"
source = "https://en.wikipedia.org/wiki/Eristalis_tenax"
categories = [ "blog", "books", "work", "games", "art" ]
tags = [ "violet", "indigo", "grey", "orange", "blue", "white", "red" ]

+++

"Drone fly" redirects here. For the less common species of the same name, see [Eristalis pertinax](//en.wikipedia.org/wiki/Eristalis_pertinax "Eristalis pertinax").

*Eristalis tenax*
<a href="//en.wikipedia.org/wiki/File:Hoverfly_(Eristalis_tenax)_female.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Hoverfly_%28Eristalis_tenax%29_female.jpg/220px-Hoverfly_%28Eristalis_tenax%29_female.jpg" alt="Hoverfly (Eristalis tenax) female.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Hoverfly_%28Eristalis_tenax%29_female.jpg/330px-Hoverfly_%28Eristalis_tenax%29_female.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Hoverfly_%28Eristalis_tenax%29_female.jpg/440px-Hoverfly_%28Eristalis_tenax%29_female.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Eristalis_November_2007-2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/87/Eristalis_November_2007-2.jpg/220px-Eristalis_November_2007-2.jpg" alt="Eristalis November 2007-2.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/87/Eristalis_November_2007-2.jpg/330px-Eristalis_November_2007-2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/87/Eristalis_November_2007-2.jpg/440px-Eristalis_November_2007-2.jpg 2x" width="220" height="179" /></a>
both are females
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Arthropoda](//en.wikipedia.org/wiki/Arthropod "Arthropod")</span>
Class:
<span class="class">[Insecta](//en.wikipedia.org/wiki/Insect "Insect")</span>
Order:
<span class="order">[Diptera](//en.wikipedia.org/wiki/Fly "Fly")</span>
Family:
<span class="family">[Syrphidae](//en.wikipedia.org/wiki/Hoverfly "Hoverfly")</span>
Genus:
<span class="genus">*[Eristalis](//en.wikipedia.org/wiki/Eristalis "Eristalis")*</span>
Subgenus:
<span class="subgenus">*<a href="//en.wikipedia.org/w/index.php?title=Eoseristalis&amp;action=edit&amp;redlink=1" class="new" title="Eoseristalis (page does not exist)">Eoseristalis</a>*</span>
Species:
<span class="species">***E. tenax***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Eristalis tenax*</span>**
([Linnaeus](//en.wikipedia.org/wiki/Carl_Linnaeus "Carl Linnaeus"), [1758](//en.wikipedia.org/wiki/10th_edition_of_Systema_Naturae "10th edition of Systema Naturae"))
[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")
-   *E. campestris* [Meigen](//en.wikipedia.org/wiki/Johann_Wilhelm_Meigen "Johann Wilhelm Meigen"), 1822
-   *Musca tenax* Linnaeus, 1758<sup>[\[1\]](#cite_note-1)</sup>

***Eristalis tenax*** is a [hoverfly](//en.wikipedia.org/wiki/Hoverfly "Hoverfly"), also known as the **drone fly** (or "dronefly"). It is migratory and <a href="//en.wikipedia.org/wiki/Cosmopolitan_species" class="mw-redirect" title="Cosmopolitan species">cosmopolitan</a>, the most widely distributed syrphid species in the world, and is known from all regions except the Antarctic. It has been [introduced](//en.wikipedia.org/wiki/Introduced_species "Introduced species") into [North America](//en.wikipedia.org/wiki/North_America "North America") and is widely established.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Overview</span>](#Overview)
-   [<span class="tocnumber">2</span> <span class="toctext">Identification</span>](#Identification)
-   [<span class="tocnumber">3</span> <span class="toctext">Technical Description</span>](#Technical_Description)
-   [<span class="tocnumber">4</span> <span class="toctext">Diet</span>](#Diet)
-   [<span class="tocnumber">5</span> <span class="toctext">Infection</span>](#Infection)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Overview" class="mw-headline">Overview</span>
-------------------------------------------------------

The [larva](//en.wikipedia.org/wiki/Larva "Larva") of *E. tenax* is a [rat-tailed maggot](//en.wikipedia.org/wiki/Rat-tailed_maggot "Rat-tailed maggot"). It lives in drainage ditches, pools around manure piles, sewage, and similar places containing water badly polluted with organic matter.<sup>[\[2\]](#cite_note-Aguilera-2)</sup> The larva likely feeds on the abundant [bacteria](//en.wikipedia.org/wiki/Bacteria "Bacteria") living in these places.

When fully grown, the larva creeps out into drier habitats and seeks a suitable place to [pupate](//en.wikipedia.org/wiki/Pupa "Pupa"). In doing so it sometimes enters buildings, especially barns and basements on farms. The pupa is 10–12 mm long, grey-brown, oval, and retains the long tail; it looks like a tiny mouse.

The adult fly that emerges from the pupa is harmless. It looks somewhat like a drone [honey bee](//en.wikipedia.org/wiki/Honey_bee "Honey bee"), and likely gains some degree of protection from this resemblance to a [stinging](//en.wikipedia.org/wiki/Stinger "Stinger") insect. The adults are called drone flies because of this [resemblance](//en.wikipedia.org/wiki/Mimicry "Mimicry"). In its natural <a href="//en.wikipedia.org/wiki/Habitat_(ecology)" class="mw-redirect" title="Habitat (ecology)">habitat</a>, *E. tenax* is more of a curiosity than a problem. Like other hover flies, they are common visitors to flowers,<sup>[\[3\]](#cite_note-3)</sup> especially in late summer and autumn, and can be significant [pollinators](//en.wikipedia.org/wiki/Pollinator "Pollinator").

<a href="//en.wikipedia.org/wiki/File:Drone_flies_mating.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Drone_flies_mating.jpg/220px-Drone_flies_mating.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Drone_flies_mating.jpg/330px-Drone_flies_mating.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Drone_flies_mating.jpg/440px-Drone_flies_mating.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Drone_flies_mating.jpg" class="internal" title="Enlarge"></a>

Drone flies mating on a daisy inflorescence

<a href="//en.wikipedia.org/wiki/File:Rattenschwanzlarve_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Rattenschwanzlarve_1.jpg/220px-Rattenschwanzlarve_1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Rattenschwanzlarve_1.jpg/330px-Rattenschwanzlarve_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Rattenschwanzlarve_1.jpg/440px-Rattenschwanzlarve_1.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Rattenschwanzlarve_1.jpg" class="internal" title="Enlarge"></a>

Rat-tailed maggot

<span id="Identification" class="mw-headline">Identification</span>
-------------------------------------------------------------------

Large (wingspan 15mm), stocky, bee <a href="//en.wikipedia.org/wiki/Mimic" class="mw-redirect" title="Mimic">mimic</a>. Eyes are marbled in black. Males have hovering displays.

<a href="//en.wikipedia.org/wiki/File:Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/36/Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG/220px-Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/36/Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG/330px-Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/36/Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG/440px-Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Eristalis_tenax_auf_Tragopogon_pratensis_01.JPG" class="internal" title="Enlarge"></a>

Drone fly on Meadow Salsify (*[Tragopogon pratensis](//en.wikipedia.org/wiki/Tragopogon_pratensis "Tragopogon pratensis")*)

<span id="Technical_Description" class="mw-headline">Technical Description</span>
---------------------------------------------------------------------------------

<a href="http://www.boldsystems.org/index.php/Taxbrowser_Taxonpage?taxid=30752" class="external text">External images</a> For terms see [Morphology of Diptera](//en.wikipedia.org/wiki/Morphology_of_Diptera "Morphology of Diptera")

Wing length 9·75-13 mm. Stout appearance. Femur 3 thick, hanging down while hovering. Antennomere 3 brownish-black. Tergite 2 with yellow, orange or reddish side-markings. Arista bare. Eyes brown-haired, with two distinct bands of dense and darker hair. Male eyes clearly holoptic. All tarsi black.<sup>[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)</sup> The male genitalia are figured by Hippa et al. (2001)<sup>[\[8\]](#cite_note-8)</sup> The larva is figured by Hartley (1961) <sup>[\[9\]](#cite_note-9)</sup> and in colour by Rotheray (1993)<sup>[\[10\]](#cite_note-10)</sup>.

<span id="Diet" class="mw-headline">Diet</span>
-----------------------------------------------

Adults feed on flowers, especially those of carrot and fennel.

<span id="Infection" class="mw-headline">Infection</span>
---------------------------------------------------------

There have occasionally been documented cases of human intestinal [myiasis](//en.wikipedia.org/wiki/Myiasis "Myiasis") of the [rat-tailed maggot](//en.wikipedia.org/wiki/Rat-tailed_maggot "Rat-tailed maggot") (larva of *Eristalis tenax*). Infection can be asymptomatic (no symptoms) or can manifest as symptoms ranging from abdominal pain, [nausea](//en.wikipedia.org/wiki/Nausea "Nausea") and [vomiting](//en.wikipedia.org/wiki/Vomiting "Vomiting"), to [anal pruritus](//en.wikipedia.org/wiki/Pruritus_ani "Pruritus ani"). Infection can be caused by ingestion of contaminated food or water but doubts have been expressed that accidentally ingested fly larvae could survive in the [gastrointestinal tract](//en.wikipedia.org/wiki/Gastrointestinal_tract "Gastrointestinal tract"). [Zumpt](//en.wikipedia.org/wiki/Fritz_Konrad_Ernst_Zumpt "Fritz Konrad Ernst Zumpt") proposed an alternative called "rectal myiasis". Flies, attracted to [feces](//en.wikipedia.org/wiki/Feces "Feces"), may deposit their eggs or larvae near or into the [anus](//en.wikipedia.org/wiki/Anus "Anus"), and the larvae then penetrate further into the rectum. They can survive feeding on feces at this site, as long as the <a href="//en.wikipedia.org/wiki/Siphon_(insect)" class="mw-redirect" title="Siphon (insect)">breathing tube</a> reaches towards the anus.<sup>[\[2\]](#cite_note-Aguilera-2)[\[11\]](#cite_note-Whish-Wilson-11)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Stubbs, Alan E.; Falk, Steven J. (1983). *British Hoverflies: An Illustrated Identification Guide*. British Entomological & Natural History Society. p. 253, xvpp. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-9502891-4-0](//en.wikipedia.org/wiki/Special:BookSources/0-9502891-4-0 "Special:BookSources/0-9502891-4-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEristalis+tenax&amp;rft.au=Falk%2C+Steven+J.&amp;rft.au=Stubbs%2C+Alan+E.&amp;rft.btitle=British+Hoverflies%3A+An+Illustrated+Identification+Guide&amp;rft.date=1983&amp;rft.genre=book&amp;rft.isbn=0-9502891-4-0&amp;rft.pages=253%2C+xvpp&amp;rft.pub=British+Entomological+%26+Natural+History+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Aguilera_2-0) [<sup>***b***</sup>](#cite_ref-Aguilera_2-1)</span> <span class="reference-text">Aguilera, A; Cid, A; Regueiro, BJ; Prieto, JM; Noya, M (1999). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC85471" class="external text">&quot;Intestinal Myiasis Caused by Eristalis tenax&quot;</a>. *[Journal of Clinical Microbiology](//en.wikipedia.org/wiki/Journal_of_Clinical_Microbiology "Journal of Clinical Microbiology")*. **37** (9): 3082. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC85471" class="external text">85471</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/10475752" class="external text">10475752</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEristalis+tenax&amp;rft.atitle=Intestinal+Myiasis+Caused+by+Eristalis+tenax&amp;rft.au=Cid%2C+A&amp;rft.aufirst=A&amp;rft.aulast=Aguilera&amp;rft.au=Noya%2C+M&amp;rft.au=Prieto%2C+JM&amp;rft.au=Regueiro%2C+BJ&amp;rft.date=1999&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC85471&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC85471&amp;rft_id=info%3Apmid%2F10475752&amp;rft.issue=9&amp;rft.jtitle=Journal+of+Clinical+Microbiology&amp;rft.pages=3082&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=37"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Van Der Kooi, C. J.; Pen, I.; Staal, M.; Stavenga, D. G.; Elzenga, J. T. M. (2015). <a href="https://www.researchgate.net/profile/Casper_Van_Der_Kooi/publication/273158762_Competition_for_pollinators_and_intracommunal_spectral_dissimilarity_of_flowers/links/553122910cf2f2a588ace06c.pdf?origin=publication_detail&amp;ev=pub_int_prw_xdl&amp;msrp=156o8z3LbHGvSYKAR%2BxM7a0%2BD7zBXCIlIRZA4sCK%2FwDY4dQUizWow4itk77Rb0zcqcye6%2BGxNrJpPjT%2F6rYpOE0YD5myTyQp7ORfnfI5DfU%3D_aoupfL8XxKQD0uLWnjpkK5W0d3LW8onR1q4bPYB94Oj3S4rNfG9H3VEZaoDog5H1K3yCHsSHJ6P3kIO1KHSbvQ%3D%3D&amp;inViewer=1" class="external text">&quot;Competition for pollinators and intra-communal spectral dissimilarity of flowers&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Plant Biology*. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1111%2Fplb.12328" class="external text">10.1111/plb.12328</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEristalis+tenax&amp;rft.atitle=Competition+for+pollinators+and+intra-communal+spectral+dissimilarity+of+flowers&amp;rft.au=Elzenga%2C+J.+T.+M.&amp;rft.aufirst=C.+J.&amp;rft.aulast=Van+Der+Kooi&amp;rft.au=Pen%2C+I.&amp;rft.au=Staal%2C+M.&amp;rft.au=Stavenga%2C+D.+G.&amp;rft.date=2015&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.researchgate.net%2Fprofile%2FCasper_Van_Der_Kooi%2Fpublication%2F273158762_Competition_for_pollinators_and_intracommunal_spectral_dissimilarity_of_flowers%2Flinks%2F553122910cf2f2a588ace06c.pdf%3Forigin%3Dpublication_detail%26ev%3Dpub_int_prw_xdl%26msrp%3D156o8z3LbHGvSYKAR%252BxM7a0%252BD7zBXCIlIRZA4sCK%252FwDY4dQUizWow4itk77Rb0zcqcye6%252BGxNrJpPjT%252F6rYpOE0YD5myTyQp7ORfnfI5DfU%253D_aoupfL8XxKQD0uLWnjpkK5W0d3LW8onR1q4bPYB94Oj3S4rNfG9H3VEZaoDog5H1K3yCHsSHJ6P3kIO1KHSbvQ%253D%253D%26inViewer%3D1&amp;rft_id=info%3Adoi%2F10.1111%2Fplb.12328&amp;rft.jtitle=Plant+Biology&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Van Veen, M. (2004) *Hoverflies of Northwest Europe: identification keys to the Syrphidae.* 256pp. KNNV Publishing, Utrecht.<a href="http://home.hccnet.nl/mp.van.veen/syrphidae/boekhoverflies.html" class="external text">addendum</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Van der Goot,V.S. (1981) *De zweefvliegen van Noordwest - Europa en Europees Rusland, in het bijzonder van de Benelux*. KNNV, Uitgave no.32: 275pp. Amsterdam.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Bei-Bienko, G.Y. & Steyskal, G.C. (1988) *Keys to the Insects of the European Part of the USSR*, Volume V: Diptera and Siphonaptera, Part I. Amerind Publishing Co., New Delhi. <a href="//en.wikipedia.org/wiki/Special:BookSources/8120500806" class="internal mw-magiclink-isbn">ISBN 81-205-0080-6</a>.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Coe, R.L. (1953) Diptera: Syrphidae. *Handbks.ident.Br.insects,* 10(1): 1-98. R.ent.Soc.London. <a href="http://www.royensoc.co.uk/sites/default/files/Vol10_Part01.pdf" class="external text">pdf</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Hippa, H., Nielsen, T.R. & van Steenis, J. (2001) The west Palaearctic species of the genus *Eristalis* Latreille (Diptera, Surphidae). *Norw.J.Entomol., 48: 289-327*.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Hartley, J.C. (1961) A taxonomic account of the larvae of some British Syrphidae. *Proc.zool.Soc.Lond*.,136: 505-573.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Rotheray G., 1993 *Colour Guide to Hoverfly Larvae Diptera, Syrphidae in Britain and Europe* Dipterists Forum <a href="http://www.dipteristsforum.org.uk/documents/DD/df_1_9_Colour_Guide_to%20Hoverfly_Larvae.pdf" class="external text">pdf</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Whish-Wilson_11-0)**</span> <span class="reference-text">Phillip B. Whish-Wilson (2000). <a href="http://www.mja.com.au/public/issues/173_11_041200/whishwilson/whishwilson.html" class="external text">&quot;A possible case of intestinal myiasis due to <em>Eristalis tenax</em>&quot;</a>. *<a href="//en.wikipedia.org/wiki/Medical_Journal_of_Australia" class="mw-redirect" title="Medical Journal of Australia">Medical Journal of Australia</a>*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 13,</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AEristalis+tenax&amp;rft.atitle=A+possible+case+of+intestinal+myiasis+due+to+Eristalis+tenax&amp;rft.au=Phillip+B.+Whish-Wilson&amp;rft.date=2000&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.mja.com.au%2Fpublic%2Fissues%2F173_11_041200%2Fwhishwilson%2Fwhishwilson.html&amp;rft.jtitle=Medical+Journal+of+Australia&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                              |                                                                                                                                                                                                                                       |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/34px-Wikispecies-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/51px-Wikispecies-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/68px-Wikispecies-logo.svg.png 2x" width="34" height="40" /> | [Wikispecies](//en.wikipedia.org/wiki/Wikispecies "Wikispecies") has information related to: ***<a href="https://species.wikimedia.org/wiki/Eristalis_tenax" class="extiw" title="wikispecies:Eristalis tenax">Eristalis tenax</a>*** |

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Eristalis_tenax" class="extiw" title="commons:Category:Eristalis tenax">Eristalis tenax</a>***. |

-   <a href="http://www.boldsystems.org/index.php/Taxbrowser_Taxonpage?taxid=30752" class="external text">External images</a>
-   <a href="http://entomology.ifas.ufl.edu/creatures/livestock/rat-tailed_maggot.htm" class="external text">Drone fly</a> on the [University of Florida](//en.wikipedia.org/wiki/University_of_Florida "University of Florida") / [Institute of Food and Agricultural Sciences](//en.wikipedia.org/wiki/Institute_of_Food_and_Agricultural_Sciences "Institute of Food and Agricultural Sciences") *Featured Creatures* website

