+++
title = "Tim Briggs"
date = "2013-03-14T12:54:43"
source = "https://en.wikipedia.org/wiki/Tim_Briggs"
categories = [ "movies", "work", "home", "games", "food", "pets" ]
tags = [ "yellow", "red", "indigo" ]

+++

<span class="fn">Tim Briggs</span>

Member of the <span style="display: inline-block;">[Pennsylvania House of Representatives](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives "Pennsylvania House of Representatives")</span>
from the [149th](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives,_District_149 "Pennsylvania House of Representatives, District 149") district

**[Incumbent](//en.wikipedia.org/wiki/Incumbent "Incumbent")**

<span class="nowrap">**Assumed office**</span>
January 6, 2009<sup>[\[1\]](#cite_note-1)</sup>

<span class="nowrap">Preceded by</span>

[Daylin Leach](//en.wikipedia.org/wiki/Daylin_Leach "Daylin Leach")

Constituency

Part of [Montgomery County](//en.wikipedia.org/wiki/Montgomery_County,_Pennsylvania "Montgomery County, Pennsylvania")

Personal details

Born

<span style="display:none">(<span class="bday">1970-01-03</span>)</span> January 3, 1970 <span class="noprint ForceAgeToShow">(age 47)</span>
[Norristown, Pennsylvania](//en.wikipedia.org/wiki/Norristown,_Pennsylvania "Norristown, Pennsylvania")

Political party

[Democratic](//en.wikipedia.org/wiki/Democratic_Party_(United_States) "Democratic Party (United States)")

Spouse(s)

Robyn Traverso Briggs

Children

4 children

Residence

[Upper Merion Township, Pennsylvania](//en.wikipedia.org/wiki/Upper_Merion_Township,_Pennsylvania "Upper Merion Township, Pennsylvania")

[Alma mater](//en.wikipedia.org/wiki/Alma_mater "Alma mater")

<a href="//en.wikipedia.org/wiki/West_Chester_University_of_Pennsylvania" class="mw-redirect" title="West Chester University of Pennsylvania">West Chester University of Pennsylvania</a>
[Temple University Beasley School of Law](//en.wikipedia.org/wiki/Temple_University_Beasley_School_of_Law "Temple University Beasley School of Law")

Occupation

Attorney, politician

**Timothy P. "Tim" Briggs** (born January 3, 1970) is a [Democratic](//en.wikipedia.org/wiki/Democratic_Party_(United_States) "Democratic Party (United States)") member of the [Pennsylvania House of Representatives](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives "Pennsylvania House of Representatives"), representing the [149th District](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives,_District_149 "Pennsylvania House of Representatives, District 149") since 2009. The district is located in [Montgomery County](//en.wikipedia.org/wiki/Montgomery_County,_Pennsylvania "Montgomery County, Pennsylvania"), including [Bridgeport](//en.wikipedia.org/wiki/Bridgeport,_Pennsylvania "Bridgeport, Pennsylvania"), parts of [Lower Merion Township](//en.wikipedia.org/wiki/Lower_Merion_Township,_Pennsylvania "Lower Merion Township, Pennsylvania"), [Upper Merion Township](//en.wikipedia.org/wiki/Upper_Merion_Township,_Pennsylvania "Upper Merion Township, Pennsylvania"), <a href="//en.wikipedia.org/wiki/West_Conshohocken" class="mw-redirect" title="West Conshohocken">West Conshohocken</a>, and parts of <a href="http://westnorritontwp.org/" class="external text">West Norriton Township</a>.<sup>[\[2\]](#cite_note-district-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Political career</span>](#Political_career)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Tim Briggs was born in [Norristown](//en.wikipedia.org/wiki/Norristown,_Pennsylvania "Norristown, Pennsylvania"), [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania"), to Joseph and Terese Briggs.<sup>[\[3\]](#cite_note-manual-3)</sup> He graduated from [Crystal Lake South High School](//en.wikipedia.org/wiki/Crystal_Lake_South_High_School "Crystal Lake South High School") in [Illinois](//en.wikipedia.org/wiki/Illinois "Illinois") in 1988.<sup>[\[3\]](#cite_note-manual-3)</sup> He then attended <a href="//en.wikipedia.org/wiki/West_Chester_University_of_Pennsylvania" class="mw-redirect" title="West Chester University of Pennsylvania">West Chester University of Pennsylvania</a>, where he received a [Bachelor of Arts](//en.wikipedia.org/wiki/Bachelor_of_Arts "Bachelor of Arts") degree in political science in 1992.<sup>[\[4\]](#cite_note-house-4)</sup> He also minored in geography and international relations.<sup>[\[5\]](#cite_note-hamburg-5)</sup>

Briggs served as an advisor to Congressman [Joe Hoeffel](//en.wikipedia.org/wiki/Joe_Hoeffel "Joe Hoeffel") and state Senator [Constance H. Williams](//en.wikipedia.org/wiki/Constance_H._Williams "Constance H. Williams").<sup>[\[4\]](#cite_note-house-4)</sup> For several years, he served as a [volunteer firefighter](//en.wikipedia.org/wiki/Volunteer_fire_department "Volunteer fire department") and sat on the board of directors for [Big Brothers Big Sisters](//en.wikipedia.org/wiki/Big_Brothers_Big_Sisters_of_America "Big Brothers Big Sisters of America") in Montgomery County.<sup>[\[4\]](#cite_note-house-4)</sup> He received a [Juris Doctor](//en.wikipedia.org/wiki/Juris_Doctor "Juris Doctor") degree from [Temple University Beasley School of Law](//en.wikipedia.org/wiki/Temple_University_Beasley_School_of_Law "Temple University Beasley School of Law") in 2004.<sup>[\[3\]](#cite_note-manual-3)</sup> He became an associate with the law firm Hamburg, Rubin, Mullin, Maxwell & Lupin in 2008.<sup>[\[5\]](#cite_note-hamburg-5)</sup>

<span id="Political_career" class="mw-headline">Political career</span>
-----------------------------------------------------------------------

In 2008, after [Democratic](//en.wikipedia.org/wiki/Democratic_Party_(United_States) "Democratic Party (United States)") incumbent [Daylin Leach](//en.wikipedia.org/wiki/Daylin_Leach "Daylin Leach") decided to run for the [Pennsylvania State Senate](//en.wikipedia.org/wiki/Pennsylvania_State_Senate "Pennsylvania State Senate"), Briggs successfully ran for the [Pennsylvania House of Representatives](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives "Pennsylvania House of Representatives") in the [149th District](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives,_District_149 "Pennsylvania House of Representatives, District 149"). He defeated [Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)") Lynne Lechter, a [King of Prussia](//en.wikipedia.org/wiki/King_of_Prussia,_Pennsylvania "King of Prussia, Pennsylvania") lawyer, by a margin of 62%-38%.<sup>[\[6\]](#cite_note-election-6)</sup> He was re-elected to a second term in 2010, defeating Bridgeport councilman Peter Kohut by 62%-37%.<sup>[\[7\]](#cite_note-result-7)</sup> He was re-elected to a third term against Republican Perry Hamilton by a margin of 66% to 34%.<sup>[\[8\]](#cite_note-2012result-8)</sup> In November 2016, he ran against Republican nominee Chira Smith and was overwhelmingly re-elected to a fifth term.

Briggs currently serves in many House caucuses and is the Democratic Chair of the Arts & Culture Caucus and the Bio Technology/Life Sciences Caucus, and is the Chairman of the Brain injury Caucus. He is also a member of the House Appropriations Committee, Environmental Resources & Energy Committee, Judiciary Committee, Professional Licensure Committee, and Transportation Committee. He has focused on issues concerning education, children, and the environment.<sup>[\[4\]](#cite_note-house-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.legis.state.pa.us/WU01/LI/HJ/2009/0/20090106.pdf" class="external text">&quot;SESSION OF 2009 - 193D OF THE GENERAL ASSEMBLY - No. 1&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Legislative Journal*. Pennsylvania House of Representatives. 2009-01-06.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=SESSION+OF+2009+-+193D+OF+THE+GENERAL+ASSEMBLY+-+No.+1&amp;rft.date=2009-01-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.legis.state.pa.us%2FWU01%2FLI%2FHJ%2F2009%2F0%2F20090106.pdf&amp;rft.jtitle=Legislative+Journal&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-district_2-0)**</span> <span class="reference-text"><a href="http://www.pahouse.com/briggs/district.asp" class="external text">&quot;District Information&quot;</a>. *Rep. Tim Briggs*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=District+Information&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.pahouse.com%2Fbriggs%2Fdistrict.asp&amp;rft.jtitle=Rep.+Tim+Briggs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-manual_3-0) [<sup>***b***</sup>](#cite_ref-manual_3-1) [<sup>***c***</sup>](#cite_ref-manual_3-2)</span> <span class="reference-text"><a href="http://www.portal.state.pa.us/portal/server.pt/gateway/PTARGS_0_2_8486_1294_244739_43/http%3B/pubcontent.state.pa.us/publishedcontent/publish/cop_general_government_operations/dgs/community_content/publications_and_media_services/subcommunities/publications/portlets/pa_manual___home/vol_119___entire_manual.pdf" class="external text">&quot;Pennsylvania Manual&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Pennsylvania Department of General Services*. **119**.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=Pennsylvania+Manual&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.portal.state.pa.us%2Fportal%2Fserver.pt%2Fgateway%2FPTARGS_0_2_8486_1294_244739_43%2Fhttp%253B%2Fpubcontent.state.pa.us%2Fpublishedcontent%2Fpublish%2Fcop_general_government_operations%2Fdgs%2Fcommunity_content%2Fpublications_and_media_services%2Fsubcommunities%2Fpublications%2Fportlets%2Fpa_manual___home%2Fvol_119___entire_manual.pdf&amp;rft.jtitle=Pennsylvania+Department+of+General+Services&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=119"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-house_4-0) [<sup>***b***</sup>](#cite_ref-house_4-1) [<sup>***c***</sup>](#cite_ref-house_4-2) [<sup>***d***</sup>](#cite_ref-house_4-3)</span> <span class="reference-text"><a href="http://www.pahouse.com/briggs/bio.asp" class="external text">&quot;Biography&quot;</a>. *Rep. Tim Briggs*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=Biography&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.pahouse.com%2Fbriggs%2Fbio.asp&amp;rft.jtitle=Rep.+Tim+Briggs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-hamburg_5-0) [<sup>***b***</sup>](#cite_ref-hamburg_5-1)</span> <span class="reference-text"><a href="http://www.hrmml.com/attorneys.php?action=view&amp;id=23" class="external text">&quot;Timothy Briggs&quot;</a>. *Hamburg, Rubin, Mullin, Maxwell & Lupin*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=Timothy+Briggs&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.hrmml.com%2Fattorneys.php%3Faction%3Dview%26id%3D23&amp;rft.jtitle=Hamburg%2C+Rubin%2C+Mullin%2C+Maxwell+%26+Lupin&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-election_6-0)**</span> <span class="reference-text"><a href="http://www.electionreturns.state.pa.us/ElectionsInformation.aspx?FunctionID=13&amp;ElectionID=28&amp;OfficeID=13" class="external text">&quot;2008 General Election&quot;</a>. *Pennsylvania Department of State*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=2008+General+Election&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.electionreturns.state.pa.us%2FElectionsInformation.aspx%3FFunctionID%3D13%26ElectionID%3D28%26OfficeID%3D13&amp;rft.jtitle=Pennsylvania+Department+of+State&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-result_7-0)**</span> <span class="reference-text"><a href="http://www.electionreturns.state.pa.us/ElectionsInformation.aspx?FunctionID=13&amp;ElectionID=39&amp;OfficeID=13" class="external text">&quot;2010 General Election&quot;</a>. *Pennsylvania Department of State*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=2010+General+Election&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.electionreturns.state.pa.us%2FElectionsInformation.aspx%3FFunctionID%3D13%26ElectionID%3D39%26OfficeID%3D13&amp;rft.jtitle=Pennsylvania+Department+of+State&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2012result_8-0)**</span> <span class="reference-text"><a href="http://www.mainlinemedianews.com/articles/2012/11/12/main_line_times/news/doc5099f5270e7b6787480865.txt?viewmode=fullstory" class="external text">&quot;Updated: Mary Jo Daley, Briggs, DeLissio defeat Ludwig, Hamilton, Bateman in Lower Merion (with video)&quot;</a>. *Main Line Times*. November 12, 2012.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATim+Briggs&amp;rft.atitle=Updated%3A+Mary+Jo+Daley%2C+Briggs%2C+DeLissio+defeat+Ludwig%2C+Hamilton%2C+Bateman+in+Lower+Merion+%28with+video%29&amp;rft.date=2012-11-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.mainlinemedianews.com%2Farticles%2F2012%2F11%2F12%2Fmain_line_times%2Fnews%2Fdoc5099f5270e7b6787480865.txt%3Fviewmode%3Dfullstory&amp;rft.jtitle=Main+Line+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.legis.state.pa.us/cfdocs/legis/home/member_information/house_bio.cfm?id=1159" class="external text">Pennsylvania House of Representatives - Tim Briggs (Democrat)</a> **official PA House website**
-   <a href="http://www.pahouse.com/Briggs/" class="external text">Pennsylvania House Democratic Caucus - Tim Briggs</a> **official Party website**

<!-- -->

-   <a href="https://www.votesmart.org/candidate/102595" class="external text">Profile</a> at [Project Vote Smart](//en.wikipedia.org/wiki/Project_Vote_Smart "Project Vote Smart")

-   [v](//en.wikipedia.org/wiki/Template:Pennsylvania_House_of_Representatives_members "Template:Pennsylvania House of Representatives members")
-   [t](//en.wikipedia.org/wiki/Template_talk:Pennsylvania_House_of_Representatives_members "Template talk:Pennsylvania House of Representatives members")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Pennsylvania_House_of_Representatives_members&amp;action=edit" class="external text">e</a>

Members of the Pennsylvania House of Representatives

-   <a href="//en.wikipedia.org/wiki/Speaker_of_the_Pennsylvania_House_of_Representatives" class="mw-redirect" title="Speaker of the Pennsylvania House of Representatives">Speaker</a>: [Mike Turzai](//en.wikipedia.org/wiki/Mike_Turzai "Mike Turzai") (R)
-   Majority Leader: [Dave Reed](//en.wikipedia.org/wiki/Dave_L._Reed "Dave L. Reed") (R)
-   Minority Leader: [Frank Dermody](//en.wikipedia.org/wiki/Frank_Dermody "Frank Dermody") (D)

<a href="//en.wikipedia.org/wiki/File:Seal_of_the_Pennsylvania_House_of_Representatives.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e9/Seal_of_the_Pennsylvania_House_of_Representatives.svg/80px-Seal_of_the_Pennsylvania_House_of_Representatives.svg.png" alt="Seal of the Pennsylvania House of Representatives.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e9/Seal_of_the_Pennsylvania_House_of_Representatives.svg/120px-Seal_of_the_Pennsylvania_House_of_Representatives.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e9/Seal_of_the_Pennsylvania_House_of_Representatives.svg/160px-Seal_of_the_Pennsylvania_House_of_Representatives.svg.png 2x" width="80" height="80" /></a>

1.  <span style="background:#B0CEFF">  </span> [Pat Harkins](//en.wikipedia.org/wiki/Pat_Harkins "Pat Harkins") (D)
2.  <span style="background:#B0CEFF">  </span> [Florindo Fabrizio](//en.wikipedia.org/wiki/Florindo_Fabrizio "Florindo Fabrizio") (D)
3.  <span style="background:#B0CEFF">  </span> [Ryan Bizzarro](//en.wikipedia.org/wiki/Ryan_Bizzarro "Ryan Bizzarro") (D)
4.  <span style="background:#FFB6B6">  </span> [Curt Sonney](//en.wikipedia.org/wiki/Curt_Sonney "Curt Sonney") (R)
5.  <span style="background:#FFB6B6">  </span> [Barry Jozwiak](//en.wikipedia.org/wiki/Barry_Jozwiak "Barry Jozwiak") (R)
6.  <span style="background:#FFB6B6">  </span> [Brad Roae](//en.wikipedia.org/wiki/Brad_Roae "Brad Roae") (R)
7.  <span style="background:#B0CEFF">  </span> [Mark Longietti](//en.wikipedia.org/wiki/Mark_Longietti "Mark Longietti") (D)
8.  <span style="background:#FFB6B6">  </span> [Tedd Nesbit](//en.wikipedia.org/wiki/Tedd_Nesbit "Tedd Nesbit") (R)
9.  <span style="background:#B0CEFF">  </span> [Chris Sainato](//en.wikipedia.org/wiki/Chris_Sainato "Chris Sainato") (D)
10. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Aaron_Bernstine&amp;action=edit&amp;redlink=1" class="new" title="Aaron Bernstine (page does not exist)">Aaron Bernstine</a> (R)
11. <span style="background:#FFB6B6">  </span> [Brian L. Ellis](//en.wikipedia.org/wiki/Brian_Ellis_(American_politician) "Brian Ellis (American politician)") (R)
12. <span style="background:#FFB6B6">  </span> [Daryl Metcalfe](//en.wikipedia.org/wiki/Daryl_Metcalfe "Daryl Metcalfe") (R)
13. <span style="background:#FFB6B6">  </span> [John Lawrence](//en.wikipedia.org/wiki/John_Lawrence_(politician) "John Lawrence (politician)") (R)
14. <span style="background:#FFB6B6">  </span> [Jim E. Marshall](//en.wikipedia.org/wiki/Jim_E._Marshall "Jim E. Marshall") (R)
15. <span style="background:#FFB6B6">  </span> [Jim Christiana](//en.wikipedia.org/wiki/Jim_Christiana "Jim Christiana") (R)
16. <span style="background:#B0CEFF">  </span> [Robert Matzie](//en.wikipedia.org/wiki/Robert_Matzie "Robert Matzie") (D)
17. <span style="background:#FFB6B6">  </span> [Parke Wentling](//en.wikipedia.org/wiki/Parke_Wentling "Parke Wentling") (R)
18. <span style="background:#FFB6B6">  </span> [Gene DiGirolamo](//en.wikipedia.org/wiki/Gene_DiGirolamo "Gene DiGirolamo") (R)
19. <span style="background:#B0CEFF">  </span> [Jake Wheatley](//en.wikipedia.org/wiki/Jake_Wheatley "Jake Wheatley") (D)
20. <span style="background:#B0CEFF">  </span> [Adam Ravenstahl](//en.wikipedia.org/wiki/Adam_Ravenstahl "Adam Ravenstahl") (D)
21. <span style="background:#B0CEFF">  </span> [Dom Costa](//en.wikipedia.org/wiki/Dom_Costa "Dom Costa") (D)
22. <span style="background:#B0CEFF">  </span> [Peter Schweyer](//en.wikipedia.org/wiki/Peter_Schweyer "Peter Schweyer") (D)
23. <span style="background:#B0CEFF">  </span> [Dan Frankel](//en.wikipedia.org/wiki/Dan_Frankel "Dan Frankel") (D)
24. <span style="background:#B0CEFF">  </span> [Edward Gainey](//en.wikipedia.org/wiki/Edward_Gainey "Edward Gainey") (D)
25. <span style="background:#B0CEFF">  </span> [Joseph Markosek](//en.wikipedia.org/wiki/Joseph_Markosek "Joseph Markosek") (D)
26. <span style="background:#FFB6B6">  </span> [Tim Hennessey](//en.wikipedia.org/wiki/Tim_Hennessey "Tim Hennessey") (R)
27. <span style="background:#B0CEFF">  </span> [Dan Deasy](//en.wikipedia.org/wiki/Dan_Deasy "Dan Deasy") (D)
28. <span style="background:#FFB6B6">  </span> [Mike Turzai](//en.wikipedia.org/wiki/Mike_Turzai "Mike Turzai") (R)
29. <span style="background:#FFB6B6">  </span> [Bernie O'Neill](//en.wikipedia.org/wiki/Bernie_O%27Neill "Bernie O'Neill") (R)
30. <span style="background:#FFB6B6">  </span> [Hal English](//en.wikipedia.org/wiki/Hal_English "Hal English") (R)
31. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Perry_Warren&amp;action=edit&amp;redlink=1" class="new" title="Perry Warren (page does not exist)">Perry Warren</a> (D)
32. <span style="background:#B0CEFF">  </span> [Anthony M. DeLuca](//en.wikipedia.org/wiki/Anthony_M._DeLuca "Anthony M. DeLuca") (D)
33. <span style="background:#B0CEFF">  </span> [Frank Dermody](//en.wikipedia.org/wiki/Frank_Dermody "Frank Dermody") (D)
34. <span style="background:#B0CEFF">  </span> [Paul Costa](//en.wikipedia.org/wiki/Paul_Costa_(Pennsylvania_politician) "Paul Costa (Pennsylvania politician)") (D)
35. <span style="background:#B0CEFF">  </span> [Marc Gergely](//en.wikipedia.org/wiki/Marc_Gergely "Marc Gergely") (D)
36. <span style="background:#B0CEFF">  </span> [Harry Readshaw](//en.wikipedia.org/wiki/Harry_Readshaw "Harry Readshaw") (D)
37. <span style="background:#FFB6B6">  </span> [Mindy Fee](//en.wikipedia.org/wiki/Mindy_Fee "Mindy Fee") (R)
38. <span style="background:#B0CEFF">  </span> [William C. Kortz](//en.wikipedia.org/wiki/William_C._Kortz "William C. Kortz") (D)
39. <span style="background:#FFB6B6">  </span> [Rick Saccone](//en.wikipedia.org/wiki/Rick_Saccone "Rick Saccone") (R)
40. <span style="background:#FFB6B6">  </span> [John A. Maher](//en.wikipedia.org/wiki/John_A._Maher "John A. Maher") (R)
41. <span style="background:#FFB6B6">  </span> [Brett Miller](//en.wikipedia.org/wiki/Brett_Miller_(politician) "Brett Miller (politician)") (R)
42. <span style="background:#B0CEFF">  </span> [Dan Miller](//en.wikipedia.org/wiki/Dan_Miller_(Pennsylvania_politician) "Dan Miller (Pennsylvania politician)") (D)
43. <span style="background:#FFB6B6">  </span> [Keith Greiner](//en.wikipedia.org/wiki/Keith_Greiner "Keith Greiner") (R)
44. <span style="background:#FFB6B6">  </span> [Mark Mustio](//en.wikipedia.org/wiki/Mark_Mustio "Mark Mustio") (R)
45. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Anita_Astorino_Kulik&amp;action=edit&amp;redlink=1" class="new" title="Anita Astorino Kulik (page does not exist)">Anita Astorino Kulik</a> (D)
46. <span style="background:#FFB6B6">  </span> [Jason Ortitay](//en.wikipedia.org/wiki/Jason_Ortitay "Jason Ortitay") (R)
47. <span style="background:#FFB6B6">  </span> [Keith J. Gillespie](//en.wikipedia.org/wiki/Keith_J._Gillespie "Keith J. Gillespie") (R)
48. <span style="background:#B0CEFF">  </span> [Brandon Neuman](//en.wikipedia.org/wiki/Brandon_Neuman "Brandon Neuman") (D)
49. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Bud_Cook_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Bud Cook (politician) (page does not exist)">Bud Cook</a> (R)
50. <span style="background:#B0CEFF">  </span> [Pam Snyder](//en.wikipedia.org/wiki/Pam_Snyder "Pam Snyder") (D)
51. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Matt_Dowling_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Matt Dowling (politician) (page does not exist)">Matt Dowling</a> (R)
52. <span style="background:#FFB6B6">  </span> [Ryan Warner](//en.wikipedia.org/wiki/Ryan_Warner "Ryan Warner") (R)
53. <span style="background:#FFB6B6">  </span> [Robert Godshall](//en.wikipedia.org/wiki/Robert_Godshall "Robert Godshall") (R)
54. <span style="background:#FFB6B6">  </span> [Eli Evankovich](//en.wikipedia.org/wiki/Eli_Evankovich "Eli Evankovich") (R)
55. <span style="background:#B0CEFF">  </span> [Joseph Petrarca Jr.](//en.wikipedia.org/wiki/Joseph_Petrarca_Jr. "Joseph Petrarca Jr.") (D)
56. <span style="background:#FFB6B6">  </span> [George Dunbar](//en.wikipedia.org/wiki/George_Dunbar_(Pennsylvania) "George Dunbar (Pennsylvania)") (R)
57. <span style="background:#FFB6B6">  </span> [Eric Nelson](//en.wikipedia.org/wiki/Eric_Nelson_(Pennsylvania_politician) "Eric Nelson (Pennsylvania politician)") (R)
58. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Justin_Walsh&amp;action=edit&amp;redlink=1" class="new" title="Justin Walsh (page does not exist)">Justin Walsh</a> (R)
59. <span style="background:#FFB6B6">  </span> [Mike Reese](//en.wikipedia.org/wiki/Mike_Reese "Mike Reese") (R)
60. <span style="background:#FFB6B6">  </span> [Jeff Pyle](//en.wikipedia.org/wiki/Jeff_Pyle "Jeff Pyle") (R)
61. <span style="background:#FFB6B6">  </span> [Kate M. Harper](//en.wikipedia.org/wiki/Kate_M._Harper "Kate M. Harper") (R)
62. <span style="background:#FFB6B6">  </span> [Dave L. Reed](//en.wikipedia.org/wiki/Dave_L._Reed "Dave L. Reed") (R)
63. <span style="background:#FFB6B6">  </span> [Donna Oberlander](//en.wikipedia.org/wiki/Donna_Oberlander "Donna Oberlander") (R)
64. <span style="background:#FFB6B6">  </span> [Lee James](//en.wikipedia.org/wiki/Lee_James_(politician) "Lee James (politician)") (R)
65. <span style="background:#FFB6B6">  </span> [Kathy Rapp](//en.wikipedia.org/wiki/Kathy_Rapp "Kathy Rapp") (R)
66. <span style="background:#FFB6B6">  </span> [Cris Dush](//en.wikipedia.org/wiki/Cris_Dush "Cris Dush") (R)
67. <span style="background:#FFB6B6">  </span> [Martin Causer](//en.wikipedia.org/wiki/Martin_Causer "Martin Causer") (R)
68. <span style="background:#FFB6B6">  </span> [Matt E. Baker](//en.wikipedia.org/wiki/Matt_E._Baker "Matt E. Baker") (R)
69. <span style="background:#FFB6B6">  </span> [Carl Walker Metzgar](//en.wikipedia.org/wiki/Carl_Walker_Metzgar "Carl Walker Metzgar") (R)
70. <span style="background:#B0CEFF">  </span> [Matthew Bradford](//en.wikipedia.org/wiki/Matthew_Bradford "Matthew Bradford") (D)
71. <span style="background:#B0CEFF">  </span> [Bryan Barbin](//en.wikipedia.org/wiki/Bryan_Barbin "Bryan Barbin") (D)
72. <span style="background:#B0CEFF">  </span> [Frank Burns](//en.wikipedia.org/wiki/Frank_Burns_(politician) "Frank Burns (politician)") (D)
73. <span style="background:#FFB6B6">  </span> [Tommy Sankey](//en.wikipedia.org/wiki/Tommy_Sankey "Tommy Sankey") (R)
74. <span style="background:#FFB6B6">  </span> [Harry Lewis](//en.wikipedia.org/wiki/Harry_Lewis_(politician) "Harry Lewis (politician)") (R)
75. <span style="background:#FFB6B6">  </span> [Matt Gabler](//en.wikipedia.org/wiki/Matt_Gabler "Matt Gabler") (R)
76. <span style="background:#B0CEFF">  </span> [Mike Hanna](//en.wikipedia.org/wiki/Mike_Hanna "Mike Hanna") (D)
77. <span style="background:#B0CEFF">  </span> [H. Scott Conklin](//en.wikipedia.org/wiki/H._Scott_Conklin "H. Scott Conklin") (D)
78. <span style="background:#FFB6B6">  </span> [Jesse Topper](//en.wikipedia.org/wiki/Jesse_Topper "Jesse Topper") (R)
79. <span style="background:#FFB6B6">  </span> [John McGinnis](//en.wikipedia.org/wiki/John_McGinnis_(politician) "John McGinnis (politician)") (R)
80. <span style="background:#FFB6B6">  </span> [Judy Ward](//en.wikipedia.org/wiki/Judy_Ward "Judy Ward") (R)
81. <span style="background:#FFB6B6">  </span> [Richard Irvin](//en.wikipedia.org/wiki/Richard_Irvin "Richard Irvin") (R)
82. <span style="background:#FFB6B6">  </span> [Adam Harris](//en.wikipedia.org/wiki/Adam_Harris "Adam Harris") (R)
83. <span style="background:#FFB6B6">  </span> [Jeff Wheeland](//en.wikipedia.org/wiki/Jeff_Wheeland "Jeff Wheeland") (R)
84. <span style="background:#FFB6B6">  </span> [Garth Everett](//en.wikipedia.org/wiki/Garth_Everett "Garth Everett") (R)
85. <span style="background:#FFB6B6">  </span> [Fred Keller](//en.wikipedia.org/wiki/Fred_Keller_(politician) "Fred Keller (politician)") (R)
86. <span style="background:#FFB6B6">  </span> [Mark Keller](//en.wikipedia.org/wiki/Mark_Keller_(politician) "Mark Keller (politician)") (R)
87. <span style="background:#FFB6B6">  </span> [Greg Rothman](//en.wikipedia.org/wiki/Greg_Rothman "Greg Rothman") (R)
88. <span style="background:#FFB6B6">  </span> [Sheryl M. Delozier](//en.wikipedia.org/wiki/Sheryl_M._Delozier "Sheryl M. Delozier") (R)
89. <span style="background:#FFB6B6">  </span> [Rob Kauffman](//en.wikipedia.org/wiki/Rob_Kauffman_(politician) "Rob Kauffman (politician)") (R)
90. <span style="background:#FFB6B6">  </span> [Paul Schemel](//en.wikipedia.org/wiki/Paul_Schemel "Paul Schemel") (R)
91. <span style="background:#FFB6B6">  </span> [Dan Moul](//en.wikipedia.org/wiki/Dan_Moul "Dan Moul") (R)
92. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Dawn_Keefer&amp;action=edit&amp;redlink=1" class="new" title="Dawn Keefer (page does not exist)">Dawn Keefer</a> (R)
93. <span style="background:#FFB6B6">  </span> [Kristin Phillips-Hill](//en.wikipedia.org/wiki/Kristin_Phillips-Hill "Kristin Phillips-Hill") (R)
94. <span style="background:#FFB6B6">  </span> [Stan Saylor](//en.wikipedia.org/wiki/Stan_Saylor "Stan Saylor") (R)
95. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Carol_Hill-Evans&amp;action=edit&amp;redlink=1" class="new" title="Carol Hill-Evans (page does not exist)">Carol Hill-Evans</a> (D)
96. <span style="background:#B0CEFF">  </span> [Mike Sturla](//en.wikipedia.org/wiki/Mike_Sturla "Mike Sturla") (D)
97. <span style="background:#FFB6B6">  </span> [Steven Mentzer](//en.wikipedia.org/wiki/Steven_Mentzer "Steven Mentzer") (R)
98. <span style="background:#FFB6B6">  </span> [David Hickernell](//en.wikipedia.org/wiki/David_Hickernell "David Hickernell") (R)
99. <span style="background:#FFB6B6">  </span> [David H. Zimmerman](//en.wikipedia.org/wiki/David_H._Zimmerman "David H. Zimmerman") (R)
100. <span style="background:#FFB6B6">  </span> [Bryan Cutler](//en.wikipedia.org/wiki/Bryan_Cutler "Bryan Cutler") (R)
101. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Frank_Ryan_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Frank Ryan (politician) (page does not exist)">Frank Ryan</a> (R)
102. <span style="background:#FFB6B6">  </span> [Russ Diamond](//en.wikipedia.org/wiki/Russ_Diamond "Russ Diamond") (R)
103. <span style="background:#B0CEFF">  </span> [Patty Kim](//en.wikipedia.org/wiki/Patty_Kim_(politician) "Patty Kim (politician)") (D)
104. <span style="background:#FFB6B6">  </span> [Sue Helm](//en.wikipedia.org/wiki/Sue_Helm "Sue Helm") (R)
105. <span style="background:#FFB6B6">  </span> [Ron Marsico](//en.wikipedia.org/wiki/Ron_Marsico "Ron Marsico") (R)
106. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Tom_Mehaffie&amp;action=edit&amp;redlink=1" class="new" title="Tom Mehaffie (page does not exist)">Tom Mehaffie</a> (R)
107. <span style="background:#FFB6B6">  </span> [Kurt Masser](//en.wikipedia.org/wiki/Kurt_Masser "Kurt Masser") (R)
108. <span style="background:#FFB6B6">  </span> [Lynda Schlegel-Culver](//en.wikipedia.org/wiki/Lynda_Schlegel-Culver "Lynda Schlegel-Culver") (R)
109. <span style="background:#FFB6B6">  </span> [David R. Millard](//en.wikipedia.org/wiki/David_R._Millard "David R. Millard") (R)
110. <span style="background:#FFB6B6">  </span> [Tina Pickett](//en.wikipedia.org/wiki/Tina_Pickett "Tina Pickett") (R)
111. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Jonathan_Fritz&amp;action=edit&amp;redlink=1" class="new" title="Jonathan Fritz (page does not exist)">Jonathan Fritz</a> (R)
112. <span style="background:#B0CEFF">  </span> [Kevin Haggerty](//en.wikipedia.org/wiki/Kevin_Haggerty "Kevin Haggerty") (D)
113. <span style="background:#B0CEFF">  </span> [Martin Flynn](//en.wikipedia.org/wiki/Marty_Flynn "Marty Flynn") (D)
114. <span style="background:#B0CEFF">  </span> [Sid Michaels Kavulich](//en.wikipedia.org/wiki/Sid_Michaels_Kavulich "Sid Michaels Kavulich") (D)
115. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Maureen_E._Madden&amp;action=edit&amp;redlink=1" class="new" title="Maureen E. Madden (page does not exist)">Maureen E. Madden</a> (R)
116. <span style="background:#FFB6B6">  </span> [Tarah Toohil](//en.wikipedia.org/wiki/Tarah_Toohil "Tarah Toohil") (R)
117. <span style="background:#FFB6B6">  </span> [Karen Boback](//en.wikipedia.org/wiki/Karen_Boback "Karen Boback") (R)
118. <span style="background:#B0CEFF">  </span> [Michael B. Carroll](//en.wikipedia.org/wiki/Michael_B._Carroll "Michael B. Carroll") (D)
119. <span style="background:#B0CEFF">  </span> [Gerald Mullery](//en.wikipedia.org/wiki/Gerald_Mullery "Gerald Mullery") (D)
120. <span style="background:#FFB6B6">  </span> [Aaron Kaufer](//en.wikipedia.org/wiki/Aaron_Kaufer "Aaron Kaufer") (R)
121. <span style="background:#B0CEFF">  </span> [Eddie Day Pashinski](//en.wikipedia.org/wiki/Eddie_Day_Pashinski "Eddie Day Pashinski") (D)
122. <span style="background:#FFB6B6">  </span> [Doyle Heffley](//en.wikipedia.org/wiki/Doyle_Heffley "Doyle Heffley") (R)
123. <span style="background:#B0CEFF">  </span> [Neal Goodman](//en.wikipedia.org/wiki/Neal_Goodman "Neal Goodman") (D)
124. <span style="background:#FFB6B6">  </span> [Jerry Knowles](//en.wikipedia.org/wiki/Jerry_Knowles "Jerry Knowles") (R)
125. <span style="background:#FFB6B6">  </span> [Mike Tobash](//en.wikipedia.org/wiki/Mike_Tobash "Mike Tobash") (R)
126. <span style="background:#B0CEFF">  </span> [Mark Rozzi](//en.wikipedia.org/wiki/Mark_Rozzi "Mark Rozzi") (D)
127. <span style="background:#B0CEFF">  </span> [Thomas Caltagirone](//en.wikipedia.org/wiki/Thomas_Caltagirone "Thomas Caltagirone") (D)
128. <span style="background:#FFB6B6">  </span> [Mark M. Gillen](//en.wikipedia.org/wiki/Mark_M._Gillen "Mark M. Gillen") (R)
129. <span style="background:#FFB6B6">  </span> [Jim Cox](//en.wikipedia.org/wiki/Jim_Cox_(US_politician) "Jim Cox (US politician)") (R)
130. <span style="background:#FFB6B6">  </span> [David M. Maloney](//en.wikipedia.org/wiki/David_Maloney_(politician) "David Maloney (politician)") (R)
131. <span style="background:#FFB6B6">  </span> [Justin Simmons](//en.wikipedia.org/wiki/Justin_Simmons_(politician) "Justin Simmons (politician)") (R)
132. <span style="background:#B0CEFF">  </span> [Michael Schlossberg](//en.wikipedia.org/wiki/Michael_Schlossberg "Michael Schlossberg") (D)
133. <span style="background:#B0CEFF">  </span> [Daniel McNeill](//en.wikipedia.org/wiki/Daniel_McNeill "Daniel McNeill") (D)
134. <span style="background:#FFB6B6">  </span> [Ryan Mackenzie](//en.wikipedia.org/wiki/Ryan_Mackenzie "Ryan Mackenzie") (R)
135. <span style="background:#B0CEFF">  </span> [Steve Samuelson](//en.wikipedia.org/wiki/Steve_Samuelson "Steve Samuelson") (D)
136. <span style="background:#B0CEFF">  </span> [Robert L. Freeman](//en.wikipedia.org/wiki/Robert_L._Freeman "Robert L. Freeman") (D)
137. <span style="background:#FFB6B6">  </span> [Joe Emrick](//en.wikipedia.org/wiki/Joe_Emrick "Joe Emrick") (R)
138. <span style="background:#FFB6B6">  </span> [Marcia Hahn](//en.wikipedia.org/wiki/Marcia_Hahn "Marcia Hahn") (R)
139. <span style="background:#FFB6B6">  </span> [Michael Peifer](//en.wikipedia.org/wiki/Michael_Peifer "Michael Peifer") (R)
140. <span style="background:#B0CEFF">  </span> [John Galloway](//en.wikipedia.org/wiki/John_Galloway_(American_politician) "John Galloway (American politician)") (D)
141. <span style="background:#B0CEFF">  </span> [Tina Davis](//en.wikipedia.org/wiki/Tina_Davis "Tina Davis") (D)
142. <span style="background:#FFB6B6">  </span> [Frank Farry](//en.wikipedia.org/wiki/Frank_Farry "Frank Farry") (R)
143. <span style="background:#FFB6B6">  </span> [Marguerite Quinn](//en.wikipedia.org/wiki/Marguerite_Quinn "Marguerite Quinn") (R)
144. <span style="background:#FFB6B6">  </span> [Kathy Watson](//en.wikipedia.org/wiki/Kathy_Watson "Kathy Watson") (R)
145. <span style="background:#FFB6B6">  </span> [Craig Staats](//en.wikipedia.org/wiki/Craig_Staats "Craig Staats") (R)
146. <span style="background:#FFB6B6">  </span> [Tom Quigley](//en.wikipedia.org/wiki/Tom_Quigley "Tom Quigley") (R)
147. <span style="background:#FFB6B6">  </span> [Marcy Toepel](//en.wikipedia.org/wiki/Marcy_Toepel "Marcy Toepel") (R)
148. <span style="background:#B0CEFF">  </span> [Mary Jo Daley](//en.wikipedia.org/wiki/Mary_Jo_Daley "Mary Jo Daley") (D)
149. <span style="background:#B0CEFF">  </span> <span class="mw-selflink selflink">Tim Briggs</span> (D)
150. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Michael_Corr&amp;action=edit&amp;redlink=1" class="new" title="Michael Corr (page does not exist)">Michael Corr</a> (R)
151. <span style="background:#FFB6B6">  </span> [Todd Stephens](//en.wikipedia.org/wiki/Todd_Stephens_(politician) "Todd Stephens (politician)") (R)
152. <span style="background:#FFB6B6">  </span> [Tom Murt](//en.wikipedia.org/wiki/Tom_Murt "Tom Murt") (R)
153. <span style="background:#B0CEFF">  </span> [Madeleine Dean](//en.wikipedia.org/wiki/Madeleine_Dean "Madeleine Dean") (D)
154. <span style="background:#B0CEFF">  </span> [Steve McCarter](//en.wikipedia.org/wiki/Steve_McCarter "Steve McCarter") (D)
155. <span style="background:#FFB6B6">  </span> [Becky Corbin](//en.wikipedia.org/wiki/Becky_Corbin "Becky Corbin") (R)
156. <span style="background:#B0CEFF">  </span> [Carolyn Comitta](//en.wikipedia.org/wiki/Carolyn_Comitta "Carolyn Comitta") (D)
157. <span style="background:#FFB6B6">  </span> [Warren Kampf](//en.wikipedia.org/wiki/Warren_Kampf "Warren Kampf") (R)
158. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Eric_Roe&amp;action=edit&amp;redlink=1" class="new" title="Eric Roe (page does not exist)">Eric Roe</a> (R)
159. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Brian_Kirkland&amp;action=edit&amp;redlink=1" class="new" title="Brian Kirkland (page does not exist)">Brian Kirkland</a> (D)
160. <span style="background:#FFB6B6">  </span> [Stephen Barrar](//en.wikipedia.org/wiki/Stephen_Barrar "Stephen Barrar") (R)
161. <span style="background:#B0CEFF">  </span> [Leanne Krueger-Braneky](//en.wikipedia.org/wiki/Leanne_Krueger-Braneky "Leanne Krueger-Braneky") (D)
162. <span style="background:#FFB6B6">  </span> [Nicholas Miccarelli III](//en.wikipedia.org/wiki/Nicholas_Miccarelli_III "Nicholas Miccarelli III") (R)
163. <span style="background:#FFB6B6">  </span> [James Santora](//en.wikipedia.org/wiki/James_Santora "James Santora") (R)
164. <span style="background:#B0CEFF">  </span> [Margo L. Davidson](//en.wikipedia.org/wiki/Margo_L._Davidson "Margo L. Davidson") (D)
165. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Alex_Charlton&amp;action=edit&amp;redlink=1" class="new" title="Alex Charlton (page does not exist)">Alex Charlton</a> (R)
166. <span style="background:#B0CEFF">  </span> [Greg Vitali](//en.wikipedia.org/wiki/Greg_Vitali "Greg Vitali") (D)
167. <span style="background:#FFB6B6">  </span> [Duane Milne](//en.wikipedia.org/wiki/Duane_Milne "Duane Milne") (R)
168. <span style="background:#FFB6B6">  </span> [Christopher B. Quinn](//en.wikipedia.org/wiki/Christopher_B._Quinn "Christopher B. Quinn") (R)
169. <span style="background:#FFB6B6">  </span> [Kate Klunk](//en.wikipedia.org/wiki/Kate_Klunk "Kate Klunk") (R)
170. <span style="background:#FFB6B6">  </span> [Martina White](//en.wikipedia.org/wiki/Martina_White "Martina White") (R)
171. <span style="background:#FFB6B6">  </span> [Kerry Benninghoff](//en.wikipedia.org/wiki/Kerry_Benninghoff "Kerry Benninghoff") (R)
172. <span style="background:#B0CEFF">  </span> [Kevin J. Boyle](//en.wikipedia.org/wiki/Kevin_J._Boyle "Kevin J. Boyle") (D)
173. <span style="background:#B0CEFF">  </span> [Michael Driscoll](//en.wikipedia.org/wiki/Michael_Driscoll_(Pennsylvania_politician) "Michael Driscoll (Pennsylvania politician)") (D)
174. <span style="background:#B0CEFF">  </span> [Ed Neilson](//en.wikipedia.org/wiki/Ed_Neilson "Ed Neilson") (D)
175. <span style="background:#B0CEFF">  </span> [Michael H. O'Brien](//en.wikipedia.org/wiki/Michael_H._O%27Brien "Michael H. O'Brien") (D)
176. <span style="background:#FFB6B6">  </span> [Jack Rader](//en.wikipedia.org/wiki/Jack_Rader "Jack Rader") (R)
177. <span style="background:#FFB6B6">  </span> [John J. Taylor](//en.wikipedia.org/wiki/John_J._Taylor_(Pennsylvania_politician) "John J. Taylor (Pennsylvania politician)") (R)
178. <span style="background:#FFB6B6">  </span> [Scott Petri](//en.wikipedia.org/wiki/Scott_Petri "Scott Petri") (R)
179. <span style="background:#B0CEFF">  </span> [Jason Dawkins](//en.wikipedia.org/wiki/Jason_Dawkins "Jason Dawkins") (D)
180. <span style="background:#B0CEFF">  </span> [Angel Cruz](//en.wikipedia.org/wiki/Angel_Cruz "Angel Cruz") (D)
181. <span style="background:#B0CEFF">  </span> [Curtis Thomas](//en.wikipedia.org/wiki/Curtis_Thomas "Curtis Thomas") (D)
182. <span style="background:#B0CEFF">  </span> [Brian Sims](//en.wikipedia.org/wiki/Brian_Sims "Brian Sims") (D)
183. <span style="background:#FFB6B6">  </span> <a href="//en.wikipedia.org/w/index.php?title=Zach_Mako&amp;action=edit&amp;redlink=1" class="new" title="Zach Mako (page does not exist)">Zach Mako</a> (R)
184. <span style="background:#B0CEFF">  </span> [William F. Keller](//en.wikipedia.org/wiki/William_F._Keller "William F. Keller") (D)
185. <span style="background:#B0CEFF">  </span> [Maria Donatucci](//en.wikipedia.org/wiki/Maria_Donatucci "Maria Donatucci") (D)
186. <span style="background:#B0CEFF">  </span> [Jordan Harris](//en.wikipedia.org/wiki/Jordan_A._Harris "Jordan A. Harris") (D)
187. <span style="background:#FFB6B6">  </span> [Gary Day](//en.wikipedia.org/wiki/Gary_Day_(politician) "Gary Day (politician)") (R)
188. <span style="background:#B0CEFF">  </span> [James R. Roebuck Jr.](//en.wikipedia.org/wiki/James_R._Roebuck_Jr. "James R. Roebuck Jr.") (D)
189. <span style="background:#FFB6B6">  </span> [Rosemary Brown](//en.wikipedia.org/wiki/Rosemary_Brown_(U.S._politician) "Rosemary Brown (U.S. politician)") (R)
190. <span style="background:#B0CEFF">  </span> [Vanessa L. Brown](//en.wikipedia.org/wiki/Vanessa_L._Brown "Vanessa L. Brown") (D)
191. <span style="background:#B0CEFF">  </span> [Joanna E. McClinton](//en.wikipedia.org/wiki/Joanna_E._McClinton "Joanna E. McClinton") (D)
192. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Morgan_Cephas&amp;action=edit&amp;redlink=1" class="new" title="Morgan Cephas (page does not exist)">Morgan Cephas</a> (D)
193. <span style="background:#FFB6B6">  </span> [Will Tallman](//en.wikipedia.org/wiki/Will_Tallman "Will Tallman") (R)
194. <span style="background:#B0CEFF">  </span> [Pam DeLissio](//en.wikipedia.org/wiki/Pam_DeLissio "Pam DeLissio") (D)
195. <span style="background:#B0CEFF">  </span> [Donna Bullock](//en.wikipedia.org/wiki/Donna_Bullock "Donna Bullock") (D)
196. <span style="background:#FFB6B6">  </span> [Seth Grove](//en.wikipedia.org/wiki/Seth_Grove "Seth Grove") (R)
197. <span style="background:#B0CEFF">  </span> [Emilio Vazquez](//en.wikipedia.org/wiki/Emilio_Vazquez "Emilio Vazquez") (D)
198. <span style="background:#B0CEFF">  </span> [Rosita Youngblood](//en.wikipedia.org/wiki/Rosita_Youngblood "Rosita Youngblood") (D)
199. <span style="background:#FFB6B6">  </span> [Stephen Bloom](//en.wikipedia.org/wiki/Stephen_Bloom_(politician) "Stephen Bloom (politician)") (R)
200. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Chris_Rabb&amp;action=edit&amp;redlink=1" class="new" title="Chris Rabb (page does not exist)">Chris Rabb</a> (D)
201. <span style="background:#B0CEFF">  </span> [Stephen Kinsey](//en.wikipedia.org/wiki/Stephen_Kinsey "Stephen Kinsey") (D)
202. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Jared_G._Solomon&amp;action=edit&amp;redlink=1" class="new" title="Jared G. Solomon (page does not exist)">Jared G. Solomon</a> (D)
203. <span style="background:#B0CEFF">  </span> <a href="//en.wikipedia.org/w/index.php?title=Isabella_Fitzgerald&amp;action=edit&amp;redlink=1" class="new" title="Isabella Fitzgerald (page does not exist)">Isabella Fitzgerald</a> (D)

-   <span style="background:#FFB6B6">  </span> [Republican (121)](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)")
-   <span style="background:#B0CEFF">  </span> [Democratic (82)](//en.wikipedia.org/wiki/Democratic_Party_(United_States) "Democratic Party (United States)")
-   [Pennsylvania General Assembly](//en.wikipedia.org/wiki/Pennsylvania_General_Assembly "Pennsylvania General Assembly")
-   [Pennsylvania House of Representatives](//en.wikipedia.org/wiki/Pennsylvania_House_of_Representatives "Pennsylvania House of Representatives")
-   [Pennsylvania State Senate](//en.wikipedia.org/wiki/Pennsylvania_State_Senate "Pennsylvania State Senate")

