+++
title = "Dante Quinterno"
date = "2012-12-30T18:28:16"
source = "https://en.wikipedia.org/wiki/Dante_Quinterno"
categories = [ "movies", "pets", "games", "music", "books", "blog", "food", "work" ]
tags = [ "yellow", "violet", "white", "orange", "black", "blue", "red" ]

+++

Dante Quinterno

<a href="//en.wikipedia.org/wiki/File:Dante_Quinterno.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/3/35/Dante_Quinterno.jpg" alt="Dante Quinterno.jpg" width="196" height="298" /></a>

Born

October 26, 1909
Buenos Aires City, Argentina

Died

May 14, 2003<span style="display:none">(<span class="dday deathdate">2003-05-14</span>)</span> (aged 93)
<span class="deathplace"><a href="//en.wikipedia.org/wiki/Buenos_Aires_City" class="mw-redirect" title="Buenos Aires City">Buenos Aires City</a>, [Argentina](//en.wikipedia.org/wiki/Argentina "Argentina")</span>

Nationality

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_Argentina.svg/23px-Flag_of_Argentina.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_Argentina.svg/35px-Flag_of_Argentina.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_Argentina.svg/46px-Flag_of_Argentina.svg.png 2x" width="23" height="14" /> </span>[Argentina](//en.wikipedia.org/wiki/Argentina "Argentina")

<span style="white-space:nowrap;">Area(s)</span>

artist,editorial businessman,agricultural producer.

Notable works

*[Patoruzú](//en.wikipedia.org/wiki/Patoruz%C3%BA "Patoruzú")'Patoruzito, Isidoro Cañones'*

**Dante Quinterno** (Buenos Aires City, October 26, 1909 – Buenos Aires City, May 14, 2003) was an [Argentine](//en.wikipedia.org/wiki/Argentina "Argentina") [comics artist](//en.wikipedia.org/wiki/Comics_artist "Comics artist"),agricultural producer, and prolific editorial businessman, famous for being the creator of the [Patoruzú](//en.wikipedia.org/wiki/Patoruz%C3%BA "Patoruzú"), Isidoro Cañones and Patoruzito characters.

He was born in Buenos Aires city, on October 26, 1909, son of Martín Quinterno and Laura Raffo. His paternal grandfather was originally from [Piamonte](//en.wikipedia.org/wiki/Piamonte "Piamonte"), and emigrated to Argentina to be an Agricultural producer and a fruit seller.<sup>[\[1\]](#cite_note-1)</sup>

In 1924 he began sending his drawings to several Buenos Aires newspapers and in 1925 he publish his first comic *Panitruco*, in *El Suplemento*. Later on he wrote *Andanzas y desventuras de Manolo Quaranta* (1926); *Don Fermín* (later renamed *Don Fierro*, 1926), and *Un porteño optimista* (later named *Las aventuras de Don Gil Contento*, 1927), for different newspapers. In the latter he introduced in 1928 a new character *Curugua-Curuguagüigua*, which was later renamed *[Patoruzú](//en.wikipedia.org/wiki/Patoruz%C3%BA "Patoruzú")*. Along with Patoruzú came other supporting characters as [Isidoro Cañones](//en.wikipedia.org/wiki/Isidoro_Ca%C3%B1ones "Isidoro Cañones") and the young Patoruzú (*Patoruzito*), which later on became their own main character in their own publications. Since 1936, Patoruzú became an independent publication, which at its zenith sold 300,000 copies. In that same year, he founded Dante Quinterno Publishing (*Editorial Dante Quinterno*). Other books followed: "Libro de Oro de Patoruzú"(1937,annual comic book), Dinamica Rural"(1950,agricultural magazine),"Pepín Cascarón*(1960), Patoruzito* (1945, with the collaboration of Eduardo Ferro, José Luis Salinas and [Alberto Breccia](//en.wikipedia.org/wiki/Alberto_Breccia "Alberto Breccia")), *Andanzas de Patoruzú* (1956), *Correrías de Patoruzito* (1958) and *Locuras de Isidoro* (1968).

Quinterno also started a career as animator, and on November 20, 1942 opened a 15-minute animated colour short, *[Upa en apuros](//en.wikipedia.org/wiki/Upa_en_apuros "Upa en apuros")* at the Ambassador cinema in Buenos Aires. At the [1943 Argentine Film Critics Association Awards](//en.wikipedia.org/wiki/1943_Argentine_Film_Critics_Association_Awards "1943 Argentine Film Critics Association Awards"), Quinterno won the Special Prize for this film.<sup>[\[2\]](#cite_note-puest-2)</sup>

In the 1990s he moved away from the comics world, becoming a businessman, but he continue exploiting his characters with his own publishing and licensee companies; Editorial Universo S.A. and Los Tehuelches S.A.. Married Rosa Schiaffino in 1938, they had three children: Dante, Walter and Mónica. He died in Buenos Aires on May 14, 2003, and is buried at [La Recoleta Cemetery](//en.wikipedia.org/wiki/La_Recoleta_Cemetery "La Recoleta Cemetery").<sup>[\[3\]](#cite_note-3)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://lambiek.net/artists/q/quinterno_dante.htm" class="external text">Lambiek.net comics history</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-puest_2-0)**</span> <span class="reference-text"><a href="http://www.puestaenescena.com.ar/cine/692_se-entregaron-los-condor-de-plata.php" class="external text">&quot;Historia de la Asociación de Cronistas Cinematográficos de la República Argentina&quot;</a> (in Spanish). Puestaenescena.com.ar<span class="reference-accessdate">. Retrieved <span class="nowrap">27 May</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADante+Quinterno&amp;rft.btitle=Historia+de+la+Asociaci%C3%B3n+de+Cronistas+Cinematogr%C3%A1ficos+de+la+Rep%C3%BAblica+Argentina&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.puestaenescena.com.ar%2Fcine%2F692_se-entregaron-los-condor-de-plata.php&amp;rft.pub=Puestaenescena.com.ar&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.findagrave.com/cgi-bin/fg.cgi?page=gr&amp;GRid=7442466" class="external text">FindAGrave.com</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Spanish)</span> <a href="http://www.patoruzu-web.com.ar/dante_quinterno.htm" class="external text">Dante Quinterno, in Patoruzu-Web</a>
-   <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Spanish)</span> <a href="http://www.siemprehistorietas.blogspot.com" class="external text">Dante Quinterno, in Siempre Historietas</a>
-   <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Spanish)</span> <a href="http://www.tebeosfera.com/Seccion/IM/09Quinterno.htm" class="external text">In memoriam, in tebeosfera.com</a>
-   <a href="http://www.imdb.com/name/nm1252916/" class="external text">Dante Quinterno</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/3673285" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/3673285" class="external text">3673285</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n97012047" class="external text">n97012047</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


