+++
title = "United States Sesquicentennial coinage"
date = "2013-11-22T23:15:19"
source = "https://en.wikipedia.org/wiki/United_States_Sesquicentennial_coinage"
categories = [ "movies", "blog" ]
tags = [ "yellow", "violet", "indigo", "blue", "red" ]

+++

Sesquicentennial half dollar

Value

50 cents (0.50 [US dollars](//en.wikipedia.org/wiki/United_States_dollar "United States dollar"))

Mass

12.50 g

Diameter

30.6 mm

Thickness

1.8 mm

Edge

[reeded](//en.wikipedia.org/wiki/Reeding "Reeding")

Composition

-   90 % silver
-   10 % copper

Silver

0.36169 [troy oz](//en.wikipedia.org/wiki/Troy_weight "Troy weight")

Years of minting

1926

Mint marks

None. All pieces struck at [Philadelphia Mint](//en.wikipedia.org/wiki/Philadelphia_Mint "Philadelphia Mint") without mint mark.

Obverse

<a href="//en.wikipedia.org/wiki/File:1926_50C_Sesquicentennial.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/1926_50C_Sesquicentennial.jpg/475px-1926_50C_Sesquicentennial.jpg" alt="1926 50C Sesquicentennial.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/1926_50C_Sesquicentennial.jpg/713px-1926_50C_Sesquicentennial.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/1926_50C_Sesquicentennial.jpg/950px-1926_50C_Sesquicentennial.jpg 2x" width="475" height="240" /></a>

Design

[Jugate](//en.wikipedia.org/wiki/Jugate "Jugate") heads of [George Washington](//en.wikipedia.org/wiki/George_Washington "George Washington") and [Calvin Coolidge](//en.wikipedia.org/wiki/Calvin_Coolidge "Calvin Coolidge")

Designer

Modeled by [John R. Sinnock](//en.wikipedia.org/wiki/John_R._Sinnock "John R. Sinnock") from designs by John Frederick Lewis

Design date

1926

Reverse

<a href="//en.wikipedia.org/wiki/File:1926_50C_Sesquicentennial.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/1926_50C_Sesquicentennial.jpg/475px-1926_50C_Sesquicentennial.jpg" alt="1926 50C Sesquicentennial.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/1926_50C_Sesquicentennial.jpg/713px-1926_50C_Sesquicentennial.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/1926_50C_Sesquicentennial.jpg/950px-1926_50C_Sesquicentennial.jpg 2x" width="475" height="240" /></a>

Design

The [Liberty Bell](//en.wikipedia.org/wiki/Liberty_Bell "Liberty Bell")

Designer

Modeled by John R. Sinnock from designs by John Frederick Lewis

Design date

1926

Sesquicentennial quarter eagle ($2.50)

**<span class="location">United States</span>**

Value

2.5 [United States dollars](//en.wikipedia.org/wiki/United_States_dollar "United States dollar")

Mass

4.18 g

Diameter

18 mm

Edge

reeded

Composition

.900 gold, .100 copper

Gold

.12094 [troy oz](//en.wikipedia.org/wiki/Troy_weight "Troy weight")

Years of minting

1926

Mint marks

None. All pieces struck at [Philadelphia Mint](//en.wikipedia.org/wiki/Philadelphia_Mint "Philadelphia Mint") without mint mark.

Obverse

<a href="//en.wikipedia.org/wiki/File:1926_$2_1-2_Sesquicentennial.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/1926_%242_1-2_Sesquicentennial.jpg/475px-1926_%242_1-2_Sesquicentennial.jpg" alt="1926 $2 1-2 Sesquicentennial.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/1926_%242_1-2_Sesquicentennial.jpg/713px-1926_%242_1-2_Sesquicentennial.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/50/1926_%242_1-2_Sesquicentennial.jpg/950px-1926_%242_1-2_Sesquicentennial.jpg 2x" width="475" height="239" /></a>

Design

[Liberty](//en.wikipedia.org/wiki/Liberty_(goddess) "Liberty (goddess)"), bearing a scroll representing the [United States Declaration of Independence](//en.wikipedia.org/wiki/United_States_Declaration_of_Independence "United States Declaration of Independence") and a torch

Designer

[John R. Sinnock](//en.wikipedia.org/wiki/John_R._Sinnock "John R. Sinnock")

Design date

1926

Reverse

<a href="//en.wikipedia.org/wiki/File:1926_$2_1-2_Sesquicentennial.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/1926_%242_1-2_Sesquicentennial.jpg/475px-1926_%242_1-2_Sesquicentennial.jpg" alt="1926 $2 1-2 Sesquicentennial.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/50/1926_%242_1-2_Sesquicentennial.jpg/713px-1926_%242_1-2_Sesquicentennial.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/50/1926_%242_1-2_Sesquicentennial.jpg/950px-1926_%242_1-2_Sesquicentennial.jpg 2x" width="475" height="239" /></a>

Design

Independence Hall, with a rising sun behind it

Designer

John R. Sinnock

Design date

1926

The **United States Sesquicentennial coin issue** consisted of a commemorative [half dollar](//en.wikipedia.org/wiki/Half_dollar_(United_States_coin) "Half dollar (United States coin)") and [quarter eagle](//en.wikipedia.org/wiki/Quarter_eagle "Quarter eagle") (gold $2.50 piece) struck in 1926 at the [Philadelphia Mint](//en.wikipedia.org/wiki/Philadelphia_Mint "Philadelphia Mint") for the 150th anniversary of [American independence](//en.wikipedia.org/wiki/United_States_Declaration_of_Independence "United States Declaration of Independence"). The <a href="//en.wikipedia.org/wiki/Obverse" class="mw-redirect" title="Obverse">obverse</a> of the half dollar features portraits of the first president, [George Washington](//en.wikipedia.org/wiki/George_Washington "George Washington"), and the president in 1926, [Calvin Coolidge](//en.wikipedia.org/wiki/Calvin_Coolidge "Calvin Coolidge"), making it the only American coin to depict a president in his lifetime.

By the March 1925 [Act of Congress](//en.wikipedia.org/wiki/Act_of_Congress "Act of Congress"), by which the National Sesquicentennial Exhibition Commission was chartered, Congress also allowed it to purchase 1,000,000 specially designed half dollars and 200,000 quarter eagles, which could be sold to the public at a premium. The Commission had trouble agreeing on a design with Mint Chief Engraver [John R. Sinnock](//en.wikipedia.org/wiki/John_R._Sinnock "John R. Sinnock"), and asked [Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia") attorney, arts patron and <a href="//en.wikipedia.org/wiki/Numismatist" class="mw-redirect" title="Numismatist">numismatist</a> John Frederick Lewis (1860–1932) to submit sketches.<sup>[\[1\]](#cite_note-pcgs-1)</sup> These were adapted by Sinnock, without giving credit to Lewis, whose involvement would not be generally known for forty years.

Both the quarter eagle, designed by Sinnock, and the half dollar were struck in the maximum number authorized, but many were returned to the Mint for melting when they failed to sell. The [Liberty Bell](//en.wikipedia.org/wiki/Liberty_Bell "Liberty Bell") reverse for the half dollar was later reused by Sinnock, again without giving Lewis credit, on the Chief Engraver's [Franklin half dollar](//en.wikipedia.org/wiki/Franklin_half_dollar "Franklin half dollar"), which was first minted in 1948.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Inception</span>](#Inception)
-   [<span class="tocnumber">2</span> <span class="toctext">Design</span>](#Design)
-   [<span class="tocnumber">3</span> <span class="toctext">Distribution and aftermath</span>](#Distribution_and_aftermath)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References and bibliography</span>](#References_and_bibliography)

<span id="Inception" class="mw-headline">Inception</span>
---------------------------------------------------------

Legislation for a [commemorative coin](//en.wikipedia.org/wiki/Commemorative_coin "Commemorative coin") to mark the 150th anniversary of American independence was introduced on behalf of the United States National Sesquicentennial Exhibition Commission, which was charged with organizing what became known as the [Sesquicentennial Exposition](//en.wikipedia.org/wiki/Sesquicentennial_Exposition "Sesquicentennial Exposition") in Philadelphia. In the Act of March 3, 1925, Congress both chartered the Commission and allowed one million half dollars and 200,000 quarter eagles to be struck in commemoration of the Sesquicentennial of American Independence. These coins would be sold only to the Commission, at face value; it could then retail them to the public at a premium.<sup>[\[2\]](#cite_note-FOOTNOTEFlynn350.E2.80.93351-2)</sup> Profits would go to financing the Exposition.<sup>[\[3\]](#cite_note-FOOTNOTEFlynn223-3)</sup>

The original version of the bill, introduced in the House of Representatives on February 16, 1925 by Pennsylvania Congressman [George P. Darrow](//en.wikipedia.org/wiki/George_P._Darrow "George P. Darrow") and in the Senate by that state's [George W. Pepper](//en.wikipedia.org/wiki/George_W._Pepper "George W. Pepper"), called for a $1.50 gold coin for the 150th anniversary, for commemorative half dollars, and for a $1 bill honoring the Declaration of Independence.<sup>[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> A hearing was held before the House Committee on Industrial Arts and Expositions two days later, at which Congressman Darrow predicted that the $1.50 gold pieces would not be opposed by either the Treasury or the Committee on Coinage, Weights, and Measures,<sup>[\[6\]](#cite_note-6)</sup> but he was incorrect; Treasury Secretary <a href="//en.wikipedia.org/wiki/Andrew_W._Mellon" class="mw-redirect" title="Andrew W. Mellon">Andrew W. Mellon</a> would not support them.<sup>[\[7\]](#cite_note-FOOTNOTESlabaugh76-7)</sup> The Commission also hoped to have commemoratives depicting the enlargement of the country through acquisitions such as the [Louisiana Purchase](//en.wikipedia.org/wiki/Louisiana_Purchase "Louisiana Purchase") and the <a href="//en.wikipedia.org/wiki/Annexation_of_Texas" class="mw-redirect" title="Annexation of Texas">Annexation of Texas</a>, but these were not included in the final version of the bill.<sup>[\[8\]](#cite_note-FOOTNOTEBowers225.E2.80.93226-8)</sup> Nevertheless, the Commission continued to pursue congressional approval of the $1.50 piece and the other proposed commemoratives at least through August 1925.<sup>[\[9\]](#cite_note-FOOTNOTETaxay111.E2.80.93112-9)</sup>

In May, H. P. Caemmerer, secretary of the <a href="//en.wikipedia.org/wiki/Commission_of_Fine_Arts" class="mw-redirect" title="Commission of Fine Arts">Commission of Fine Arts</a>, a body charged with making recommendations on the approval of coinage design, wrote to the Sesquicentennial Commission, asking what they proposed to do about the coins. Having received no reply, he wrote again in late August, this time to <a href="//en.wikipedia.org/wiki/Milton_Medary" class="mw-redirect" title="Milton Medary">Milton Medary</a>, a member of the Fine Arts Commission, asking what progress had been made. Medary replied that the Sesquicentennial Commission was in touch with the new Chief Engraver at the Philadelphia Mint, [John R. Sinnock](//en.wikipedia.org/wiki/John_R._Sinnock "John R. Sinnock") (his predecessor, [George T. Morgan](//en.wikipedia.org/wiki/George_T._Morgan "George T. Morgan"), had died in January), but that Sinnock had not yet submitted satisfactory designs.<sup>[\[10\]](#cite_note-FOOTNOTETaxay111-10)</sup>

Apparently dissatisfied with Sinnock's work, the Sesquicentennial Commission hired John Frederick Lewis to create designs.<sup>[\[10\]](#cite_note-FOOTNOTETaxay111-10)</sup> Lewis, who served as president of the <a href="//en.wikipedia.org/wiki/Pennsylvania_Academy_of_Fine_Arts" class="mw-redirect" title="Pennsylvania Academy of Fine Arts">Pennsylvania Academy of Fine Arts</a> from 1906 until his death in 1932,<sup>[\[11\]](#cite_note-11)</sup> was known as a numismatist, but not as an artist.<sup>[\[12\]](#cite_note-FOOTNOTEBowers226-12)[\[13\]](#cite_note-FOOTNOTEFlynn169-13)</sup> On December 8, 1925, Sesquicentennial Commission director Asher C. Baker submitted Lewis's sketches, which appear much like the present half dollar, to Fine Arts Commission chairman Charles Moore. Baker referred to Lewis's "designs for the coins", which may mean that he submitted sketches for the quarter eagle as well, but if so, they are not extant and were not acted upon by the Fine Arts Commission.<sup>[\[14\]](#cite_note-FOOTNOTETaxay112-14)</sup> The half dollar designs were approved by the Fine Arts Commission, on condition the sketches were converted into models by a competent sculptor, and Moore sent them on December 11 to Mint Director [Robert J. Grant](//en.wikipedia.org/wiki/Robert_J._Grant "Robert J. Grant"). The resultant plaster models, made by Sinnock, were submitted to the Fine Arts Commission on March 13, 1926, and were undoubtedly endorsed, but the approval letter is lost.<sup>[\[14\]](#cite_note-FOOTNOTETaxay112-14)</sup>

Sinnock's sketches for the quarter eagle were sent to the Fine Arts Commission on February 27, 1926, and were forwarded to sculptor member [Lorado Taft](//en.wikipedia.org/wiki/Lorado_Taft "Lorado Taft") for his views. Moore sent his commission's approval to Grant on March 26, with several recommendations, including that the motto *<a href="//en.wikipedia.org/wiki/E_Pluribus_Unum" class="mw-redirect" title="E Pluribus Unum">E Pluribus Unum</a>*, present on the obverse in Sinnock's sketches, and the sun's rays on the reverse, be omitted. The rays were not removed, and the motto was moved to the reverse. Approval of the models followed in April, again with minor suggestions.<sup>[\[15\]](#cite_note-FOOTNOTETaxay112.2C_117-15)</sup>

<span id="Design" class="mw-headline">Design</span>
---------------------------------------------------

The obverse of the half dollar features [jugate](//en.wikipedia.org/wiki/Jugate "Jugate") busts of [George Washington](//en.wikipedia.org/wiki/George_Washington "George Washington"), first president of the United States, and [Calvin Coolidge](//en.wikipedia.org/wiki/Calvin_Coolidge "Calvin Coolidge"), the president in 1926. According to Anthony Swiatek and <a href="//en.wikipedia.org/wiki/Walter_Breen" class="mw-redirect" title="Walter Breen">Walter Breen</a>, "both were mistakes. Washington was not president of the [Continental Congress](//en.wikipedia.org/wiki/Second_Continental_Congress "Second Continental Congress") in 1776, and Coolidge's likeness was illegal. By an 1866 Act of Congress, no living person could be portrayed on U.S. coins or currency; but this law had been many times violated and would be again."<sup>[\[16\]](#cite_note-FOOTNOTESwiatek_.26_Breen221-16)</sup> Although Sinnock had not previously designed a coin showing a president, he had created presidential medals under Chief Engraver Morgan's direction.<sup>[\[17\]](#cite_note-FOOTNOTEVermeule171-17)</sup> Other living Americans, including Virginia Senator [Carter Glass](//en.wikipedia.org/wiki/Carter_Glass "Carter Glass"), have appeared on commemorative coinage, but Coolidge is the only president to appear on a U.S. coin in his lifetime. The [Liberty Bell](//en.wikipedia.org/wiki/Liberty_Bell "Liberty Bell") appears on the reverse, making the Sesquicentennial half dollar the first U.S. coin to bear private advertising—that is, the legend "Pass and Stow" on the bell, for the long-defunct partnership of John Pass and John Stow, who recast the bell after it initially broke in 1752.<sup>[\[18\]](#cite_note-FOOTNOTESwiatek186.E2.80.93187-18)[\[19\]](#cite_note-FOOTNOTEFlynn168-19)</sup> Sinnock's initials JRS are on the obverse, on the truncation of Washington's bust.<sup>[\[20\]](#cite_note-FOOTNOTESwiatek186-20)</sup>

<a href="//en.wikipedia.org/wiki/File:1976-S_50C_Clad_Deep_Cameo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bd/1976-S_50C_Clad_Deep_Cameo.jpg/450px-1976-S_50C_Clad_Deep_Cameo.jpg" alt="The Bicentennial half dollar resembles the earlier quarter eagle." srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bd/1976-S_50C_Clad_Deep_Cameo.jpg/675px-1976-S_50C_Clad_Deep_Cameo.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bd/1976-S_50C_Clad_Deep_Cameo.jpg/900px-1976-S_50C_Clad_Deep_Cameo.jpg 2x" width="450" height="225" /></a>

[File:1976-S 50C Clad Deep Cameo.jpg](//en.wikipedia.org/wiki/File:1976-S_50C_Clad_Deep_Cameo.jpg "File:1976-S 50C Clad Deep Cameo.jpg")

The [Bicentennial half dollar](//en.wikipedia.org/wiki/United_States_Bicentennial_coinage "United States Bicentennial coinage") resembles the earlier quarter eagle.

Swiatek and Breen describe the obverse of the quarter eagle as "very [Art Deco](//en.wikipedia.org/wiki/Art_Deco "Art Deco")".<sup>[\[16\]](#cite_note-FOOTNOTESwiatek_.26_Breen221-16)</sup> [Liberty](//en.wikipedia.org/wiki/Liberty_(goddess) "Liberty (goddess)") appears on it, wearing a [liberty cap](//en.wikipedia.org/wiki/Pileus_(hat) "Pileus (hat)") and holding both a scroll representing the [United States Declaration of Independence](//en.wikipedia.org/wiki/United_States_Declaration_of_Independence "United States Declaration of Independence") and a torch likely intended to recall the [Statue of Liberty](//en.wikipedia.org/wiki/Statue_of_Liberty "Statue of Liberty"). The reverse depicts <a href="//en.wikipedia.org/wiki/Independence_Hall_(United_States)" class="mw-redirect" title="Independence Hall (United States)">Independence Hall</a>, where the Declaration was signed, and the rising sun behind it. Sinnock's initials are to the right, above the right wing of the building.<sup>[\[21\]](#cite_note-FOOTNOTESwiatek_.26_Breen221.E2.80.93222-21)</sup> Bowers pointed out that the depiction of Independence Hall closely resembles that on the [Bicentennial](//en.wikipedia.org/wiki/United_States_Bicentennial_coinage "United States Bicentennial coinage") half dollar, struck a half century later.<sup>[\[22\]](#cite_note-FOOTNOTEBowers643-22)</sup> As no clock hands are seen on the bell tower of the building on the quarter eagle, it is not possible to say what time is intended—on the Bicentennial half dollar, the time is 3:00.<sup>[\[23\]](#cite_note-FOOTNOTESwiatek192-23)</sup>

At the insistence of the Sesquicentennial Commission, the coins were minted in very shallow relief, and thus struck up poorly.<sup>[\[12\]](#cite_note-FOOTNOTEBowers226-12)</sup> Coin dealer and numismatic author [Q. David Bowers](//en.wikipedia.org/wiki/Q._David_Bowers "Q. David Bowers") opined, "from the standpoint of aesthetic appeal the \[half dollar\] is at the bottom of the popularity charts along with the 1923-S [Monroe half dollar](//en.wikipedia.org/wiki/Monroe_Doctrine_Centennial_half_dollar "Monroe Doctrine Centennial half dollar")".<sup>[\[24\]](#cite_note-FOOTNOTEBowers227-24)</sup>

Art historian <a href="//en.wikipedia.org/wiki/Cornelius_Vermeule" class="mw-redirect" title="Cornelius Vermeule">Cornelius Vermeule</a> took a more positive view of the two coins. Commenting on the half dollar obverse, he praised its technical aspects, showing the Mint had learned something from earlier attempts at coin redesign. He admired the reverse, calling the bell and the lettering "jewels of precision".<sup>[\[25\]](#cite_note-FOOTNOTEVermeule172-25)</sup> For the quarter eagle obverse, with its figure of a robed Liberty standing on a globe, Vermeule suggested that Sinnock "revert\[ed\] in part to the allegorical iconography of the nineteenth century."<sup>[\[25\]](#cite_note-FOOTNOTEVermeule172-25)</sup> He felt that the Liberty allegory is too blatant, with scroll and torch, and noted that Sinnock eventually found a more proper place for his torch on the [Roosevelt dime](//en.wikipedia.org/wiki/Roosevelt_dime "Roosevelt dime") (1946).<sup>[\[26\]](#cite_note-FOOTNOTEVermeule173-26)</sup> The figure itself, despite classical robes, "looks more like a 'flapper' of the 1920s. Her cloth cap accentuates this," according to Vermeule.<sup>[\[26\]](#cite_note-FOOTNOTEVermeule173-26)</sup> The reverse, in Vermeule's view, was part of a tradition of realistic views of structures on U.S coins that would repeat itself with the [Jefferson nickel](//en.wikipedia.org/wiki/Jefferson_nickel "Jefferson nickel") (1938).<sup>[\[27\]](#cite_note-FOOTNOTEVermeule172.E2.80.93173-27)</sup>

<span id="Distribution_and_aftermath" class="mw-headline">Distribution and aftermath</span>
-------------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:1950-D_50C_(Full_Bell_Lines)_(rev).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/1950-D_50C_%28Full_Bell_Lines%29_%28rev%29.jpg/175px-1950-D_50C_%28Full_Bell_Lines%29_%28rev%29.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/1950-D_50C_%28Full_Bell_Lines%29_%28rev%29.jpg/263px-1950-D_50C_%28Full_Bell_Lines%29_%28rev%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/1950-D_50C_%28Full_Bell_Lines%29_%28rev%29.jpg/350px-1950-D_50C_%28Full_Bell_Lines%29_%28rev%29.jpg 2x" width="175" height="174" /></a>

<a href="//en.wikipedia.org/wiki/File:Dime_Reverse_13.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Dime_Reverse_13.png/175px-Dime_Reverse_13.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/79/Dime_Reverse_13.png/263px-Dime_Reverse_13.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/79/Dime_Reverse_13.png/350px-Dime_Reverse_13.png 2x" width="175" height="175" /></a>

Sinnock's later [Franklin half dollar](//en.wikipedia.org/wiki/Franklin_half_dollar "Franklin half dollar") reproduces the Liberty Bell from the commemorative half; his [Roosevelt dime](//en.wikipedia.org/wiki/Roosevelt_dime "Roosevelt dime") evokes the torch from the quarter eagle.

The first Sesquicentennial half dollar was coined by Philadelphia Mayor [W. Freeland Kendrick](//en.wikipedia.org/wiki/W._Freeland_Kendrick "W. Freeland Kendrick") at a special ceremony at that city's mint on May 19, 1926. It was presented to President Coolidge when he visited the Exposition<sup>[\[28\]](#cite_note-FOOTNOTESwiatek187-28)</sup> and today rests in the [Calvin Coolidge Presidential Library and Museum](//en.wikipedia.org/wiki/Calvin_Coolidge_Presidential_Library_and_Museum "Calvin Coolidge Presidential Library and Museum").<sup>[\[13\]](#cite_note-FOOTNOTEFlynn169-13)</sup> Lewis, in a May 5 letter to Mint Director Grant, had indicated his (mistaken) understanding that a mark was placed on the first 1,000 coins struck to distinguish them and proposed that it be "K" for Kendrick; this was not done.<sup>[\[13\]](#cite_note-FOOTNOTEFlynn169-13)</sup>

The Philadelphia Mint coined 1,000,528 of the half dollars at the behest of the Commission in May and June 1926, with the excess over the authorized mintage reserved for inspection and testing at the 1927 meeting of the [United States Assay Commission](//en.wikipedia.org/wiki/United_States_Assay_Commission "United States Assay Commission").<sup>[\[29\]](#cite_note-FOOTNOTEBowers226.2C_228-29)</sup> They also had the mint strike 200,226 quarter eagles in May and June, with the excess also set aside for the Assay Commission. The gold piece was the second quarter eagle to be a commemorative, after the [Panama–Pacific issue](//en.wikipedia.org/wiki/Panama%E2%80%93Pacific_commemorative_coins "Panama–Pacific commemorative coins") of 1915. No further gold commemoratives, of any denomination, would be issued by the Mint Bureau until 1984, when a $10 piece was issued for the [Los Angeles Olympics](//en.wikipedia.org/wiki/1984_Summer_Olympics "1984 Summer Olympics").<sup>[\[30\]](#cite_note-FOOTNOTEBowers644.E2.80.93645-30)</sup>

The Sesquicentennial Exposition opened in Philadelphia on June 1, 1926, financed in part by $5 million in bonds floated by the city. Work had not been completed on many of the exhibits and construction continued to the close of the fair. Nevertheless, there were many scientific, artistic, and commercial displays. Most firms that exhibited lost money by their participation, as did the city, and according to Bowers, "in the annals of fairs and expositions in the United States, the Sesquicentennial event earns a low rating."<sup>[\[12\]](#cite_note-FOOTNOTEBowers226-12)</sup>

Sales of coins at the Exposition were handled by the Commission; those by mail were dealt with by the <a href="//en.wikipedia.org/w/index.php?title=Franklin_Trust_Company&amp;action=edit&amp;redlink=1" class="new" title="Franklin Trust Company (page does not exist)">Franklin Trust Company</a>. The half dollar was priced at $1, and the quarter eagle at $4; however they did not sell well and the Commission's belief it could sell the entire mintage proved wildly optimistic. Although six million people visited the Exposition, 859,408 of the 1,000,000 half dollars were returned to the mint for melting. Similarly, 154,207 quarter eagles of the mintage of 200,000 were returned for melting.<sup>[\[28\]](#cite_note-FOOTNOTESwiatek187-28)</sup> This did not take place all at once: 420,000 half dollars had been returned by January 1930, with the rest later.<sup>[\[31\]](#cite_note-FOOTNOTEBowers227_n.1-31)</sup> According to coin dealer B. Max Mehl in his 1937 volume on commemoratives, "Philadelphia with a population of over 2,000,000 people ... could and should have sold a greater number of coins".<sup>[\[32\]](#cite_note-FOOTNOTEMehl21-32)</sup> Arlie R. Slabaugh wrote in his 1975 book on the same subject, "we have been called complacent about our independence and the American way of life in recent years—judging by the sale of these coins, it must have been much worse in 1926!"<sup>[\[33\]](#cite_note-FOOTNOTESlabaugh73-33)</sup>

Sinnock reused the reverse for the [Franklin half dollar](//en.wikipedia.org/wiki/Franklin_half_dollar "Franklin half dollar"), first struck in 1948, the year after his death. Mint and other publications gave credit for both coins' designs only to Sinnock until [Don Taxay](//en.wikipedia.org/wiki/Don_Taxay "Don Taxay") published his *An Illustrated History of U.S. Commemorative Coinage* in 1967, disclosing Lewis's involvement.<sup>[\[12\]](#cite_note-FOOTNOTEBowers226-12)</sup> Taxay referred to "the Mint's ... final, deliberate misattribution of the artist who designed the half dollar"<sup>[\[10\]](#cite_note-FOOTNOTETaxay111-10)</sup> and wrote, "perhaps after these forty years, it is time for a new credit line".<sup>[\[34\]](#cite_note-FOOTNOTETaxay117-34)</sup> Bowers noted, "Lewis and Sinnock should share the credit."<sup>[\[12\]](#cite_note-FOOTNOTEBowers226-12)</sup> <a href="//en.wikipedia.org/wiki/R._S._Yeoman" class="mw-redirect" title="R. S. Yeoman">R. S. Yeoman</a>'s *[A Guide Book of United States Coins](//en.wikipedia.org/wiki/A_Guide_Book_of_United_States_Coins "A Guide Book of United States Coins")* (2015 edition) notes the involvement of both men, and values the half dollar at $90, with the quarter eagle beginning at around $450, though [higher-graded](//en.wikipedia.org/wiki/Coin_grading "Coin grading") coins may sell for more.<sup>[\[35\]](#cite_note-FOOTNOTEYeoman294.E2.80.93295-35)</sup> Many are known in circulated condition.<sup>[\[13\]](#cite_note-FOOTNOTEFlynn169-13)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Half dollar (United States coin)](//en.wikipedia.org/wiki/Half_dollar_(United_States_coin) "Half dollar (United States coin)")
-   [Early United States commemorative coins](//en.wikipedia.org/wiki/Early_United_States_commemorative_coins "Early United States commemorative coins")

<span id="References_and_bibliography" class="mw-headline">References and bibliography</span>
---------------------------------------------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pcgs_1-0)**</span> <span class="reference-text"><a href="http://www.pcgs.com/books/commemoratives/AppendixI-011.aspx" class="external text">Brief biographical entry for John Frederick Lewis at <em>pcgs.com</em> (excerpted from Q. David Bowers, 1992. <em>Commemorative Coins of the United States: A Complete Encyclopedia</em>)</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEFlynn350.E2.80.93351_2-0)**</span> <span class="reference-text">[Flynn](#CITEREFFlynn), pp. 350–351.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEFlynn223_3-0)**</span> <span class="reference-text">[Flynn](#CITEREFFlynn), p. 223.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://congressional.proquest.com/congressional/result/pqpresultpage.gispdfhitspanel.pdflink/http:$2f$2fprod.cosmos.dc4.bowker-dmz.com$2fapp-bin$2fgis-billtext$2fa$2f4$2fa$2f9$2f68-hjres357-000ih-19250216.pdf+/sesquicentennial+coin$40$2fapp-gis$2fbilltext$2f68_hjres_357_ih_19250216$40Bill+Text$40Bill+Text$40February+16,+1925?pgId=cef8478b-aef5-4783-9cf1-32b2e9955d74&amp;rsId=14B56760FCC" class="external text">&quot;H. J. Res. 357&quot;</a> <span style="font-size:85%;">(PDF)</span>. United States House of Representatives. February 16, 1925.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.btitle=H.+J.+Res.+357&amp;rft.date=1925-02-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcongressional.proquest.com%2Fcongressional%2Fresult%2Fpqpresultpage.gispdfhitspanel.pdflink%2Fhttp%3A%242f%242fprod.cosmos.dc4.bowker-dmz.com%242fapp-bin%242fgis-billtext%242fa%242f4%242fa%242f9%242f68-hjres357-000ih-19250216.pdf%2B%2Fsesquicentennial%2Bcoin%2440%242fapp-gis%242fbilltext%242f68_hjres_357_ih_19250216%2440Bill%2BText%2440Bill%2BText%2440February%2B16%2C%2B1925%3FpgId%3Dcef8478b-aef5-4783-9cf1-32b2e9955d74%26rsId%3D14B56760FCC&amp;rft.pub=United+States+House+of+Representatives&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><span style="font-size:0.95em; font-size: 90%; color: #555">(subscription required)</span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://congressional.proquest.com/congressional/result/pqpresultpage.gispdfhitspanel.pdflink/http:$2f$2fprod.cosmos.dc4.bowker-dmz.com$2fapp-bin$2fgis-billtext$2fa$2f2$2f2$2fc$2f68-sjres187-000is-19250216.pdf+/sesquicentennial+coin$40$2fapp-gis$2fbilltext$2f68_sjres_187_is_19250216$40Bill+Text$40Bill+Text$40February+16,+1925?pgId=cef8478b-aef5-4783-9cf1-32b2e9955d74&amp;rsId=14B56760FCC" class="external text">&quot;S. J. Res. 187&quot;</a> <span style="font-size:85%;">(PDF)</span>. United States Senate. February 16, 1925.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.btitle=S.+J.+Res.+187&amp;rft.date=1925-02-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcongressional.proquest.com%2Fcongressional%2Fresult%2Fpqpresultpage.gispdfhitspanel.pdflink%2Fhttp%3A%242f%242fprod.cosmos.dc4.bowker-dmz.com%242fapp-bin%242fgis-billtext%242fa%242f2%242f2%242fc%242f68-sjres187-000is-19250216.pdf%2B%2Fsesquicentennial%2Bcoin%2440%242fapp-gis%242fbilltext%242f68_sjres_187_is_19250216%2440Bill%2BText%2440Bill%2BText%2440February%2B16%2C%2B1925%3FpgId%3Dcef8478b-aef5-4783-9cf1-32b2e9955d74%26rsId%3D14B56760FCC&amp;rft.pub=United+States+Senate&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><span style="font-size:0.95em; font-size: 90%; color: #555">(subscription required)</span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://congressional.proquest.com/congressional/result/pqpresultpage.gispdfhitspanel.pdflink/http:$2f$2fprod.cosmos.dc4.bowker-dmz.com$2fapp-bin$2fgis-hearing$2f9$2f4$2fc$2f8$2fhrg-1925-iae-0003_from_1_to_48.pdf+/sesquicentennial+coin$40$2fapp-gis$2fhearing$2fhrg-1925-iae-0003$40Hearing$40Hearings+Unpublished$40February+18,+1925?pgId=74b43543-582e-4327-ba1f-3f16c2cf487d&amp;rsId=14B5678F4D6" class="external text">&quot;Hearings of the Committee on Industrial Arts and Expositions on H. J. Res. 357&quot;</a> <span style="font-size:85%;">(PDF)</span>. United States House of Representatives. February 18, 1925. pp. 9–10.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.btitle=Hearings+of+the+Committee+on+Industrial+Arts+and+Expositions+on+H.+J.+Res.+357&amp;rft.date=1925-02-18&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcongressional.proquest.com%2Fcongressional%2Fresult%2Fpqpresultpage.gispdfhitspanel.pdflink%2Fhttp%3A%242f%242fprod.cosmos.dc4.bowker-dmz.com%242fapp-bin%242fgis-hearing%242f9%242f4%242fc%242f8%242fhrg-1925-iae-0003_from_1_to_48.pdf%2B%2Fsesquicentennial%2Bcoin%2440%242fapp-gis%242fhearing%242fhrg-1925-iae-0003%2440Hearing%2440Hearings%2BUnpublished%2440February%2B18%2C%2B1925%3FpgId%3D74b43543-582e-4327-ba1f-3f16c2cf487d%26rsId%3D14B5678F4D6&amp;rft.pages=9-10&amp;rft.pub=United+States+House+of+Representatives&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span><span style="font-size:0.95em; font-size: 90%; color: #555">(subscription required)</span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESlabaugh76_7-0)**</span> <span class="reference-text">[Slabaugh](#CITEREFSlabaugh), p. 76.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBowers225.E2.80.93226_8-0)**</span> <span class="reference-text">[Bowers](#CITEREFBowers), pp. 225–226.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTETaxay111.E2.80.93112_9-0)**</span> <span class="reference-text">[Taxay](#CITEREFTaxay), pp. 111–112.</span>
10. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTETaxay111_10-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTETaxay111_10-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTETaxay111_10-2)</span> <span class="reference-text">[Taxay](#CITEREFTaxay), p. 111.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.tfaoi.com/aa/8aa/8aa131.htm" class="external text">Goodyear, Frank H. Jr. &quot;A History of the Pennsylvania Academy of the Fine Arts, 1805-1976 (<em>Resource Library</em>, July 16, 2008)</a></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEBowers226_12-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEBowers226_12-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEBowers226_12-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEBowers226_12-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEBowers226_12-4)</span> <span class="reference-text">[Bowers](#CITEREFBowers), p. 226.</span>
13. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEFlynn169_13-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEFlynn169_13-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEFlynn169_13-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEFlynn169_13-3)</span> <span class="reference-text">[Flynn](#CITEREFFlynn), p. 169.</span>
14. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTETaxay112_14-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTETaxay112_14-1)</span> <span class="reference-text">[Taxay](#CITEREFTaxay), p. 112.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTETaxay112.2C_117_15-0)**</span> <span class="reference-text">[Taxay](#CITEREFTaxay), pp. 112, 117.</span>
16. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTESwiatek_.26_Breen221_16-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTESwiatek_.26_Breen221_16-1)</span> <span class="reference-text">[Swiatek & Breen](#CITEREFSwiatek_.26_Breen), p. 221.</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEVermeule171_17-0)**</span> <span class="reference-text">[Vermeule](#CITEREFVermeule), p. 171.</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESwiatek186.E2.80.93187_18-0)**</span> <span class="reference-text">[Swiatek](#CITEREFSwiatek), pp. 186–187.</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEFlynn168_19-0)**</span> <span class="reference-text">[Flynn](#CITEREFFlynn), p. 168.</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESwiatek186_20-0)**</span> <span class="reference-text">[Swiatek](#CITEREFSwiatek), p. 186.</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESwiatek_.26_Breen221.E2.80.93222_21-0)**</span> <span class="reference-text">[Swiatek & Breen](#CITEREFSwiatek_.26_Breen), pp. 221–222.</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBowers643_22-0)**</span> <span class="reference-text">[Bowers](#CITEREFBowers), p. 643.</span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESwiatek192_23-0)**</span> <span class="reference-text">[Swiatek](#CITEREFSwiatek), p. 192.</span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBowers227_24-0)**</span> <span class="reference-text">[Bowers](#CITEREFBowers), p. 227.</span>
25. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEVermeule172_25-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEVermeule172_25-1)</span> <span class="reference-text">[Vermeule](#CITEREFVermeule), p. 172.</span>
26. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEVermeule173_26-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEVermeule173_26-1)</span> <span class="reference-text">[Vermeule](#CITEREFVermeule), p. 173.</span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEVermeule172.E2.80.93173_27-0)**</span> <span class="reference-text">[Vermeule](#CITEREFVermeule), pp. 172–173.</span>
28. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTESwiatek187_28-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTESwiatek187_28-1)</span> <span class="reference-text">[Swiatek](#CITEREFSwiatek), p. 187.</span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBowers226.2C_228_29-0)**</span> <span class="reference-text">[Bowers](#CITEREFBowers), pp. 226, 228.</span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBowers644.E2.80.93645_30-0)**</span> <span class="reference-text">[Bowers](#CITEREFBowers), pp. 644–645.</span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBowers227_n.1_31-0)**</span> <span class="reference-text">[Bowers](#CITEREFBowers), p. 227 n.1.</span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMehl21_32-0)**</span> <span class="reference-text">[Mehl](#CITEREFMehl), p. 21.</span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTESlabaugh73_33-0)**</span> <span class="reference-text">[Slabaugh](#CITEREFSlabaugh), p. 73.</span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTETaxay117_34-0)**</span> <span class="reference-text">[Taxay](#CITEREFTaxay), p. 117.</span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEYeoman294.E2.80.93295_35-0)**</span> <span class="reference-text">[Yeoman](#CITEREFYeoman), pp. 294–295.</span>

**Books**

-   [Bowers, Q. David](//en.wikipedia.org/wiki/Q._David_Bowers "Q. David Bowers") (1992). <a href="http://www.pcgs.com/books/commemoratives/" class="external text"><em>Commemorative Coins of the United States: A Complete Encyclopedia</em></a>. Wolfeboro, NH: Bowers and Merena Galleries, Inc.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=Q.+David&amp;rft.aulast=Bowers&amp;rft.btitle=Commemorative+Coins+of+the+United+States%3A+A+Complete+Encyclopedia&amp;rft.date=1992&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.pcgs.com%2Fbooks%2Fcommemoratives%2F&amp;rft.place=Wolfeboro%2C+NH&amp;rft.pub=Bowers+and+Merena+Galleries%2C+Inc.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Flynn, Kevin (2008). *The Authoritative Reference on Commemorative Coins 1892–1954*. Roswell, GA: Kyle Vick. [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/711779330" class="external text">711779330</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=Kevin&amp;rft.aulast=Flynn&amp;rft.btitle=The+Authoritative+Reference+on+Commemorative+Coins+1892%E2%80%931954&amp;rft.date=2008&amp;rft.genre=book&amp;rft_id=info%3Aoclcnum%2F711779330&amp;rft.place=Roswell%2C+GA&amp;rft.pub=Kyle+Vick&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Mehl, B. Max (1937). *The Commemorative Coinage of the United States*. Fort Worth, TX: B. Max Mehl.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=B.+Max&amp;rft.aulast=Mehl&amp;rft.btitle=The+Commemorative+Coinage+of+the+United+States&amp;rft.date=1937&amp;rft.genre=book&amp;rft.place=Fort+Worth%2C+TX&amp;rft.pub=B.+Max+Mehl&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Slabaugh, Arlie R. (1975). *United States Commemorative Coinage* (second ed.). Racine, WI: Whitman Publishing (then a division of Western Publishing Company, Inc.). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-307-09377-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-307-09377-6 "Special:BookSources/978-0-307-09377-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=Arlie+R.&amp;rft.aulast=Slabaugh&amp;rft.btitle=United+States+Commemorative+Coinage&amp;rft.date=1975&amp;rft.edition=second&amp;rft.genre=book&amp;rft.isbn=978-0-307-09377-6&amp;rft.place=Racine%2C+WI&amp;rft.pub=Whitman+Publishing+%28then+a+division+of+Western+Publishing+Company%2C+Inc.%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Swiatek, Anthony (2012). *Encyclopedia of the Commemorative Coins of the United States*. Chicago: KWS Publishers. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-9817736-7-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-9817736-7-4 "Special:BookSources/978-0-9817736-7-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=Anthony&amp;rft.aulast=Swiatek&amp;rft.btitle=Encyclopedia+of+the+Commemorative+Coins+of+the+United+States&amp;rft.date=2012&amp;rft.genre=book&amp;rft.isbn=978-0-9817736-7-4&amp;rft.place=Chicago&amp;rft.pub=KWS+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Swiatek, Anthony; <a href="//en.wikipedia.org/wiki/Walter_Breen" class="mw-redirect" title="Walter Breen">Breen, Walter</a> (1981). *The Encyclopedia of United States Silver & Gold Commemorative Coins, 1892 to 1954*. New York: Arco Publishing. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-668-04765-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-668-04765-4 "Special:BookSources/978-0-668-04765-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.au=Breen%2C+Walter&amp;rft.aufirst=Anthony&amp;rft.aulast=Swiatek&amp;rft.btitle=The+Encyclopedia+of+United+States+Silver+%26+Gold+Commemorative+Coins%2C+1892+to+1954&amp;rft.date=1981&amp;rft.genre=book&amp;rft.isbn=978-0-668-04765-4&amp;rft.place=New+York&amp;rft.pub=Arco+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Taxay, Don](//en.wikipedia.org/wiki/Don_Taxay "Don Taxay") (1967). *An Illustrated History of U.S. Commemorative Coinage*. New York: Arco Publishing. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-668-01536-3](//en.wikipedia.org/wiki/Special:BookSources/978-0-668-01536-3 "Special:BookSources/978-0-668-01536-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=Don&amp;rft.aulast=Taxay&amp;rft.btitle=An+Illustrated+History+of+U.S.+Commemorative+Coinage&amp;rft.date=1967&amp;rft.genre=book&amp;rft.isbn=978-0-668-01536-3&amp;rft.place=New+York&amp;rft.pub=Arco+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Vermeule, Cornelius](//en.wikipedia.org/wiki/Cornelius_Clarkson_Vermeule_III "Cornelius Clarkson Vermeule III") (1971). *Numismatic Art in America*. Cambridge, MA: The Belknap Press of Harvard University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-674-62840-3](//en.wikipedia.org/wiki/Special:BookSources/978-0-674-62840-3 "Special:BookSources/978-0-674-62840-3").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=Cornelius&amp;rft.aulast=Vermeule&amp;rft.btitle=Numismatic+Art+in+America&amp;rft.date=1971&amp;rft.genre=book&amp;rft.isbn=978-0-674-62840-3&amp;rft.place=Cambridge%2C+MA&amp;rft.pub=The+Belknap+Press+of+Harvard+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Yeoman, R.S.](//en.wikipedia.org/wiki/Richard_S._Yeoman "Richard S. Yeoman") (2014). *[A Guide Book of United States Coins](//en.wikipedia.org/wiki/A_Guide_Book_of_United_States_Coins "A Guide Book of United States Coins") 2015* (68th ed.). Atlanta, GA: Whitman Publishing LLC. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-7948-4180-5](//en.wikipedia.org/wiki/Special:BookSources/978-0-7948-4180-5 "Special:BookSources/978-0-7948-4180-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AUnited+States+Sesquicentennial+coinage&amp;rft.aufirst=R.S.&amp;rft.aulast=Yeoman&amp;rft.btitle=A+Guide+Book+of+United+States+Coins+2015&amp;rft.date=2014&amp;rft.edition=68th&amp;rft.genre=book&amp;rft.isbn=978-0-7948-4180-5&amp;rft.place=Atlanta%2C+GA&amp;rft.pub=Whitman+Publishing+LLC&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

**Listen to this article** ([info/dl](//en.wikipedia.org/wiki/File:En-United_States_Sesquicentennial_coinage-article.ogg "File:En-United States Sesquicentennial coinage-article.ogg"))

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/Sound-icon.svg/45px-Sound-icon.svg.png" title="Spoken Wikipedia" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/Sound-icon.svg/68px-Sound-icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/47/Sound-icon.svg/90px-Sound-icon.svg.png 2x" width="45" height="34" />

This audio file was created from a revision of the "<span class="fn">United States Sesquicentennial coinage</span>" article dated 2016-06-17, and does not reflect subsequent edits to the article. ([Audio help](//en.wikipedia.org/wiki/Wikipedia:Media_help "Wikipedia:Media help"))

**[More spoken articles](//en.wikipedia.org/wiki/Wikipedia:Spoken_articles "Wikipedia:Spoken articles")**

-   [v](//en.wikipedia.org/wiki/Template:Coinage_(United_States) "Template:Coinage (United States)")
-   [t](//en.wikipedia.org/wiki/Template_talk:Coinage_(United_States) "Template talk:Coinage (United States)")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Coinage_(United_States)&amp;action=edit" class="external text">e</a>

[Coinage of the United States](//en.wikipedia.org/wiki/Coins_of_the_United_States_dollar "Coins of the United States dollar")

[Cent (1¢)](//en.wikipedia.org/wiki/Penny_(United_States_coin) "Penny (United States coin)")
-   [Fugio Cent](//en.wikipedia.org/wiki/Fugio_Cent "Fugio Cent") (1787)
-   [Chain](//en.wikipedia.org/wiki/Chain_cent "Chain cent") (1793)
-   [Wreath](//en.wikipedia.org/wiki/Wreath_cent "Wreath cent") (1793)
-   [Liberty Cap](//en.wikipedia.org/wiki/Liberty_Cap_large_cent "Liberty Cap large cent") (1793–96)
-   [Draped Bust](//en.wikipedia.org/wiki/Draped_Bust "Draped Bust") (1796–1807)
-   [Classic Head](//en.wikipedia.org/wiki/Classic_Head "Classic Head") (1808–14)
-   [Matron Head](//en.wikipedia.org/wiki/Matron_Head "Matron Head") (1816–39)
-   [Large cent](//en.wikipedia.org/wiki/Large_cent_(United_States_coin) "Large cent (United States coin)") (Braided Hair) (1835–57; 1868)
-   [Flying Eagle cent](//en.wikipedia.org/wiki/Flying_Eagle_cent "Flying Eagle cent") (1856–58)
-   [Indian Head](//en.wikipedia.org/wiki/Indian_Head_cent "Indian Head cent") (1859–1909)
-   [Lincoln cent](//en.wikipedia.org/wiki/Lincoln_cent "Lincoln cent") (1909–present)
-   [1943 steel cent](//en.wikipedia.org/wiki/1943_steel_cent "1943 steel cent")
-   [1955 doubled die cent](//en.wikipedia.org/wiki/1955_doubled_die_cent "1955 doubled die cent")
-   [1974 aluminum cent](//en.wikipedia.org/wiki/1974_aluminum_cent "1974 aluminum cent")

[Nickel (5¢)](//en.wikipedia.org/wiki/Nickel_(United_States_coin) "Nickel (United States coin)")
[Half dime](//en.wikipedia.org/wiki/Half_dime "Half dime")
-   [Flowing Hair](//en.wikipedia.org/wiki/Flowing_Hair "Flowing Hair") (1794–95)
-   [Draped Bust](//en.wikipedia.org/wiki/Draped_Bust "Draped Bust") (1796–97, 1800–05)
-   [Capped Bust](//en.wikipedia.org/wiki/Capped_Bust "Capped Bust") (1829–37)
-   [Seated Liberty](//en.wikipedia.org/wiki/United_States_Seated_Liberty_coinage "United States Seated Liberty coinage") (1837–73)
-   [Shield](//en.wikipedia.org/wiki/Shield_nickel "Shield nickel") (1866–83)
-   [Liberty Head](//en.wikipedia.org/wiki/Liberty_Head_nickel "Liberty Head nickel") (1883–1913)
-   [Buffalo](//en.wikipedia.org/wiki/Buffalo_nickel "Buffalo nickel") (1913–38)
-   [Jefferson](//en.wikipedia.org/wiki/Jefferson_nickel "Jefferson nickel") (1938–present)

[Dime (10¢)](//en.wikipedia.org/wiki/Dime_(United_States_coin) "Dime (United States coin)")
-   [Disme](//en.wikipedia.org/wiki/Dime_(United_States_coin)#.22Disme.22_.281792.29 "Dime (United States coin)") (1792)
-   [Draped Bust](//en.wikipedia.org/wiki/Draped_Bust "Draped Bust") (1796–1807)
-   [Capped Bust](//en.wikipedia.org/wiki/Capped_Bust "Capped Bust") (1809–37)
-   [Seated Liberty](//en.wikipedia.org/wiki/United_States_Seated_Liberty_coinage "United States Seated Liberty coinage") (1837–91)
-   [Barber](//en.wikipedia.org/wiki/Barber_coinage "Barber coinage") (1892–1916)
-   [Mercury](//en.wikipedia.org/wiki/Mercury_dime "Mercury dime") (1916–45)
-   [Roosevelt](//en.wikipedia.org/wiki/Roosevelt_dime "Roosevelt dime") (1946–present)

[Quarter dollar (25¢)](//en.wikipedia.org/wiki/Quarter_(United_States_coin) "Quarter (United States coin)")
-   [Draped Bust](//en.wikipedia.org/wiki/Draped_Bust "Draped Bust") (1796–1807)
-   [Capped Bust](//en.wikipedia.org/wiki/Capped_Bust "Capped Bust") (1815–39)
-   [Seated Liberty](//en.wikipedia.org/wiki/United_States_Seated_Liberty_coinage "United States Seated Liberty coinage") (1839–91)
-   [Barber](//en.wikipedia.org/wiki/Barber_coinage "Barber coinage") (1892–1916)
-   [Standing Liberty](//en.wikipedia.org/wiki/Standing_Liberty_quarter "Standing Liberty quarter") (1916–30)
-   [Washington](//en.wikipedia.org/wiki/Washington_quarter "Washington quarter") (1932–1998)
-   [50 State Quarters](//en.wikipedia.org/wiki/50_State_Quarters "50 State Quarters") (1999–2008)
-   [District of Columbia and United States Territories Quarters](//en.wikipedia.org/wiki/District_of_Columbia_and_United_States_Territories_Quarters "District of Columbia and United States Territories Quarters") (2009)
-   [America the Beautiful Quarters](//en.wikipedia.org/wiki/America_the_Beautiful_Quarters "America the Beautiful Quarters") (2010–present)

[Half dollar (50¢)](//en.wikipedia.org/wiki/Half_dollar_(United_States_coin) "Half dollar (United States coin)")
-   [Flowing Hair](//en.wikipedia.org/wiki/Flowing_Hair "Flowing Hair") (1794–95)
-   [Draped Bust](//en.wikipedia.org/wiki/Draped_Bust "Draped Bust") (1796–1807)
-   [Capped Bust](//en.wikipedia.org/wiki/Capped_Bust "Capped Bust") (1807–39)
-   [Seated Liberty](//en.wikipedia.org/wiki/United_States_Seated_Liberty_coinage "United States Seated Liberty coinage") (1839–91)
-   [Barber](//en.wikipedia.org/wiki/Barber_coinage "Barber coinage") (1892–1915)
-   [Walking Liberty](//en.wikipedia.org/wiki/Walking_Liberty_half_dollar "Walking Liberty half dollar") (1916–47)
-   [Franklin](//en.wikipedia.org/wiki/Franklin_half_dollar "Franklin half dollar") (1948–63)
-   [Kennedy](//en.wikipedia.org/wiki/Kennedy_half_dollar "Kennedy half dollar") (1964–present)

[Dollar ($1)](//en.wikipedia.org/wiki/Dollar_coin_(United_States) "Dollar coin (United States)")
-   [Flowing Hair](//en.wikipedia.org/wiki/Flowing_Hair_dollar "Flowing Hair dollar") (1794–95)
-   [Draped Bust](//en.wikipedia.org/wiki/Draped_Bust_dollar "Draped Bust dollar") (1795–1804)
-   [1804](//en.wikipedia.org/wiki/1804_dollar "1804 dollar") (1834, c.<span style="white-space:nowrap;"> 1858–60</span>)
-   [Gobrecht](//en.wikipedia.org/wiki/Gobrecht_dollar "Gobrecht dollar") (1836–39)
-   [Seated Liberty](//en.wikipedia.org/wiki/Seated_Liberty_dollar "Seated Liberty dollar") (1840–73)
-   [Gold](//en.wikipedia.org/wiki/Gold_dollar "Gold dollar") (1849–89)
-   [Trade](//en.wikipedia.org/wiki/Trade_dollar_(United_States_coin) "Trade dollar (United States coin)") (1873–85)
-   [Morgan](//en.wikipedia.org/wiki/Morgan_dollar "Morgan dollar") (1878–1904; 1921)
-   [Peace](//en.wikipedia.org/wiki/Peace_dollar "Peace dollar") (1921–35)
-   [Eisenhower](//en.wikipedia.org/wiki/Eisenhower_dollar "Eisenhower dollar") (1971–78)
-   [Susan B. Anthony](//en.wikipedia.org/wiki/Susan_B._Anthony_dollar "Susan B. Anthony dollar") (1979–81; 1999)
-   [Silver Eagle](//en.wikipedia.org/wiki/American_Silver_Eagle "American Silver Eagle") (1986–present)
-   [Sacagawea](//en.wikipedia.org/wiki/Sacagawea_dollar "Sacagawea dollar") (2000–present)
-   [Presidential](//en.wikipedia.org/wiki/Presidential_$1_Coin_Program "Presidential $1 Coin Program") (2007–16)

[Gold](//en.wikipedia.org/wiki/Category:United_States_gold_coins "Category:United States gold coins")
-   [Turban Head eagle](//en.wikipedia.org/wiki/Turban_Head_eagle "Turban Head eagle") (1795–1804)
-   [Half Eagle](//en.wikipedia.org/wiki/Half_Eagle "Half Eagle") (1795–1929)
-   [Eagle](//en.wikipedia.org/wiki/Eagle_(United_States_coin) "Eagle (United States coin)") (1795–1933)
-   [Quarter eagle](//en.wikipedia.org/wiki/Quarter_eagle "Quarter eagle") (1796–1929)
-   [Gold dollar](//en.wikipedia.org/wiki/Gold_dollar "Gold dollar") (1849–89)
-   [Three-dollar piece](//en.wikipedia.org/wiki/Three-dollar_piece "Three-dollar piece") (1854–89)
-   [Liberty Head double eagle](//en.wikipedia.org/wiki/Liberty_Head_double_eagle "Liberty Head double eagle") (1849–1907)
-   [Double eagle](//en.wikipedia.org/wiki/Double_eagle "Double eagle") (1849–1933)
-   [Stella](//en.wikipedia.org/wiki/Stella_(United_States_coin) "Stella (United States coin)") (1879–80)
-   [Saint-Gaudens double eagle](//en.wikipedia.org/wiki/Saint-Gaudens_double_eagle "Saint-Gaudens double eagle") (1907–33)
-   [Indian Head eagle](//en.wikipedia.org/wiki/Indian_Head_eagle "Indian Head eagle") (1907–33)
-   [Indian Head gold pieces](//en.wikipedia.org/wiki/Indian_Head_gold_pieces "Indian Head gold pieces") (1908–29)
-   [Gold eagle](//en.wikipedia.org/wiki/American_gold_eagle "American gold eagle") (1986–present)
-   [Gold Buffalo](//en.wikipedia.org/wiki/American_Buffalo_(coin) "American Buffalo (coin)") (2006–present)
-   [First Spouse gold bullion coins](//en.wikipedia.org/wiki/Presidential_$1_Coin_Program#First_Spouse_program "Presidential $1 Coin Program") (2007–16)

[Commemorative](//en.wikipedia.org/wiki/United_States_commemorative_coin "United States commemorative coin")

[Early](//en.wikipedia.org/wiki/Early_United_States_commemorative_coins "Early United States commemorative coins")
(1892–1954)
-   [Columbian half dollar](//en.wikipedia.org/wiki/Columbian_half_dollar "Columbian half dollar") (1892–93)
-   [Isabella quarter](//en.wikipedia.org/wiki/Isabella_quarter "Isabella quarter") (1893)
-   [Lafayette dollar](//en.wikipedia.org/wiki/Lafayette_dollar "Lafayette dollar") (1900)
-   [Louisiana Purchase Exposition dollar](//en.wikipedia.org/wiki/Louisiana_Purchase_Exposition_dollar "Louisiana Purchase Exposition dollar") (1903)
-   [Lewis and Clark Exposition dollar](//en.wikipedia.org/wiki/Lewis_and_Clark_Exposition_dollar "Lewis and Clark Exposition dollar") (1904–05)
-   [Panama–Pacific commemorative coins](//en.wikipedia.org/wiki/Panama%E2%80%93Pacific_commemorative_coins "Panama–Pacific commemorative coins") (1915)
-   [McKinley Birthplace Memorial dollar](//en.wikipedia.org/wiki/McKinley_Birthplace_Memorial_dollar "McKinley Birthplace Memorial dollar") (1916–17)
-   [Illinois Centennial half dollar](//en.wikipedia.org/wiki/Illinois_Centennial_half_dollar "Illinois Centennial half dollar") (1918)
-   [Maine Centennial half dollar](//en.wikipedia.org/wiki/Maine_Centennial_half_dollar "Maine Centennial half dollar") (1920)
-   [Pilgrim Tercentenary half dollar](//en.wikipedia.org/wiki/Pilgrim_Tercentenary_half_dollar "Pilgrim Tercentenary half dollar") (1920–21)
-   [Missouri Centennial half dollar](//en.wikipedia.org/wiki/Missouri_Centennial_half_dollar "Missouri Centennial half dollar") (1921)
-   [Alabama Centennial half dollar](//en.wikipedia.org/wiki/Alabama_Centennial_half_dollar "Alabama Centennial half dollar") (1921)
-   [Monroe Doctrine Centennial half dollar](//en.wikipedia.org/wiki/Monroe_Doctrine_Centennial_half_dollar "Monroe Doctrine Centennial half dollar") (1923)
-   [Huguenot-Walloon half dollar](//en.wikipedia.org/wiki/Huguenot-Walloon_half_dollar "Huguenot-Walloon half dollar") (1924)
-   [Stone Mountain Memorial half dollar](//en.wikipedia.org/wiki/Stone_Mountain_Memorial_half_dollar "Stone Mountain Memorial half dollar") (1925)
-   [Lexington-Concord Sesquicentennial half dollar](//en.wikipedia.org/wiki/Lexington-Concord_Sesquicentennial_half_dollar "Lexington-Concord Sesquicentennial half dollar") (1925)
-   [California Diamond Jubilee half dollar](//en.wikipedia.org/wiki/California_Diamond_Jubilee_half_dollar "California Diamond Jubilee half dollar") (1925)
-   [Fort Vancouver Centennial half dollar](//en.wikipedia.org/wiki/Fort_Vancouver_Centennial_half_dollar "Fort Vancouver Centennial half dollar") (1925)
-   <span class="mw-selflink selflink">United States Sesquicentennial coinage</span> (1926)
-   [Oregon Trail Memorial half dollar](//en.wikipedia.org/wiki/Oregon_Trail_Memorial_half_dollar "Oregon Trail Memorial half dollar") (1926–39)
-   [Vermont Sesquicentennial half dollar](//en.wikipedia.org/wiki/Vermont_Sesquicentennial_half_dollar "Vermont Sesquicentennial half dollar") (1927)
-   [Hawaii Sesquicentennial half dollar](//en.wikipedia.org/wiki/Hawaii_Sesquicentennial_half_dollar "Hawaii Sesquicentennial half dollar") (1928)
-   [Texas Centennial half dollar](//en.wikipedia.org/wiki/Texas_Centennial_half_dollar "Texas Centennial half dollar") (1934–38)
-   [Connecticut Tercentenary half dollar](//en.wikipedia.org/wiki/Connecticut_Tercentenary_half_dollar "Connecticut Tercentenary half dollar") (1935)
-   [Cincinnati Musical Center half dollar](//en.wikipedia.org/wiki/Cincinnati_Musical_Center_half_dollar "Cincinnati Musical Center half dollar") (1936)
-   [Cleveland Centennial half dollar](//en.wikipedia.org/wiki/Cleveland_Centennial_half_dollar "Cleveland Centennial half dollar") (1936)
-   [Bridgeport half dollar](//en.wikipedia.org/wiki/Bridgeport,_Connecticut_Centennial_half_dollar "Bridgeport, Connecticut Centennial half dollar") (1936)
-   [Elgin, Illinois, Centennial half dollar](//en.wikipedia.org/wiki/Elgin,_Illinois,_Centennial_half_dollar "Elgin, Illinois, Centennial half dollar") (1936)

[Modern](//en.wikipedia.org/wiki/Modern_United_States_commemorative_coins "Modern United States commemorative coins")
(1982–present)
-   [Los Angeles XXIII Olympiad dollar](//en.wikipedia.org/wiki/Los_Angeles_XXIII_Olympiad_dollar "Los Angeles XXIII Olympiad dollar") (1984)
-   [Eisenhower commemorative dollar](//en.wikipedia.org/wiki/Eisenhower_commemorative_dollar "Eisenhower commemorative dollar") (1990)
-   [Library of Congress ten dollar coin](//en.wikipedia.org/wiki/2000_Library_of_Congress_bimetallic_ten_dollar_coin "2000 Library of Congress bimetallic ten dollar coin") (2000)
-   [John Marshall commemorative dollar](//en.wikipedia.org/wiki/John_Marshall_commemorative_dollar "John Marshall commemorative dollar") (2005)
-   [Marine Corps 230th Anniversary silver dollar](//en.wikipedia.org/wiki/Marine_Corps_230th_Anniversary_silver_dollar "Marine Corps 230th Anniversary silver dollar") (2005)
-   [Boy Scouts of America centennial silver dollar](//en.wikipedia.org/wiki/Boy_Scouts_of_America_centennial_silver_dollar "Boy Scouts of America centennial silver dollar") (2010)

[Patterns](//en.wikipedia.org/wiki/Pattern_coin "Pattern coin")
-   [Three-cent bronze](//en.wikipedia.org/wiki/Three-cent_bronze "Three-cent bronze") (1863)
-   [Half-union](//en.wikipedia.org/wiki/Half-union "Half-union") (1877)

Other
-   [Half cent](//en.wikipedia.org/wiki/Half_cent_(United_States_coin) "Half cent (United States coin)") (1793–1857)
-   [Two-cent piece](//en.wikipedia.org/wiki/Two-cent_piece_(United_States) "Two-cent piece (United States)") (1864–73)
-   [Three-cent silver](//en.wikipedia.org/wiki/Three-cent_silver "Three-cent silver") (1851–73)
-   [Three-cent nickel](//en.wikipedia.org/wiki/Three-cent_nickel "Three-cent nickel") (1865–89)
-   [Twenty-cent piece](//en.wikipedia.org/wiki/Twenty-cent_piece_(United_States_coin) "Twenty-cent piece (United States coin)") (1875–78)
-   [United States Bicentennial coinage](//en.wikipedia.org/wiki/United_States_Bicentennial_coinage "United States Bicentennial coinage") (1975–76)
-   [Platinum Eagle](//en.wikipedia.org/wiki/American_Platinum_Eagle "American Platinum Eagle") (1997–present)
-   [America the Beautiful Silver Bullion Coins](//en.wikipedia.org/wiki/America_the_Beautiful_Silver_Bullion_Coins "America the Beautiful Silver Bullion Coins") (2010–present)
-   [Norse-American medal](//en.wikipedia.org/wiki/Norse-American_medal "Norse-American medal") (1925)

-   [v](//en.wikipedia.org/wiki/Template:George_Washington "Template:George Washington")
-   [t](//en.wikipedia.org/wiki/Template_talk:George_Washington "Template talk:George Washington")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:George_Washington&amp;action=edit" class="external text">e</a>

[George Washington](//en.wikipedia.org/wiki/George_Washington "George Washington")

-   <span class="nowrap">[1st](//en.wikipedia.org/wiki/List_of_Presidents_of_the_United_States "List of Presidents of the United States") [President of the United States](//en.wikipedia.org/wiki/President_of_the_United_States "President of the United States"), 1789–1797</span>
-   <span class="nowrap">[Senior Officer of the Army, 1798–1799](//en.wikipedia.org/wiki/Commanding_General_of_the_United_States_Army "Commanding General of the United States Army")</span>
-   <span class="nowrap">Commander-in-Chief of the [Continental Army](//en.wikipedia.org/wiki/Continental_Army "Continental Army"), 1775–1783</span>
-   <span class="nowrap">[Second Continental Congress, 1775](//en.wikipedia.org/wiki/Second_Continental_Congress "Second Continental Congress")</span>
-   <span class="nowrap">[First Continental Congress, 1774](//en.wikipedia.org/wiki/First_Continental_Congress "First Continental Congress")</span>

[Military career](//en.wikipedia.org/wiki/Military_career_of_George_Washington "Military career of George Washington")
[Revolutionary War](//en.wikipedia.org/wiki/Continental_Army "Continental Army")
-   [Military career](//en.wikipedia.org/wiki/Military_career_of_George_Washington "Military career of George Washington")
-   [French and Indian War](//en.wikipedia.org/wiki/George_Washington_in_the_French_and_Indian_War "George Washington in the French and Indian War")
    -   [Jumonville Glen](//en.wikipedia.org/wiki/Battle_of_Jumonville_Glen "Battle of Jumonville Glen")
    -   [Battle of Fort Necessity](//en.wikipedia.org/wiki/Battle_of_Fort_Necessity "Battle of Fort Necessity")
    -   [Forbes Expedition](//en.wikipedia.org/wiki/Forbes_Expedition "Forbes Expedition")
-   [Washington and the American Revolution](//en.wikipedia.org/wiki/George_Washington_in_the_American_Revolution "George Washington in the American Revolution")
-   [Commander-in-chief, Continental Army](//en.wikipedia.org/wiki/Continental_Army "Continental Army")
-   [Aides-de-Camp](//en.wikipedia.org/wiki/Washington%27s_Aides-de-Camp "Washington's Aides-de-Camp")
-   [Washington's headquarters](//en.wikipedia.org/wiki/List_of_Washington%27s_Headquarters_during_the_Revolutionary_War "List of Washington's Headquarters during the Revolutionary War")
-   [Boston campaign](//en.wikipedia.org/wiki/Boston_campaign "Boston campaign")
    -   [Siege of Boston](//en.wikipedia.org/wiki/Siege_of_Boston "Siege of Boston")
-   [New York and New Jersey campaign](//en.wikipedia.org/wiki/New_York_and_New_Jersey_campaign "New York and New Jersey campaign")
    -   [Delaware River crossing](//en.wikipedia.org/wiki/George_Washington%27s_crossing_of_the_Delaware_River "George Washington's crossing of the Delaware River")
    -   [Battle of Trenton](//en.wikipedia.org/wiki/Battle_of_Trenton "Battle of Trenton")
-   [Philadelphia campaign](//en.wikipedia.org/wiki/Philadelphia_campaign "Philadelphia campaign")
    -   [Battle of Brandywine](//en.wikipedia.org/wiki/Battle_of_Brandywine "Battle of Brandywine")
    -   [Battle of Germantown](//en.wikipedia.org/wiki/Battle_of_Germantown "Battle of Germantown")
    -   <a href="//en.wikipedia.org/wiki/Battle_of_Whitemarsh" class="mw-redirect" title="Battle of Whitemarsh">Battle of Whitemarsh</a>
    -   [Valley Forge](//en.wikipedia.org/wiki/Valley_Forge "Valley Forge")
    -   [Battle of Monmouth](//en.wikipedia.org/wiki/Battle_of_Monmouth "Battle of Monmouth")
-   [Battles of Saratoga](//en.wikipedia.org/wiki/Battles_of_Saratoga "Battles of Saratoga")
-   [Sullivan Expedition](//en.wikipedia.org/wiki/Sullivan_Expedition "Sullivan Expedition")
-   [Yorktown campaign](//en.wikipedia.org/wiki/Yorktown_campaign "Yorktown campaign")
    -   [Siege of Yorktown](//en.wikipedia.org/wiki/Siege_of_Yorktown "Siege of Yorktown")
-   [Culper spy ring](//en.wikipedia.org/wiki/Culper_Ring "Culper Ring")
-   [Newburgh Conspiracy](//en.wikipedia.org/wiki/Newburgh_Conspiracy "Newburgh Conspiracy")
    -   [Newburgh letter](//en.wikipedia.org/wiki/Newburgh_letter "Newburgh letter")
-   [Badge of Military Merit](//en.wikipedia.org/wiki/Badge_of_Military_Merit "Badge of Military Merit")
    -   [Purple Heart](//en.wikipedia.org/wiki/Purple_Heart "Purple Heart")
-   [Horses: Nelson](//en.wikipedia.org/wiki/Nelson_(horse) "Nelson (horse)") [and Blueskin](//en.wikipedia.org/wiki/Blueskin_(horse) "Blueskin (horse)")

[Other U.S.
founding events](//en.wikipedia.org/wiki/Founding_Fathers_of_the_United_States "Founding Fathers of the United States")
-   [1769 Virginia Association](//en.wikipedia.org/wiki/Virginia_Association "Virginia Association")
    -   [Continental Association](//en.wikipedia.org/wiki/Continental_Association "Continental Association")
-   [1774 Fairfax Resolves](//en.wikipedia.org/wiki/Fairfax_Resolves "Fairfax Resolves")
-   [Court of Appeals in Cases of Capture](//en.wikipedia.org/wiki/Court_of_Appeals_in_Cases_of_Capture "Court of Appeals in Cases of Capture")
-   [1785 Mount Vernon Conference](//en.wikipedia.org/wiki/Mount_Vernon_Conference "Mount Vernon Conference")
-   [Chairman, 1787 Constitutional Convention](//en.wikipedia.org/wiki/Constitutional_Convention_(United_States) "Constitutional Convention (United States)")

[Presidency](//en.wikipedia.org/wiki/Presidency_of_George_Washington "Presidency of George Washington")
-   [United States presidential election, 1788–89](//en.wikipedia.org/wiki/United_States_presidential_election,_1788%E2%80%9389 "United States presidential election, 1788–89")
-   [1792](//en.wikipedia.org/wiki/United_States_presidential_election,_1792 "United States presidential election, 1792")
-   [First inauguration](//en.wikipedia.org/wiki/First_inauguration_of_George_Washington "First inauguration of George Washington")
    -   [inaugural bible](//en.wikipedia.org/wiki/George_Washington_Inaugural_Bible "George Washington Inaugural Bible")
-   [Second inauguration](//en.wikipedia.org/wiki/Second_inauguration_of_George_Washington "Second inauguration of George Washington")
-   [Title of "Mr. President"](//en.wikipedia.org/wiki/Mr._President_(title) "Mr. President (title)")
-   [Cabinet of the United States](//en.wikipedia.org/wiki/Cabinet_of_the_United_States "Cabinet of the United States")
    -   [Secretary of State](//en.wikipedia.org/wiki/United_States_Secretary_of_State "United States Secretary of State")
    -   [Attorney General](//en.wikipedia.org/wiki/United_States_Attorney_General "United States Attorney General")
    -   [Secretary of the Treasury](//en.wikipedia.org/wiki/United_States_Secretary_of_the_Treasury "United States Secretary of the Treasury")
    -   [Secretary of War](//en.wikipedia.org/wiki/United_States_Secretary_of_War "United States Secretary of War")
-   [Judiciary Act of 1789](//en.wikipedia.org/wiki/Judiciary_Act_of_1789 "Judiciary Act of 1789")
-   [Nonintercourse Act](//en.wikipedia.org/wiki/Nonintercourse_Act "Nonintercourse Act")
-   [Whiskey Rebellion](//en.wikipedia.org/wiki/Whiskey_Rebellion "Whiskey Rebellion")
    -   [Militia Acts of 1792](//en.wikipedia.org/wiki/Militia_Acts_of_1792 "Militia Acts of 1792")
-   [Coinage Act of 1792](//en.wikipedia.org/wiki/Coinage_Act_of_1792 "Coinage Act of 1792")
    -   [United States Mint](//en.wikipedia.org/wiki/United_States_Mint "United States Mint")
-   [Proclamation of Neutrality](//en.wikipedia.org/wiki/Proclamation_of_Neutrality "Proclamation of Neutrality")
    -   [Neutrality Act of 1794](//en.wikipedia.org/wiki/Neutrality_Act_of_1794 "Neutrality Act of 1794")
-   [Jay Treaty](//en.wikipedia.org/wiki/Jay_Treaty "Jay Treaty")
-   [Pinckney's Treaty](//en.wikipedia.org/wiki/Pinckney%27s_Treaty "Pinckney's Treaty")
-   [Slave Trade Act of 1794](//en.wikipedia.org/wiki/Slave_Trade_Act_of_1794 "Slave Trade Act of 1794")
-   [Residence Act](//en.wikipedia.org/wiki/Residence_Act "Residence Act")
-   [Thanksgiving Proclamation](//en.wikipedia.org/wiki/National_Thanksgiving_Proclamation "National Thanksgiving Proclamation")
-   [Farewell Address](//en.wikipedia.org/wiki/George_Washington%27s_Farewell_Address "George Washington's Farewell Address")
-   [State of the Union Address 1790](//en.wikipedia.org/wiki/1790_State_of_the_Union_Address "1790 State of the Union Address")
-   [1791](//en.wikipedia.org/wiki/1791_State_of_the_Union_Address "1791 State of the Union Address")
-   [1792](//en.wikipedia.org/wiki/1792_State_of_the_Union_Address "1792 State of the Union Address")
-   [1793](//en.wikipedia.org/wiki/1793_State_of_the_Union_Address "1793 State of the Union Address")
-   [1796](//en.wikipedia.org/wiki/1796_State_of_the_Union_Address "1796 State of the Union Address")
-   [Cabinet](//en.wikipedia.org/wiki/Presidency_of_George_Washington#Administration.2C_Cabinet_and_Supreme_Court_appointments "Presidency of George Washington")
-   [Federal judicial appointments](//en.wikipedia.org/wiki/List_of_federal_judges_appointed_by_George_Washington "List of federal judges appointed by George Washington")

Views and
public image
-   [Presidential library](//en.wikipedia.org/wiki/Fred_W._Smith_National_Library_for_the_Study_of_George_Washington "Fred W. Smith National Library for the Study of George Washington")
-   [The Washington Papers](//en.wikipedia.org/wiki/The_Washington_Papers "The Washington Papers")
-   [Religious views](//en.wikipedia.org/wiki/Religious_views_of_George_Washington "Religious views of George Washington")
-   [Washington and slavery](//en.wikipedia.org/wiki/George_Washington_and_slavery "George Washington and slavery")
-   [Town Destroyer](//en.wikipedia.org/wiki/Town_Destroyer "Town Destroyer")
-   [Legacy](//en.wikipedia.org/wiki/Legacy_of_George_Washington "Legacy of George Washington")

Life and homes
-   [Early life](//en.wikipedia.org/wiki/George_Washington#Early_life_.281732.E2.80.931753.29 "George Washington")
-   [Birthplace](//en.wikipedia.org/wiki/George_Washington_Birthplace_National_Monument "George Washington Birthplace National Monument")
-   [Ferry Farm boyhood home](//en.wikipedia.org/wiki/Ferry_Farm "Ferry Farm")
-   [Mount Vernon](//en.wikipedia.org/wiki/Mount_Vernon "Mount Vernon")
    -   [Gristmill](//en.wikipedia.org/wiki/George_Washington%27s_Gristmill "George Washington's Gristmill")
    -   [Woodlawn Plantation](//en.wikipedia.org/wiki/Woodlawn_(plantation) "Woodlawn (plantation)")
-   [Samuel Osgood House, First Presidential Mansion](//en.wikipedia.org/wiki/Samuel_Osgood_House_(New_York_City) "Samuel Osgood House (New York City)")
-   [Alexander Macomb House, Second Presidential Mansion](//en.wikipedia.org/wiki/Alexander_Macomb_House "Alexander Macomb House")
-   [President's House, Philadelphia](//en.wikipedia.org/wiki/President%27s_House_(Philadelphia) "President's House (Philadelphia)")
-   [Germantown White House](//en.wikipedia.org/wiki/Germantown_White_House "Germantown White House")
-   [Custis estate](//en.wikipedia.org/wiki/Daniel_Parke_Custis#Death_and_estate "Daniel Parke Custis")
-   [Potomac Company](//en.wikipedia.org/wiki/Potomac_Company "Potomac Company")
-   [James River and Kanawha Canal](//en.wikipedia.org/wiki/James_River_and_Kanawha_Canal "James River and Kanawha Canal")
-   [Mountain Road Lottery](//en.wikipedia.org/wiki/Mountain_Road_Lottery "Mountain Road Lottery")
-   [Congressional Gold Medal](//en.wikipedia.org/wiki/Congressional_Gold_Medal "Congressional Gold Medal")
-   [Thanks of Congress](//en.wikipedia.org/wiki/Thanks_of_Congress "Thanks of Congress")
-   [President-General of the Society of the Cincinnati](//en.wikipedia.org/wiki/Society_of_the_Cincinnati "Society of the Cincinnati")
-   [Washington College](//en.wikipedia.org/wiki/Washington_College "Washington College")
-   [Washington and Lee University](//en.wikipedia.org/wiki/Washington_and_Lee_University "Washington and Lee University")
-   [Electoral history of George Washington](//en.wikipedia.org/wiki/Electoral_history_of_George_Washington "Electoral history of George Washington")

[Memorials](//en.wikipedia.org/wiki/List_of_memorials_to_George_Washington "List of memorials to George Washington") [and
depictions](//en.wikipedia.org/wiki/Cultural_depictions_of_George_Washington "Cultural depictions of George Washington")
-   [Washington, D.C.](//en.wikipedia.org/wiki/Washington,_D.C. "Washington, D.C.")
-   [Washington state](//en.wikipedia.org/wiki/Washington_(state) "Washington (state)")
-   [Washington Monument](//en.wikipedia.org/wiki/Washington_Monument "Washington Monument")
-   [Mount Rushmore](//en.wikipedia.org/wiki/Mount_Rushmore "Mount Rushmore")
-   [Washington's Birthday](//en.wikipedia.org/wiki/Washington%27s_Birthday "Washington's Birthday")
-   [Purple Heart](//en.wikipedia.org/wiki/Purple_Heart "Purple Heart")
-   *[The Apotheosis of Washington](//en.wikipedia.org/wiki/The_Apotheosis_of_Washington "The Apotheosis of Washington")*
-   [*George Washington* (Houdon)](//en.wikipedia.org/wiki/George_Washington_(Houdon) "George Washington (Houdon)")
-   [*George Washington* (Ceracchi)](//en.wikipedia.org/wiki/George_Washington_(Ceracchi) "George Washington (Ceracchi)")
-   *[Washington Crossing the Delaware](//en.wikipedia.org/wiki/Washington_Crossing_the_Delaware "Washington Crossing the Delaware")*
-   *[General George Washington at Trenton](//en.wikipedia.org/wiki/General_George_Washington_at_Trenton "General George Washington at Trenton")*
-   *[Washington at Verplanck's Point](//en.wikipedia.org/wiki/Washington_at_Verplanck%27s_Point "Washington at Verplanck's Point")*
-   [Unfinished portrait](//en.wikipedia.org/wiki/Gilbert_Stuart#New_York_and_Philadelphia "Gilbert Stuart")
-   [Lansdowne portrait](//en.wikipedia.org/wiki/Lansdowne_portrait "Lansdowne portrait")
-   [The Washington Family portrait](//en.wikipedia.org/wiki/The_Washington_Family "The Washington Family")
-   [Washington at Princeton painting](//en.wikipedia.org/wiki/Washington_at_Princeton "Washington at Princeton")
-   [*Point of View* sculpture](//en.wikipedia.org/wiki/Point_of_View_(sculpture) "Point of View (sculpture)")
-   [George Washington University](//en.wikipedia.org/wiki/George_Washington_University "George Washington University")
-   [Washington University](//en.wikipedia.org/wiki/Washington_University_in_St._Louis "Washington University in St. Louis")
-   [Washington Masonic National Memorial](//en.wikipedia.org/wiki/George_Washington_Masonic_National_Memorial "George Washington Masonic National Memorial")
-   [George Washington Memorial Parkway](//en.wikipedia.org/wiki/George_Washington_Memorial_Parkway "George Washington Memorial Parkway")
-   [George Washington Bridge](//en.wikipedia.org/wiki/George_Washington_Bridge "George Washington Bridge")
-   [Washington and Jefferson National Forests](//en.wikipedia.org/wiki/George_Washington_and_Jefferson_National_Forests "George Washington and Jefferson National Forests")
-   [Washington Monument, Baltimore](//en.wikipedia.org/wiki/Washington_Monument_(Baltimore) "Washington Monument (Baltimore)")
-   [Washington, D.C. statue](//en.wikipedia.org/wiki/Lieutenant_General_George_Washington_(statue) "Lieutenant General George Washington (statue)")
-   [List of memorials](//en.wikipedia.org/wiki/List_of_memorials_to_George_Washington "List of memorials to George Washington")
-   [U.S. Postage stamps](//en.wikipedia.org/wiki/Presidents_of_the_United_States_on_U.S._postage_stamps "Presidents of the United States on U.S. postage stamps")
    -   [Washington-Franklin Issues](//en.wikipedia.org/wiki/Washington-Franklin_Issues "Washington-Franklin Issues")
    -   <a href="//en.wikipedia.org/wiki/1932_Washington_Bicentennial" class="mw-redirect" title="1932 Washington Bicentennial">1932 bicentennial</a>
-   <a href="//en.wikipedia.org/wiki/List_of_United_States_Presidents_on_currency#George_Washington" class="mw-redirect" title="List of United States Presidents on currency">Currency</a>
    -   [Washington quarter](//en.wikipedia.org/wiki/Washington_quarter "Washington quarter")
    -   [Washington dollar](//en.wikipedia.org/wiki/United_States_one-dollar_bill "United States one-dollar bill")
-   [Cultural depictions](//en.wikipedia.org/wiki/Cultural_depictions_of_George_Washington "Cultural depictions of George Washington")
-   [*George Washington* (1984 miniseries](//en.wikipedia.org/wiki/George_Washington_(miniseries) "George Washington (miniseries)")
-   [1986 sequel)](//en.wikipedia.org/wiki/George_Washington_II:_The_Forging_of_a_Nation "George Washington II: The Forging of a Nation")

Related
-   [Bibliography](//en.wikipedia.org/wiki/Bibliography_of_George_Washington "Bibliography of George Washington")
-   [Founding Fathers of the United States](//en.wikipedia.org/wiki/Founding_Fathers_of_the_United_States "Founding Fathers of the United States")
-   [Republicanism](//en.wikipedia.org/wiki/Republicanism_in_the_United_States "Republicanism in the United States")
-   [Federalist Party](//en.wikipedia.org/wiki/Federalist_Party "Federalist Party")
    -   [Federalist Era](//en.wikipedia.org/wiki/Federalist_Era "Federalist Era")
-   [Virginia dynasty](//en.wikipedia.org/wiki/Virginia_dynasty "Virginia dynasty")
-   [Coat of arms](//en.wikipedia.org/wiki/Coat_of_arms_of_the_Washington_family "Coat of arms of the Washington family")
-   <a href="//en.wikipedia.org/wiki/Parson_Weems#The_cherry-tree_anecdote" class="mw-redirect" title="Parson Weems">Cherry-tree anecdote</a>
-   [River Farm](//en.wikipedia.org/wiki/River_Farm#Washington_at_River_Farm "River Farm")
-   [Washington's Crossing](//en.wikipedia.org/wiki/Washington%27s_Crossing "Washington's Crossing")
-   [1751 Barbados trip](//en.wikipedia.org/wiki/George_Washington_House_(Barbados) "George Washington House (Barbados)")
-   [Category](//en.wikipedia.org/wiki/Category:George_Washington "Category:George Washington")
-   [Syng inkstand](//en.wikipedia.org/wiki/Syng_inkstand "Syng inkstand")
-   [General of the Armies](//en.wikipedia.org/wiki/General_of_the_Armies "General of the Armies")
-   [American Philosophical Society](//en.wikipedia.org/wiki/American_Philosophical_Society "American Philosophical Society")
-   [American Revolution](//en.wikipedia.org/wiki/American_Revolution "American Revolution")
    -   [patriots](//en.wikipedia.org/wiki/Patriot_(American_Revolution) "Patriot (American Revolution)")
-   [Mount Vernon Ladies' Association](//en.wikipedia.org/wiki/Mount_Vernon_Ladies%27_Association "Mount Vernon Ladies' Association")

[Ancestry](//en.wikipedia.org/wiki/Ancestry_of_George_Washington "Ancestry of George Washington")
[and family](//en.wikipedia.org/wiki/Template:Washington_family "Template:Washington family")
-   [Martha Washington](//en.wikipedia.org/wiki/Martha_Washington "Martha Washington") (wife)
-   [John Parke Custis](//en.wikipedia.org/wiki/John_Parke_Custis "John Parke Custis") (stepson)
-   [George Washington Parke Custis](//en.wikipedia.org/wiki/George_Washington_Parke_Custis "George Washington Parke Custis") (step-grandson, adopted son)
-   [Eleanor Parke Custis](//en.wikipedia.org/wiki/Eleanor_Parke_Custis_Lewis "Eleanor Parke Custis Lewis") (step-granddaughter, adopted daughter)
-   [Augustine Washington](//en.wikipedia.org/wiki/Augustine_Washington "Augustine Washington") (father)
-   [Mary Ball](//en.wikipedia.org/wiki/Mary_Ball_Washington "Mary Ball Washington") (mother)
-   [Lawrence Washington](//en.wikipedia.org/wiki/Lawrence_Washington_(1718%E2%80%931752) "Lawrence Washington (1718–1752)") (half-brother)
-   [Augustine Washington Jr.](//en.wikipedia.org/wiki/Augustine_Washington_Jr. "Augustine Washington Jr.") (half-brother)
-   [Betty Washington Lewis](//en.wikipedia.org/wiki/Betty_Washington_Lewis "Betty Washington Lewis") (sister)
-   [Samuel Washington](//en.wikipedia.org/wiki/Samuel_Washington "Samuel Washington") (brother)
-   [John A. Washington](//en.wikipedia.org/wiki/John_Augustine_Washington "John Augustine Washington") (brother)
-   [Charles Washington](//en.wikipedia.org/wiki/Charles_Washington "Charles Washington") (brother)
-   [Lawrence Washington](//en.wikipedia.org/wiki/Lawrence_Washington_(1659%E2%80%931698) "Lawrence Washington (1659–1698)") (grandfather)
-   [John Washington](//en.wikipedia.org/wiki/John_Washington "John Washington") (great-grandfather)
-   [Bushrod Washington](//en.wikipedia.org/wiki/Bushrod_Washington "Bushrod Washington") (nephew)

-   **[John Adams →](//en.wikipedia.org/wiki/John_Adams "John Adams")**

<!-- -->

-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:George_Washington "Category:George Washington")**

-   [v](//en.wikipedia.org/wiki/Template:Calvin_Coolidge "Template:Calvin Coolidge")
-   [t](//en.wikipedia.org/wiki/Template_talk:Calvin_Coolidge "Template talk:Calvin Coolidge")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Calvin_Coolidge&amp;action=edit" class="external text">e</a>

[Calvin Coolidge](//en.wikipedia.org/wiki/Calvin_Coolidge "Calvin Coolidge")

-   <span class="nowrap">[30th](//en.wikipedia.org/wiki/List_of_Presidents_of_the_United_States "List of Presidents of the United States") [President of the United States](//en.wikipedia.org/wiki/President_of_the_United_States "President of the United States") (1923–1929)</span>
-   <span class="nowrap">[29th](//en.wikipedia.org/wiki/List_of_Vice_Presidents_of_the_United_States "List of Vice Presidents of the United States") [Vice President of the United States](//en.wikipedia.org/wiki/Vice_President_of_the_United_States "Vice President of the United States") (1921–1923)</span>
-   <span class="nowrap">[48th Governor of Massachusetts](//en.wikipedia.org/wiki/Governor_of_Massachusetts#Commonwealth_of_Massachusetts:_1780.E2.80.93present "Governor of Massachusetts") (1919–1921)</span>
-   <span class="nowrap">[46th Lieutenant Governor of Massachusetts](//en.wikipedia.org/wiki/Lieutenant_Governor_of_Massachusetts#List_of_Lieutenant_Governors "Lieutenant Governor of Massachusetts") (1916–1919)</span>

Life
-   [Birth and family history](//en.wikipedia.org/wiki/Calvin_Coolidge#Birth_and_family_history "Calvin Coolidge")
-   [Boyhood home and first inauguration site](//en.wikipedia.org/wiki/Coolidge_Homestead "Coolidge Homestead")
    -   [gravesite](//en.wikipedia.org/wiki/Plymouth_Notch_Cemetery "Plymouth Notch Cemetery")
-   [Calvin Coolidge House](//en.wikipedia.org/wiki/Calvin_Coolidge_House "Calvin Coolidge House")
-   [Early career and marriage](//en.wikipedia.org/wiki/Calvin_Coolidge#Early_career_and_marriage "Calvin Coolidge")
-   [Lieutenant Governor and Governor of Massachusetts](//en.wikipedia.org/wiki/Calvin_Coolidge#Lieutenant_Governor_and_Governor_of_Massachusetts "Calvin Coolidge")
-   [Boston Police Strike](//en.wikipedia.org/wiki/Boston_Police_Strike "Boston Police Strike") (1919)
-   [Vice Presidency](//en.wikipedia.org/wiki/Calvin_Coolidge#Vice_Presidency "Calvin Coolidge")
-   [Retirement and death](//en.wikipedia.org/wiki/Calvin_Coolidge#Retirement_and_death "Calvin Coolidge")
-   [Presidential Library and Museum](//en.wikipedia.org/wiki/Calvin_Coolidge_Presidential_Library_and_Museum "Calvin Coolidge Presidential Library and Museum")

[Presidency](//en.wikipedia.org/wiki/Calvin_Coolidge#Presidency_1923.E2.80.931929 "Calvin Coolidge")
-   [First inauguration](//en.wikipedia.org/wiki/First_inauguration_of_Calvin_Coolidge "First inauguration of Calvin Coolidge")
-   [Second inauguration](//en.wikipedia.org/wiki/Second_inauguration_of_Calvin_Coolidge "Second inauguration of Calvin Coolidge")
-   [Industry and trade](//en.wikipedia.org/wiki/Calvin_Coolidge#Industry_and_trade "Calvin Coolidge")
-   [Taxation](//en.wikipedia.org/wiki/Calvin_Coolidge#Taxation "Calvin Coolidge") ([Revenue Act of 1924](//en.wikipedia.org/wiki/Revenue_Act_of_1924 "Revenue Act of 1924"), [Revenue Act of 1926](//en.wikipedia.org/wiki/Revenue_Act_of_1926 "Revenue Act of 1926"), [Revenue Act of 1928](//en.wikipedia.org/wiki/Revenue_Act_of_1928 "Revenue Act of 1928"))
-   [Allegheny National Forest](//en.wikipedia.org/wiki/Allegheny_National_Forest "Allegheny National Forest")
-   [Civil rights](//en.wikipedia.org/wiki/Calvin_Coolidge#Civil_rights "Calvin Coolidge") ([Indian Citizenship Act of 1924](//en.wikipedia.org/wiki/Indian_Citizenship_Act "Indian Citizenship Act"))
-   [Immigration Act of 1924](//en.wikipedia.org/wiki/Immigration_Act_of_1924 "Immigration Act of 1924")
-   [World War Adjusted Compensation Act](//en.wikipedia.org/wiki/World_War_Adjusted_Compensation_Act "World War Adjusted Compensation Act") (1924)
-   [Farm subsidies](//en.wikipedia.org/wiki/Calvin_Coolidge#Farm_subsidies "Calvin Coolidge") ([McNary–Haugen Farm Relief Bill](//en.wikipedia.org/wiki/McNary%E2%80%93Haugen_Farm_Relief_Bill "McNary–Haugen Farm Relief Bill"))
-   [Judiciary Act of 1925](//en.wikipedia.org/wiki/Judiciary_Act_of_1925 "Judiciary Act of 1925")
-   [Flood control](//en.wikipedia.org/wiki/Calvin_Coolidge#Flood_control "Calvin Coolidge") ([Great Mississippi Flood of 1927](//en.wikipedia.org/wiki/Great_Mississippi_Flood_of_1927 "Great Mississippi Flood of 1927"), [Flood Control Act of 1928](//en.wikipedia.org/wiki/Flood_Control_Act_of_1928 "Flood Control Act of 1928"))
-   [State of the Union Addresses (1926](//en.wikipedia.org/wiki/1926_State_of_the_Union_Address "1926 State of the Union Address")
-   [1927)](//en.wikipedia.org/wiki/1927_State_of_the_Union_Address "1927 State of the Union Address")
-   "[I do not choose to run](//en.wikipedia.org/wiki/I_do_not_choose_to_run "I do not choose to run")" (1927)
-   [Brave Little State of Vermont speech](//en.wikipedia.org/wiki/Brave_Little_State_of_Vermont_speech "Brave Little State of Vermont speech") (1928)
-   [Foreign policy](//en.wikipedia.org/wiki/Calvin_Coolidge#Foreign_policy "Calvin Coolidge") ([Banana Wars](//en.wikipedia.org/wiki/Banana_Wars "Banana Wars"), [United States occupation of Nicaragua](//en.wikipedia.org/wiki/United_States_occupation_of_Nicaragua "United States occupation of Nicaragua") (1912–1933), [United States occupation of Haiti](//en.wikipedia.org/wiki/United_States_occupation_of_Haiti "United States occupation of Haiti") (1915–1934), [United States occupation of the Dominican Republic](//en.wikipedia.org/wiki/United_States_occupation_of_the_Dominican_Republic_(1916%E2%80%9324) "United States occupation of the Dominican Republic (1916–24)") (1916–1924), [Washington Naval Treaty](//en.wikipedia.org/wiki/Washington_Naval_Treaty "Washington Naval Treaty") (1922), [Kellogg–Briand Pact](//en.wikipedia.org/wiki/Kellogg%E2%80%93Briand_Pact "Kellogg–Briand Pact") (1928))
-   [Cabinet](//en.wikipedia.org/wiki/Calvin_Coolidge#Cabinet "Calvin Coolidge")
-   [Judicial appointments](//en.wikipedia.org/wiki/List_of_federal_judges_appointed_by_Calvin_Coolidge "List of federal judges appointed by Calvin Coolidge")

Elections
-   [1920 Republican National Convention](//en.wikipedia.org/wiki/1920_Republican_National_Convention "1920 Republican National Convention")
-   [United States presidential election, 1920](//en.wikipedia.org/wiki/United_States_presidential_election,_1920 "United States presidential election, 1920")
-   [1924 Republican National Convention](//en.wikipedia.org/wiki/1924_Republican_National_Convention "1924 Republican National Convention")
-   [United States presidential election, 1924](//en.wikipedia.org/wiki/United_States_presidential_election,_1924 "United States presidential election, 1924")

Books
-   *[The Autobiography of Calvin Coolidge](//en.wikipedia.org/wiki/The_Autobiography_of_Calvin_Coolidge "The Autobiography of Calvin Coolidge")* (1929)

Public image
-   <span class="mw-selflink selflink">Sesquicentennial half dollar</span>
-   [U.S. postage stamps](//en.wikipedia.org/wiki/Presidents_of_the_United_States_on_U.S._postage_stamps#Calvin_Coolidge "Presidents of the United States on U.S. postage stamps")
-   [Coolidge effect](//en.wikipedia.org/wiki/Coolidge_effect "Coolidge effect")
-   [SS *President Coolidge*](//en.wikipedia.org/wiki/SS_President_Coolidge "SS President Coolidge")

Family
-   [Grace Coolidge](//en.wikipedia.org/wiki/Grace_Coolidge "Grace Coolidge") (wife)
-   [John Coolidge](//en.wikipedia.org/wiki/John_Coolidge "John Coolidge") (son)
-   <a href="//en.wikipedia.org/wiki/John_Calvin_Coolidge,_Sr." class="mw-redirect" title="John Calvin Coolidge, Sr.">John Calvin Coolidge, Sr.</a> (father)
-   [Calvin Galusha Coolidge](//en.wikipedia.org/wiki/Calvin_Galusha_Coolidge "Calvin Galusha Coolidge") (grandfather)
-   <a href="//en.wikipedia.org/wiki/Arthur_Brown_(Utah)" class="mw-redirect" title="Arthur Brown (Utah)">Arthur Brown</a>, [Olympia Brown](//en.wikipedia.org/wiki/Olympia_Brown "Olympia Brown"), [Charles A. Coolidge](//en.wikipedia.org/wiki/Charles_A._Coolidge "Charles A. Coolidge") (cousins)
-   [Marcus A. Coolidge](//en.wikipedia.org/wiki/Marcus_A._Coolidge "Marcus A. Coolidge"), [Arthur W. Coolidge](//en.wikipedia.org/wiki/Arthur_W._Coolidge "Arthur W. Coolidge"), [Martha Coolidge](//en.wikipedia.org/wiki/Martha_Coolidge "Martha Coolidge") (distant relations)
-   <a href="//en.wikipedia.org/wiki/Edmund_Rice_(1638)" class="mw-redirect" title="Edmund Rice (1638)">Edmund Rice</a> (ancestor)
-   [Rob Roy](//en.wikipedia.org/wiki/Rob_Roy_(dog) "Rob Roy (dog)") (family dog)

-   **[← Warren G. Harding](//en.wikipedia.org/wiki/Warren_G._Harding "Warren G. Harding")**
-   **[Herbert Hoover →](//en.wikipedia.org/wiki/Herbert_Hoover "Herbert Hoover")**

<!-- -->

-   **<img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:Calvin_Coolidge "Category:Calvin Coolidge")**

