+++
title = "Zawahiri"
date = "2010-03-19T16:22:03"
source = "https://en.wikipedia.org/wiki/Zawahiri"
categories = [ "music", "art" ]
tags = [ "indigo" ]

+++

**al-Zawahiri** (<a href="//en.wikipedia.org/wiki/Arabic_language" class="mw-redirect" title="Arabic language">Arabic</a>: <span lang="ar" dir="rtl" lang="ar">الظواهري</span>‎‎, *aẓ-Ẓawāhirī*) is an Arabic surname or [nisbah](//en.wikipedia.org/wiki/Nisba_(onomastics) "Nisba (onomastics)") derived from name of the town of Zawahir, [Saudi Arabia](//en.wikipedia.org/wiki/Saudi_Arabia "Saudi Arabia").<sup>[\[1\]](#cite_note-1)</sup> The [definite article "al-"](//en.wikipedia.org/wiki/Arabic_definite_article "Arabic definite article") is sometimes omitted. Alternate spellings include Dhawahiri, Dhawahri, and Zawahri.

<span id="List_of_people_with_the_surname" class="mw-headline">List of people with the surname</span>
-----------------------------------------------------------------------------------------------------

-   [Ayman al-Zawahiri](//en.wikipedia.org/wiki/Ayman_al-Zawahiri "Ayman al-Zawahiri") (born 1951), Egyptian al-Qaeda leader
-   [Hussein al-Zawahiri](//en.wikipedia.org/wiki/Hussein_al-Zawahiri "Hussein al-Zawahiri"), Egyptian terror suspect captured and handed over to Egypt, younger brother of Ayman al-Zawahiri
-   [Muhammad al-Zawahiri](//en.wikipedia.org/wiki/Muhammad_al-Zawahiri "Muhammad al-Zawahiri") (born 1953), terror suspect living in Egypt, Ayman al-Zawahiri's younger brother
-   <a href="//en.wikipedia.org/wiki/John_Zawahri" class="mw-redirect" title="John Zawahri">John Zawahri</a>, the perpetrator of the 2013 Santa Monica shooting

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">[Kepel, Gilles](//en.wikipedia.org/wiki/Gilles_Kepel "Gilles Kepel") (2004). *The War for Muslim Minds: Islam and the West*. Translated by Pascale Ghazaleh. Cambridge, MA: Belknap Press of Harvard University Press. p. 78. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0674015754](//en.wikipedia.org/wiki/Special:BookSources/0674015754 "Special:BookSources/0674015754"). “His family name originated in the town of Zawahir, in Saudi Arabia, between Mecca and Medina.”<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AZawahiri&amp;rft.aufirst=Gilles&amp;rft.aulast=Kepel&amp;rft.btitle=The+War+for+Muslim+Minds%3A+Islam+and+the+West&amp;rft.date=2004&amp;rft.genre=book&amp;rft.isbn=0674015754&amp;rft.pages=78&amp;rft.place=Cambridge%2C+MA&amp;rft.pub=Belknap+Press+of+Harvard+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

|                                                                                                                                                                                                                                                                                                                                                                                          |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/WPanthroponymy.svg/30px-WPanthroponymy.svg.png" alt="WPanthroponymy.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/WPanthroponymy.svg/45px-WPanthroponymy.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/99/WPanthroponymy.svg/60px-WPanthroponymy.svg.png 2x" width="30" height="29" /> | This page lists people with the [surname](//en.wikipedia.org/wiki/Surname "Surname") **Zawahiri**. If an <a href="//en.wikipedia.org/w/index.php?title=Special:WhatLinksHere/Zawahiri&amp;namespace=0" class="external text">internal link</a> intending to refer to a specific person led you to this page, you may wish to change that [link](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Linking "Wikipedia:Manual of Style/Linking") by adding the person's [given name](//en.wikipedia.org/wiki/Given_name "Given name")(s) to the link. |


