+++
title = "Oregonians In Action"
date = "2007-02-28T22:35:28"
source = "https://en.wikipedia.org/wiki/Oregonians_In_Action"
categories = [ "food" ]
tags = [ "black", "orange", "blue", "indigo", "red", "white", "grey", "green" ]

+++

**Oregonians in Action** (OIA) is an organization in [Oregon](//en.wikipedia.org/wiki/Oregon "Oregon"), [United States](//en.wikipedia.org/wiki/United_States "United States") that seeks to reduce land use regulation. There are four legal entities that have used this name, but the one that is most active as of 2006 is the [political action committee](//en.wikipedia.org/wiki/Political_action_committee "Political action committee"). Its committee number is 2793. It has existed since 1989, but gained prominence when it took over the campaign for [Ballot Measure 7](//en.wikipedia.org/wiki/Oregon_Ballot_Measure_7_(2000) "Oregon Ballot Measure 7 (2000)") in 2000.<sup>[\[1\]](#cite_note-1)</sup>

This group also backed <a href="//en.wikipedia.org/wiki/Oregon_Ballot_Measure_37_(2004)" class="mw-redirect" title="Oregon Ballot Measure 37 (2004)">Measure 37</a> in 2004 which—similar to Measure 7—required the government to reimburse property owners whose property value is negatively impacted by land use regulation. OIA also supported [Measure 39](//en.wikipedia.org/wiki/Oregon_Ballot_Measure_39_(2006) "Oregon Ballot Measure 39 (2006)") in 2006, which restricted the government's power of [eminent domain](//en.wikipedia.org/wiki/Eminent_domain "Eminent domain"). David Hunnicutt, President of OIA,<sup>[\[2\]](#cite_note-2)</sup> was chief petitioner for <a href="//en.wikipedia.org/w/index.php?title=Oregon_Ballot_Measure_2_(2000)&amp;action=edit&amp;redlink=1" class="new" title="Oregon Ballot Measure 2 (2000) (page does not exist)">Oregon Ballot Measure 2 (2000)</a>.<sup>[\[3\]](#cite_note-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Finances</span>](#Finances)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Finances" class="mw-headline">Finances</span>
-------------------------------------------------------

OIA received $55,000 from the [Neighborhood Preservation Committee](//en.wikipedia.org/wiki/Neighborhood_Preservation_Committee_(Oregon) "Neighborhood Preservation Committee (Oregon)") in the first half of 2006.<sup>[\[4\]](#cite_note-oiaCE1pre-4)</sup>

OIA's expenditures in the 2006 General Election cycle included $8000 to four Republican candidates for the [Oregon Legislative Assembly](//en.wikipedia.org/wiki/Oregon_Legislative_Assembly "Oregon Legislative Assembly"): [Ted Ferrioli](//en.wikipedia.org/wiki/Ted_Ferrioli "Ted Ferrioli"), [Sal Esquivel](//en.wikipedia.org/wiki/Sal_Esquivel "Sal Esquivel"), [Kim Thatcher](//en.wikipedia.org/wiki/Kim_Thatcher "Kim Thatcher"), and [Fred Girod](//en.wikipedia.org/wiki/Fred_Girod "Fred Girod").<sup>[\[4\]](#cite_note-oiaCE1pre-4)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of Oregon ballot measures](//en.wikipedia.org/wiki/List_of_Oregon_ballot_measures "List of Oregon ballot measures")
-   [Land use in Oregon](//en.wikipedia.org/wiki/Land_use_in_Oregon "Land use in Oregon")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Hogan, Dave (December 25, 2000). "Land-use wins buoy Oregonians In Action". *[The Oregonian](//en.wikipedia.org/wiki/The_Oregonian "The Oregonian")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOregonians+In+Action&amp;rft.atitle=Land-use+wins+buoy+Oregonians+In+Action&amp;rft.aufirst=Dave&amp;rft.aulast=Hogan&amp;rft.date=2000-12-25&amp;rft.genre=article&amp;rft.jtitle=The+Oregonian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.wweek.com/editorial/3251/8135/" class="external text">Willamette Week | “Oregonians in Action President David Hunnicutt” | October 25th, 2006</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://oregonvotes.org/pages/history/archive/nov72000/guide/mea/m2/2ex.htm" class="external text">Measure 2 Explanatory Statement</a></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-oiaCE1pre_4-0) [<sup>***b***</sup>](#cite_ref-oiaCE1pre_4-1)</span> <span class="reference-text"><a href="http://egov.sos.state.or.us/division/elections/elec_images/2793_2006_G100_1STPRE.pdf" class="external text">OIA 1st Pre-Election Contribution and Expenditure Report, 2006</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.oia.org" class="external text">Oregonians in Action web site</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Oregon_capitol_detail.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/Oregon_capitol_detail.png/30px-Oregon_capitol_detail.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/Oregon_capitol_detail.png/45px-Oregon_capitol_detail.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/db/Oregon_capitol_detail.png/60px-Oregon_capitol_detail.png 2x" width="30" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Government_of_Oregon" title="Government of Oregon">Oregon government</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Oregonians_In_Action&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Oregon-gov-stub" title="Template:Oregon-gov-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Oregon-gov-stub" title="Template talk:Oregon-gov-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Oregon-gov-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


