+++
title = "Belgian general election, 1898"
date = "2015-06-29T22:08:55"
source = "https://en.wikipedia.org/wiki/Belgian_general_election,_1898"
categories = [ "art" ]
tags = [ "white", "green", "grey", "violet", "black", "blue", "yellow", "indigo" ]

+++

Belgian general election, 1898

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/92/Flag_of_Belgium_%28civil%29.svg/50px-Flag_of_Belgium_%28civil%29.svg.png" alt="Belgium" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/92/Flag_of_Belgium_%28civil%29.svg/75px-Flag_of_Belgium_%28civil%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/92/Flag_of_Belgium_%28civil%29.svg/100px-Flag_of_Belgium_%28civil%29.svg.png 2x" width="50" height="33" />](//en.wikipedia.org/wiki/Belgium "Belgium")</span>

------------------------------------------------------------------------

|                                                                                                   |                 |                                                                                                   |
|---------------------------------------------------------------------------------------------------|-----------------|---------------------------------------------------------------------------------------------------|
| ← [1896](//en.wikipedia.org/wiki/Belgian_general_election,_1896 "Belgian general election, 1896") | **22 May 1898** | [1900](//en.wikipedia.org/wiki/Belgian_general_election,_1900 "Belgian general election, 1900") → |

------------------------------------------------------------------------

75 of the 152 seats in the [Chamber of Representatives](//en.wikipedia.org/wiki/Chamber_of_Representatives_(Belgium) "Chamber of Representatives (Belgium)")

<a href="//en.wikipedia.org/wiki/File:Paul_de_Smet_de_Naeyer.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Paul_de_Smet_de_Naeyer.jpg/220px-Paul_de_Smet_de_Naeyer.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Paul_de_Smet_de_Naeyer.jpg/330px-Paul_de_Smet_de_Naeyer.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Paul_de_Smet_de_Naeyer.jpg/440px-Paul_de_Smet_de_Naeyer.jpg 2x" width="220" height="303" /></a>
<a href="//en.wikipedia.org/wiki/File:Paul_de_Smet_de_Naeyer.jpg" class="internal" title="Enlarge"></a>

[Paul de Smet de Naeyer](//en.wikipedia.org/wiki/Paul_de_Smet_de_Naeyer "Paul de Smet de Naeyer"), re-elected representative for [Ghent](//en.wikipedia.org/wiki/Arrondissement_of_Ghent "Arrondissement of Ghent") and incumbent head of government

Partial **legislative elections** were held in [Belgium](//en.wikipedia.org/wiki/Belgium "Belgium") on 22 May 1898, with run-off elections held on 29 May.<sup>[\[1\]](#cite_note-NS-1)</sup> Under the alternating system, elections for the [Chamber of Representatives](//en.wikipedia.org/wiki/Chamber_of_Representatives_(Belgium) "Chamber of Representatives (Belgium)") were held in only four out of the nine provinces: [Hainaut](//en.wikipedia.org/wiki/Hainaut_(province) "Hainaut (province)"), [Limburg](//en.wikipedia.org/wiki/Limburg_(Belgium) "Limburg (Belgium)"), [Liège](//en.wikipedia.org/wiki/Li%C3%A8ge_(province) "Liège (province)") and [East Flanders](//en.wikipedia.org/wiki/East_Flanders "East Flanders"). Thus, only 75 seats out of the 152 seats in the Chamber of Representatives were up for election. The [Catholic Party](//en.wikipedia.org/wiki/Catholic_Party_(Belgium) "Catholic Party (Belgium)") retained their absolute majority.<sup>[\[2\]](#cite_note-2)</sup>

Notably, [Adolf Daens](//en.wikipedia.org/wiki/Adolf_Daens "Adolf Daens"), who was elected [in 1894](//en.wikipedia.org/wiki/Belgian_general_election,_1894 "Belgian general election, 1894") for Aalst and served one term, was convinced not to run for re-election. His fight for a social Christian Democratic party was opposed by conservative Catholics, especially fellow Aalst MP [Charles Woeste](//en.wikipedia.org/wiki/Charles_Woeste "Charles Woeste"). None of the other "Daensists" ([Christene Volkspartij](//en.wikipedia.org/wiki/Christene_Volkspartij "Christene Volkspartij")) who ran were elected.

A special election in [Bastogne](//en.wikipedia.org/wiki/Arrondissement_of_Bastogne "Arrondissement of Bastogne") was held on 24 July 1898. <a href="//en.wikipedia.org/w/index.php?title=Henry_Delvaux_de_Fenffe&amp;action=edit&amp;redlink=1" class="new" title="Henry Delvaux de Fenffe (page does not exist)">Henry Delvaux de Fenffe</a> (<a href="https://www.wikidata.org/wiki/Q2399114" class="extiw" title="d:Q2399114">d</a>) was elected to replace <a href="//en.wikipedia.org/w/index.php?title=Emile_Van_Hoorde&amp;action=edit&amp;redlink=1" class="new" title="Emile Van Hoorde (page does not exist)">Emile Van Hoorde</a> (<a href="https://www.wikidata.org/wiki/Q11300236" class="extiw" title="d:Q11300236">d</a>), who became provincial senator.

They were the last regular legislative elections under a majority system; the next elections [in 1900](//en.wikipedia.org/wiki/Belgian_general_election,_1900 "Belgian general election, 1900") saw the introduction of a proportional system.

The newly elected legislature met in regular session on 8 November 1898.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Results</span>](#Results)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Chamber of Representatives</span>](#Chamber_of_Representatives)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Senate</span>](#Senate)
-   [<span class="tocnumber">2</span> <span class="toctext">Constituencies</span>](#Constituencies)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)

<span id="Results" class="mw-headline">Results</span>
-----------------------------------------------------

### <span id="Chamber_of_Representatives" class="mw-headline">Chamber of Representatives</span>

Party

Votes

%

Seats

+/–

[Catholic Party](//en.wikipedia.org/wiki/Catholic_Party_(Belgium) "Catholic Party (Belgium)")

377,275

38.5

112

+1

[Belgian Labour Party](//en.wikipedia.org/wiki/Belgian_Labour_Party "Belgian Labour Party")

213,511

21.8

27

–1

[Liberal Party](//en.wikipedia.org/wiki/Liberal_Party_(Belgium) "Liberal Party (Belgium)")

177,802

18.1

13

0

[Christene Volkspartij](//en.wikipedia.org/wiki/Christene_Volkspartij "Christene Volkspartij")

22,962

2.3

0

0

Liberal-Socialist Cartels

91,947

9.4

0

0

Other parties

96,650

9.9

0

0

Invalid/blank votes

8,975

–

–

–

**Total**

**989,112**

**100**

**152**

**0**

Source: Nohlen & Stöver

### <span id="Senate" class="mw-headline">Senate</span>

Party

Votes

%

Seats

[Catholic Party](//en.wikipedia.org/wiki/Catholic_Party_(Belgium) "Catholic Party (Belgium)")

147,160

51.5

[Liberal Party](//en.wikipedia.org/wiki/Liberal_Party_(Belgium) "Liberal Party (Belgium)")

134,437

47.0

Other parties

4,202

1.5

Invalid/blank votes

–

–

**Total**

**285,799**

**100**

Source: Nohlen & Stöver

<span id="Constituencies" class="mw-headline">Constituencies</span>
-------------------------------------------------------------------

Province

Arrondissement

Chamber

Won by

[Limburg](//en.wikipedia.org/wiki/Limburg_(Belgium) "Limburg (Belgium)")

[Hasselt](//en.wikipedia.org/wiki/Arrondissement_of_Hasselt "Arrondissement of Hasselt")

3

Catholic hold (unopposed re-election)

[Maaseik](//en.wikipedia.org/wiki/Arrondissement_of_Maaseik "Arrondissement of Maaseik")

1

Catholic hold

[Tongeren](//en.wikipedia.org/wiki/Arrondissement_of_Tongeren "Arrondissement of Tongeren")

2

Catholic hold

[East Flanders](//en.wikipedia.org/wiki/East_Flanders "East Flanders")

[Aalst](//en.wikipedia.org/wiki/Arrondissement_of_Aalst "Arrondissement of Aalst")

4

Catholic hold

[Oudenaarde](//en.wikipedia.org/wiki/Arrondissement_of_Oudenaarde "Arrondissement of Oudenaarde")

3

Catholic hold

[Gent](//en.wikipedia.org/wiki/Arrondissement_of_Ghent "Arrondissement of Ghent")

9

Catholic hold

[Eeklo](//en.wikipedia.org/wiki/Arrondissement_of_Eeklo "Arrondissement of Eeklo")

1

Catholic hold (unopposed re-election)

[Dendermonde](//en.wikipedia.org/wiki/Arrondissement_of_Dendermonde "Arrondissement of Dendermonde")

3

Catholic hold

[Sint-Niklaas](//en.wikipedia.org/wiki/Arrondissement_of_Sint-Niklaas "Arrondissement of Sint-Niklaas")

4

Catholic hold

[Hainaut](//en.wikipedia.org/wiki/Hainaut_(province) "Hainaut (province)")

[Tournai](//en.wikipedia.org/wiki/Arrondissement_of_Tournai "Arrondissement of Tournai")

4

Catholic hold

[Ath](//en.wikipedia.org/wiki/Arrondissement_of_Ath "Arrondissement of Ath")

2

Liberal gain from Catholic

[Charleroi](//en.wikipedia.org/wiki/Arrondissement_of_Charleroi "Arrondissement of Charleroi")

8

Socialist hold

[Thuin](//en.wikipedia.org/wiki/Arrondissement_of_Thuin "Arrondissement of Thuin")

3

Socialist gain (from 1 Catholic, 1 liberal and 1 socialist)

[Mons](//en.wikipedia.org/wiki/Arrondissement_of_Mons "Arrondissement of Mons")

6

Socialist hold

[Soignies](//en.wikipedia.org/wiki/Arrondissement_of_Soignies "Arrondissement of Soignies")

3

Socialist hold

[Liège](//en.wikipedia.org/wiki/Li%C3%A8ge_(province) "Liège (province)")

[Huy](//en.wikipedia.org/wiki/Arrondissement_of_Huy "Arrondissement of Huy")

2

1 liberal hold, 1 socialist gain from liberal

[Waremme](//en.wikipedia.org/wiki/Arrondissement_of_Waremme "Arrondissement of Waremme")

2

Catholic hold

[Liège](//en.wikipedia.org/wiki/Arrondissement_of_Li%C3%A8ge "Arrondissement of Liège")

11

Socialist (6) and liberal (5) hold

[Verviers](//en.wikipedia.org/wiki/Arrondissement_of_Verviers "Arrondissement of Verviers")

4

Catholic gain from socialist

Liberals gained two seats from Catholics in Ath, socialists gained a seat from Catholics and a seat from liberals in Thuin, socialists gained a seat from liberals in Huy and Catholics gained four seats from socialists in Verviers, resulting in a total of one seat changing from socialists to Catholics.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-NS_1-0)**</span> <span class="reference-text">[Nohlen, Dieter](//en.wikipedia.org/wiki/Dieter_Nohlen "Dieter Nohlen"); Stöver, Philip (31 May 2010). *Elections in Europe: A data handbook*. Nomos Verlagsgesellschaft. p. 289. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-3-8329-5609-7](//en.wikipedia.org/wiki/Special:BookSources/978-3-8329-5609-7 "Special:BookSources/978-3-8329-5609-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABelgian+general+election%2C+1898&amp;rft.aufirst=Dieter&amp;rft.aulast=Nohlen&amp;rft.au=St%C3%B6ver%2C+Philip&amp;rft.btitle=Elections+in+Europe%3A+A+data+handbook&amp;rft.date=2010-05-31&amp;rft.genre=book&amp;rft.isbn=978-3-8329-5609-7&amp;rft.pages=289&amp;rft.pub=Nomos+Verlagsgesellschaft&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Nohlen & Stöver, p307</span>

-   [v](//en.wikipedia.org/wiki/Template:Belgian_elections "Template:Belgian elections")
-   [t](//en.wikipedia.org/wiki/Template_talk:Belgian_elections "Template talk:Belgian elections")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Belgian_elections&amp;action=edit" class="external text">e</a>

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Flag_of_Belgium.svg/17px-Flag_of_Belgium.svg.png" alt="Belgium" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Flag_of_Belgium.svg/27px-Flag_of_Belgium.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Flag_of_Belgium.svg/35px-Flag_of_Belgium.svg.png 2x" width="17" height="15" />](//en.wikipedia.org/wiki/Belgium "Belgium")</span> [Elections and referendums in Belgium](//en.wikipedia.org/wiki/Elections_in_Belgium "Elections in Belgium") ([list](//en.wikipedia.org/wiki/List_of_elections_in_Belgium "List of elections in Belgium"))

[General/federal
elections](//en.wikipedia.org/wiki/Belgian_Federal_Parliament "Belgian Federal Parliament")
-   [1830](//en.wikipedia.org/wiki/Belgian_general_election,_1830 "Belgian general election, 1830")
-   [1831](//en.wikipedia.org/wiki/Belgian_general_election,_1831 "Belgian general election, 1831")
-   [1833](//en.wikipedia.org/wiki/Belgian_general_election,_1833 "Belgian general election, 1833")
-   [1835](//en.wikipedia.org/wiki/Belgian_general_election,_1835 "Belgian general election, 1835")
-   [1837](//en.wikipedia.org/wiki/Belgian_general_election,_1837 "Belgian general election, 1837")
-   [1839](//en.wikipedia.org/wiki/Belgian_general_election,_1839 "Belgian general election, 1839")
-   [1841](//en.wikipedia.org/wiki/Belgian_general_election,_1841 "Belgian general election, 1841")
-   [1843](//en.wikipedia.org/wiki/Belgian_general_election,_1843 "Belgian general election, 1843")
-   [1845](//en.wikipedia.org/wiki/Belgian_general_election,_1845 "Belgian general election, 1845")
-   [1847](//en.wikipedia.org/wiki/Belgian_general_election,_1847 "Belgian general election, 1847")
-   [1848](//en.wikipedia.org/wiki/Belgian_general_election,_1848 "Belgian general election, 1848")
-   [1850](//en.wikipedia.org/wiki/Belgian_general_election,_1850 "Belgian general election, 1850")
-   [1851](//en.wikipedia.org/wiki/Belgian_general_election,_1851 "Belgian general election, 1851")
-   [1852](//en.wikipedia.org/wiki/Belgian_general_election,_1852 "Belgian general election, 1852")
-   [1854](//en.wikipedia.org/wiki/Belgian_general_election,_1854 "Belgian general election, 1854")
-   [1855](//en.wikipedia.org/wiki/Belgian_general_election,_1855 "Belgian general election, 1855")
-   [1856](//en.wikipedia.org/wiki/Belgian_general_election,_1856 "Belgian general election, 1856")
-   [1857](//en.wikipedia.org/wiki/Belgian_general_election,_1857 "Belgian general election, 1857")
-   [1859](//en.wikipedia.org/wiki/Belgian_general_election,_1859 "Belgian general election, 1859")
-   [1861](//en.wikipedia.org/wiki/Belgian_general_election,_1861 "Belgian general election, 1861")
-   [1863](//en.wikipedia.org/wiki/Belgian_general_election,_1863 "Belgian general election, 1863")
-   [1864](//en.wikipedia.org/wiki/Belgian_general_election,_1864 "Belgian general election, 1864")
-   [1866](//en.wikipedia.org/wiki/Belgian_general_election,_1866 "Belgian general election, 1866")
-   [1867](//en.wikipedia.org/wiki/Belgian_general_election,_1867 "Belgian general election, 1867")
-   [1868](//en.wikipedia.org/wiki/Belgian_general_election,_1868 "Belgian general election, 1868")
-   [1870 (Jun)](//en.wikipedia.org/wiki/Belgian_general_election,_June_1870 "Belgian general election, June 1870")
-   [1870 (Aug)](//en.wikipedia.org/wiki/Belgian_general_election,_August_1870 "Belgian general election, August 1870")
-   [1872](//en.wikipedia.org/wiki/Belgian_general_election,_1872 "Belgian general election, 1872")
-   [1874](//en.wikipedia.org/wiki/Belgian_general_election,_1874 "Belgian general election, 1874")
-   [1876](//en.wikipedia.org/wiki/Belgian_general_election,_1876 "Belgian general election, 1876")
-   [1878](//en.wikipedia.org/wiki/Belgian_general_election,_1878 "Belgian general election, 1878")
-   [1880](//en.wikipedia.org/wiki/Belgian_general_election,_1880 "Belgian general election, 1880")
-   [1882](//en.wikipedia.org/wiki/Belgian_general_election,_1882 "Belgian general election, 1882")
-   [1884](//en.wikipedia.org/wiki/Belgian_general_election,_1884 "Belgian general election, 1884")
-   [1886](//en.wikipedia.org/wiki/Belgian_general_election,_1886 "Belgian general election, 1886")
-   [1888](//en.wikipedia.org/wiki/Belgian_general_election,_1888 "Belgian general election, 1888")
-   [1890](//en.wikipedia.org/wiki/Belgian_general_election,_1890 "Belgian general election, 1890")
-   [1892](//en.wikipedia.org/wiki/Belgian_general_election,_1892 "Belgian general election, 1892")
-   [1894](//en.wikipedia.org/wiki/Belgian_general_election,_1894 "Belgian general election, 1894")
-   [1896](//en.wikipedia.org/wiki/Belgian_general_election,_1896 "Belgian general election, 1896")
-   <span class="mw-selflink selflink">1898</span>
-   [1900](//en.wikipedia.org/wiki/Belgian_general_election,_1900 "Belgian general election, 1900")
-   [1902](//en.wikipedia.org/wiki/Belgian_general_election,_1902 "Belgian general election, 1902")
-   [1904](//en.wikipedia.org/wiki/Belgian_general_election,_1904 "Belgian general election, 1904")
-   [1906](//en.wikipedia.org/wiki/Belgian_general_election,_1906 "Belgian general election, 1906")
-   [1908](//en.wikipedia.org/wiki/Belgian_general_election,_1908 "Belgian general election, 1908")
-   [1910](//en.wikipedia.org/wiki/Belgian_general_election,_1910 "Belgian general election, 1910")
-   [1912](//en.wikipedia.org/wiki/Belgian_general_election,_1912 "Belgian general election, 1912")
-   [1914](//en.wikipedia.org/wiki/Belgian_general_election,_1914 "Belgian general election, 1914")
-   [1919](//en.wikipedia.org/wiki/Belgian_general_election,_1919 "Belgian general election, 1919")
-   [1921](//en.wikipedia.org/wiki/Belgian_general_election,_1921 "Belgian general election, 1921")
-   [1925](//en.wikipedia.org/wiki/Belgian_general_election,_1925 "Belgian general election, 1925")
-   [1929](//en.wikipedia.org/wiki/Belgian_general_election,_1929 "Belgian general election, 1929")
-   [1932](//en.wikipedia.org/wiki/Belgian_general_election,_1932 "Belgian general election, 1932")
-   [1936](//en.wikipedia.org/wiki/Belgian_general_election,_1936 "Belgian general election, 1936")
-   [1939](//en.wikipedia.org/wiki/Belgian_general_election,_1939 "Belgian general election, 1939")
-   [1946](//en.wikipedia.org/wiki/Belgian_general_election,_1946 "Belgian general election, 1946")
-   [1949](//en.wikipedia.org/wiki/Belgian_general_election,_1949 "Belgian general election, 1949")
-   [1950](//en.wikipedia.org/wiki/Belgian_general_election,_1950 "Belgian general election, 1950")
-   [1954](//en.wikipedia.org/wiki/Belgian_general_election,_1954 "Belgian general election, 1954")
-   [1958](//en.wikipedia.org/wiki/Belgian_general_election,_1958 "Belgian general election, 1958")
-   [1961](//en.wikipedia.org/wiki/Belgian_general_election,_1961 "Belgian general election, 1961")
-   [1965](//en.wikipedia.org/wiki/Belgian_general_election,_1965 "Belgian general election, 1965")
-   [1968](//en.wikipedia.org/wiki/Belgian_general_election,_1968 "Belgian general election, 1968")
-   [1971](//en.wikipedia.org/wiki/Belgian_general_election,_1971 "Belgian general election, 1971")
-   [1974](//en.wikipedia.org/wiki/Belgian_general_election,_1974 "Belgian general election, 1974")
-   [1977](//en.wikipedia.org/wiki/Belgian_general_election,_1977 "Belgian general election, 1977")
-   [1978](//en.wikipedia.org/wiki/Belgian_general_election,_1978 "Belgian general election, 1978")
-   [1981](//en.wikipedia.org/wiki/Belgian_general_election,_1981 "Belgian general election, 1981")
-   [1985](//en.wikipedia.org/wiki/Belgian_general_election,_1985 "Belgian general election, 1985")
-   [1987](//en.wikipedia.org/wiki/Belgian_general_election,_1987 "Belgian general election, 1987")
-   [1991](//en.wikipedia.org/wiki/Belgian_general_election,_1991 "Belgian general election, 1991")
-   [1995](//en.wikipedia.org/wiki/Belgian_federal_election,_1995 "Belgian federal election, 1995")
-   [1999](//en.wikipedia.org/wiki/Belgian_federal_election,_1999 "Belgian federal election, 1999")
-   [2003](//en.wikipedia.org/wiki/Belgian_federal_election,_2003 "Belgian federal election, 2003")
-   [2007](//en.wikipedia.org/wiki/Belgian_federal_election,_2007 "Belgian federal election, 2007")
-   [2010](//en.wikipedia.org/wiki/Belgian_federal_election,_2010 "Belgian federal election, 2010")
-   [2014](//en.wikipedia.org/wiki/Belgian_federal_election,_2014 "Belgian federal election, 2014")
-   *[Next](//en.wikipedia.org/wiki/Next_Belgian_federal_election "Next Belgian federal election")*

[Regional elections](//en.wikipedia.org/wiki/Communities,_regions_and_language_areas_of_Belgium "Communities, regions and language areas of Belgium")
-   [1974](//en.wikipedia.org/wiki/Belgian_general_election,_1974 "Belgian general election, 1974")
-   [1977](//en.wikipedia.org/wiki/Belgian_general_election,_1977 "Belgian general election, 1977")
-   [1978](//en.wikipedia.org/wiki/Belgian_general_election,_1978 "Belgian general election, 1978")
-   [1981](//en.wikipedia.org/wiki/Belgian_general_election,_1981 "Belgian general election, 1981")
-   [1986](//en.wikipedia.org/wiki/Belgian_regional_elections,_1986 "Belgian regional elections, 1986")
-   [1989](//en.wikipedia.org/wiki/Belgian_regional_elections,_1989 "Belgian regional elections, 1989")
-   [1990](//en.wikipedia.org/wiki/Belgian_regional_elections,_1990 "Belgian regional elections, 1990")
-   [1995](//en.wikipedia.org/wiki/Belgian_regional_elections,_1995 "Belgian regional elections, 1995")
-   [1999](//en.wikipedia.org/wiki/Belgian_regional_elections,_1999 "Belgian regional elections, 1999")
-   [2004](//en.wikipedia.org/wiki/Belgian_regional_elections,_2004 "Belgian regional elections, 2004")
-   [2009](//en.wikipedia.org/wiki/Belgian_regional_elections,_2009 "Belgian regional elections, 2009")
-   [2014](//en.wikipedia.org/wiki/Belgian_regional_elections,_2014 "Belgian regional elections, 2014")
-   *<a href="//en.wikipedia.org/w/index.php?title=Belgian_regional_elections,_2019&amp;action=edit&amp;redlink=1" class="new" title="Belgian regional elections, 2019 (page does not exist)">2019</a>*

[Provincial elections](//en.wikipedia.org/wiki/Provinces_of_Belgium "Provinces of Belgium")
-   [1949](//en.wikipedia.org/wiki/Belgian_general_election,_1949 "Belgian general election, 1949")
-   [1950](//en.wikipedia.org/wiki/Belgian_general_election,_1950 "Belgian general election, 1950")
-   [1954](//en.wikipedia.org/wiki/Belgian_general_election,_1954 "Belgian general election, 1954")
-   [1958](//en.wikipedia.org/wiki/Belgian_general_election,_1958 "Belgian general election, 1958")
-   [1961](//en.wikipedia.org/wiki/Belgian_general_election,_1961 "Belgian general election, 1961")
-   [1965](//en.wikipedia.org/wiki/Belgian_general_election,_1965 "Belgian general election, 1965")
-   [1968](//en.wikipedia.org/wiki/Belgian_general_election,_1968 "Belgian general election, 1968")
-   [1971](//en.wikipedia.org/wiki/Belgian_general_election,_1971 "Belgian general election, 1971")
-   [1974](//en.wikipedia.org/wiki/Belgian_general_election,_1974 "Belgian general election, 1974")
-   [1977](//en.wikipedia.org/wiki/Belgian_general_election,_1977 "Belgian general election, 1977")
-   [1978](//en.wikipedia.org/wiki/Belgian_general_election,_1978 "Belgian general election, 1978")
-   [1981](//en.wikipedia.org/wiki/Belgian_general_election,_1981 "Belgian general election, 1981")
-   [1985](//en.wikipedia.org/wiki/Belgian_general_election,_1985 "Belgian general election, 1985")
-   [1987](//en.wikipedia.org/wiki/Belgian_general_election,_1987 "Belgian general election, 1987")
-   [1991](//en.wikipedia.org/wiki/Belgian_general_election,_1991 "Belgian general election, 1991")
-   [1994](//en.wikipedia.org/wiki/Belgian_local_elections,_1994 "Belgian local elections, 1994")
-   [2000](//en.wikipedia.org/wiki/Belgian_local_elections,_2000 "Belgian local elections, 2000")
-   [2006](//en.wikipedia.org/wiki/Belgian_local_elections,_2006 "Belgian local elections, 2006")
-   [2012](//en.wikipedia.org/wiki/Belgian_local_elections,_2012 "Belgian local elections, 2012")
-   *[2018](//en.wikipedia.org/wiki/Belgian_local_elections,_2018 "Belgian local elections, 2018")*

[Municipal elections](//en.wikipedia.org/wiki/Municipalities_of_Belgium "Municipalities of Belgium")
-   <a href="//en.wikipedia.org/w/index.php?title=Belgian_municipal_elections,_1976&amp;action=edit&amp;redlink=1" class="new" title="Belgian municipal elections, 1976 (page does not exist)">1976</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Belgian_municipal_elections,_1982&amp;action=edit&amp;redlink=1" class="new" title="Belgian municipal elections, 1982 (page does not exist)">1982</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Belgian_municipal_elections,_1988&amp;action=edit&amp;redlink=1" class="new" title="Belgian municipal elections, 1988 (page does not exist)">1988</a>
-   [1994](//en.wikipedia.org/wiki/Belgian_local_elections,_1994 "Belgian local elections, 1994")
-   [2000](//en.wikipedia.org/wiki/Belgian_local_elections,_2000 "Belgian local elections, 2000")
-   [2006](//en.wikipedia.org/wiki/Belgian_local_elections,_2006 "Belgian local elections, 2006")
-   [2012](//en.wikipedia.org/wiki/Belgian_local_elections,_2012 "Belgian local elections, 2012")
-   *[2018](//en.wikipedia.org/wiki/Belgian_local_elections,_2018 "Belgian local elections, 2018")*

[European elections](//en.wikipedia.org/wiki/European_Parliament "European Parliament")
-   [1979](//en.wikipedia.org/wiki/European_Parliament_election,_1979_(Belgium) "European Parliament election, 1979 (Belgium)")
-   [1984](//en.wikipedia.org/wiki/European_Parliament_election,_1984_(Belgium) "European Parliament election, 1984 (Belgium)")
-   [1989](//en.wikipedia.org/wiki/European_Parliament_election,_1989_(Belgium) "European Parliament election, 1989 (Belgium)")
-   [1994](//en.wikipedia.org/wiki/European_Parliament_election,_1994_(Belgium) "European Parliament election, 1994 (Belgium)")
-   [1999](//en.wikipedia.org/wiki/European_Parliament_election,_1999_(Belgium) "European Parliament election, 1999 (Belgium)")
-   [2004](//en.wikipedia.org/wiki/European_Parliament_election,_2004_(Belgium) "European Parliament election, 2004 (Belgium)")
-   [2009](//en.wikipedia.org/wiki/European_Parliament_election,_2009_(Belgium) "European Parliament election, 2009 (Belgium)")
-   [2014](//en.wikipedia.org/wiki/European_Parliament_election,_2014_(Belgium) "European Parliament election, 2014 (Belgium)")
-   *2019*

Referendums
-   [1950](//en.wikipedia.org/wiki/Belgian_monarchy_referendum,_1950 "Belgian monarchy referendum, 1950")

