+++
title = "Aethes cnicana"
date = "2013-09-24T18:02:17"
source = "https://en.wikipedia.org/wiki/Aethes_cnicana"
categories = [ "movies", "pets" ]
tags = [ "grey", "green", "black", "white" ]

+++

*Aethes cnicana*
<a href="//en.wikipedia.org/wiki/File:Aethes.cnicana.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Aethes.cnicana.jpg/200px-Aethes.cnicana.jpg" alt="Aethes.cnicana.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Aethes.cnicana.jpg/300px-Aethes.cnicana.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/6/64/Aethes.cnicana.jpg 2x" width="200" height="302" /></a>
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Arthropoda](//en.wikipedia.org/wiki/Arthropod "Arthropod")</span>
Class:
<span class="class">[Insecta](//en.wikipedia.org/wiki/Insect "Insect")</span>
Order:
<span class="order">[Lepidoptera](//en.wikipedia.org/wiki/Lepidoptera "Lepidoptera")</span>
Section:
<span class="section">[Cossina](//en.wikipedia.org/wiki/Cossina "Cossina")</span>
Family:
<span class="family">[Tortricidae](//en.wikipedia.org/wiki/Tortricidae "Tortricidae")</span>
Genus:
<span class="genus">[Aethes](//en.wikipedia.org/wiki/Aethes "Aethes")</span>
Species:
<span class="species">***A. cnicana***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Aethes cnicana*</span>**
(<a href="//en.wikipedia.org/wiki/John_Obadiah_Westwood" class="mw-redirect" title="John Obadiah Westwood">Westwood</a>, 1854)<sup>[\[1\]](#cite_note-1)</sup>
[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")
-   *Argyrolepia cnicana* Westwood, in Wood, 1854
-   *Phalonia arcticana* Brandt, 1937

***Aethes cnicana*** is a [moth](//en.wikipedia.org/wiki/Moth "Moth") of the family [Tortricidae](//en.wikipedia.org/wiki/Tortricidae "Tortricidae"). It is found in [Europe](//en.wikipedia.org/wiki/Europe "Europe"), [China](//en.wikipedia.org/wiki/China "China") (Beijing, Heilongjiang, Inner Mongolia, Jilin, Liaoning, Tianjin), [Japan](//en.wikipedia.org/wiki/Japan "Japan"), [Korea](//en.wikipedia.org/wiki/Korea "Korea") and [Russia](//en.wikipedia.org/wiki/Russia "Russia").<sup>[\[2\]](#cite_note-2)</sup>

The [wingspan](//en.wikipedia.org/wiki/Wingspan "Wingspan") is 14–17 mm. The moth flies from May to July and are often attracted to light.

The larvae feed on *[Cirsium](//en.wikipedia.org/wiki/Cirsium "Cirsium")*.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.tortricidae.com/catalogueGenusList.asp?gcode=20" class="external text">tortricidae.com</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://hkentsoc.org/bulletin/HKEB5%281%29_Sun&amp;Li_Cochylini.pdf" class="external text">A Brief Summary of Tribe Cochylini from China (Lepidoptera: Tortricidae: Tortricinae)</a></span>

|                                                                                                                                                                                                                                                                                                                                                                                              |                                                                                                                                                                                                                                                                  |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/34px-Wikispecies-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/51px-Wikispecies-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/df/Wikispecies-logo.svg/68px-Wikispecies-logo.svg.png 2x" width="34" height="40" /> | [Wikispecies](//en.wikipedia.org/wiki/Wikispecies "Wikispecies") has information related to: ***<a href="https://species.wikimedia.org/wiki/Special:Search/Aethes_cnicana" class="extiw" title="wikispecies:Special:Search/Aethes cnicana">Aethes cnicana</a>*** |

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                           |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Aethes_cnicana" class="extiw" title="commons:Aethes cnicana">Aethes cnicana</a>***. |

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://web.archive.org/web/20070913203135/http://webh01.ua.ac.be:80/vve/Checklists/Lepidoptera/Tortricidae/Acnicana.htm" class="external text">Lepidoptera of Belgium</a>
-   <a href="http://www.ukmoths.org.uk/show.php?id=3582" class="external text">Aethes cnicana at UK Moths</a>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This <a href="//en.wikipedia.org/wiki/Aethes" title="Aethes">Aethes</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Aethes_cnicana&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Aethes-stub" title="Template:Aethes-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Aethes-stub" title="Template talk:Aethes-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Aethes-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


