+++
title = "Coralliophilinae"
date = "2009-02-14T20:09:00"
source = "https://en.wikipedia.org/wiki/Coralliophilinae"
categories = [ "movies", "home", "blog" ]
tags = [ "blue", "yellow", "indigo", "orange", "black", "green", "grey", "red" ]

+++

Coralliophilinae
<a href="//en.wikipedia.org/wiki/File:Mipus_crebrilamellosus_001.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Mipus_crebrilamellosus_001.jpg/220px-Mipus_crebrilamellosus_001.jpg" alt="Mipus crebrilamellosus 001.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Mipus_crebrilamellosus_001.jpg/330px-Mipus_crebrilamellosus_001.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/Mipus_crebrilamellosus_001.jpg/440px-Mipus_crebrilamellosus_001.jpg 2x" width="220" height="178" /></a>
Two [shells](//en.wikipedia.org/wiki/Gastropod_shell "Gastropod shell") of *[Mipus crebrilamellosus](//en.wikipedia.org/wiki/Mipus_crebrilamellosus "Mipus crebrilamellosus")*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Mollusca](//en.wikipedia.org/wiki/Mollusca "Mollusca")</span>
Class:
<span class="class">[Gastropoda](//en.wikipedia.org/wiki/Gastropoda "Gastropoda")</span>
(unranked):
<span class="(unranked)">clade [Caenogastropoda](//en.wikipedia.org/wiki/Caenogastropoda "Caenogastropoda")
clade [Hypsogastropoda](//en.wikipedia.org/wiki/Hypsogastropoda "Hypsogastropoda")
clade [Neogastropoda](//en.wikipedia.org/wiki/Neogastropoda "Neogastropoda")</span>
Superfamily:
<span class="superfamily">[Muricoidea](//en.wikipedia.org/wiki/Muricoidea "Muricoidea")</span>
Family:
<span class="family">[Muricidae](//en.wikipedia.org/wiki/Muricidae "Muricidae")</span>
Subfamily:
<span class="subfamily">**Coralliophilinae**</span>
[Chenu](//en.wikipedia.org/wiki/Jean-Charles_Chenu "Jean-Charles Chenu"), 1858
Genera
*See text*

[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")
-   Magilidae Thiele, 1925
-   Rapidae Kuroda, 1941

**Coralliophilinae** is a <a href="//en.wikipedia.org/wiki/Taxonomic" class="mw-redirect" title="Taxonomic">taxonomic</a> group, a [subfamily](//en.wikipedia.org/wiki/Family_(biology) "Family (biology)") of about 200–250 [sea snails](//en.wikipedia.org/wiki/Sea_snail "Sea snail"), [marine](//en.wikipedia.org/wiki/Marine_(ocean) "Marine (ocean)") <a href="//en.wikipedia.org/wiki/Gastropod" class="mw-redirect" title="Gastropod">gastropod</a> <a href="//en.wikipedia.org/wiki/Mollusk" class="mw-redirect" title="Mollusk">mollusks</a> commonly known as the [coral](//en.wikipedia.org/wiki/Coral "Coral") snails or coral shells. This is a subfamily within the very large family [Muricidae](//en.wikipedia.org/wiki/Muricidae "Muricidae"), the murex or rock snails.

According to the [taxonomy of the Gastropoda (Bouchet & Rocroi, 2005)](//en.wikipedia.org/wiki/Taxonomy_of_the_Gastropoda_(Bouchet_%26_Rocroi,_2005) "Taxonomy of the Gastropoda (Bouchet & Rocroi, 2005)"), this group is considered to be a subfamily, the Coralliophilinae, of the family [Muricidae](//en.wikipedia.org/wiki/Muricidae "Muricidae").<sup>[\[1\]](#cite_note-Bouchet-1)</sup> Prior to the [taxonomy of the Gastropoda (Bouchet & Rocroi, 2005)](//en.wikipedia.org/wiki/Taxonomy_of_the_Gastropoda_(Bouchet_%26_Rocroi,_2005) "Taxonomy of the Gastropoda (Bouchet & Rocroi, 2005)"), the *Coralliophilinae* was recognized as a distinct family the **Coralliophilidae**. The subfamily Coralliophilinae is <a href="//en.wikipedia.org/wiki/Monophyletic" class="mw-redirect" title="Monophyletic">monophyletic</a>, as confirmed by genetic research with molecular markers.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Distribution_and_habitat" class="mw-headline">Distribution and habitat</span>
---------------------------------------------------------------------------------------

The coral snails are coral dwellers that occur worldwide in temperate and tropical seas. They can be found in very diverse places such as the mid-Atlantic seamounts, the [Canary Islands](//en.wikipedia.org/wiki/Canary_Islands "Canary Islands"), the <a href="//en.wikipedia.org/wiki/Deep_water_coral" class="mw-redirect" title="Deep water coral">deep water coral</a> banks in the <a href="//en.wikipedia.org/wiki/Mediterranean" class="mw-redirect" title="Mediterranean">Mediterranean</a>, from the [Florida Keys](//en.wikipedia.org/wiki/Florida_Keys "Florida Keys") to Brazil, the [Indo-Pacific](//en.wikipedia.org/wiki/Indo-Pacific "Indo-Pacific") Region, the southwest Pacific, the [Austral Islands](//en.wikipedia.org/wiki/Austral_Islands "Austral Islands") (South Pacific). Such a dispersal of the subfamily can be attributed to oceanic currents and planktotrophic larval development.<sup>[\[3\]](#cite_note-3)</sup>

These snails are specialist feeders, feeding exclusively on [anthozoans](//en.wikipedia.org/wiki/Anthozoa "Anthozoa") by boring into them. A few live between <a href="//en.wikipedia.org/wiki/Soft_coral" class="mw-redirect" title="Soft coral">soft corals</a> and [anemones](//en.wikipedia.org/wiki/Sea_anemone "Sea anemone") and use their long and extensible [proboscis](//en.wikipedia.org/wiki/Proboscis "Proboscis") to ingest the soft tissue. Some feed on <a href="//en.wikipedia.org/wiki/Sea_fan" class="mw-redirect" title="Sea fan">sea fans</a>.

<span id="Genera" class="mw-headline">Genera</span>
---------------------------------------------------

Genera within the subfamily Coralliophilinae include:<sup>[\[4\]](#cite_note-4)</sup>

-   *[Babelomurex](//en.wikipedia.org/wiki/Babelomurex "Babelomurex")* Coen, 1922
-   *[Coralliophila](//en.wikipedia.org/wiki/Coralliophila "Coralliophila")* H. Adams & A. Adams, 1853
-   *[Emozamia](//en.wikipedia.org/wiki/Emozamia "Emozamia")* Iredale, 1929
-   *[Hirtomurex](//en.wikipedia.org/wiki/Hirtomurex "Hirtomurex")* Coen, 1922
-   *[Latiaxis](//en.wikipedia.org/wiki/Latiaxis "Latiaxis")* [Swainson](//en.wikipedia.org/wiki/William_John_Swainson "William John Swainson"), 1840
-   *[Leptoconchus](//en.wikipedia.org/wiki/Leptoconchus "Leptoconchus")* Rüppell, 1834
-   *[Liniaxis](//en.wikipedia.org/wiki/Liniaxis "Liniaxis")* [Laseron](//en.wikipedia.org/wiki/Charles_Francis_Laseron "Charles Francis Laseron"), 1955<sup>\[*[<span title="This claim needs references to reliable sources. (August 2010)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>
-   *[Magilus](//en.wikipedia.org/wiki/Magilus "Magilus")* Montfort, 1810
-   *[Mipus](//en.wikipedia.org/wiki/Mipus "Mipus")* de Gregorio, 1885<sup>[\[5\]](#cite_note-5)</sup>
-   *[Rapa](//en.wikipedia.org/wiki/Rapa_(gastropod) "Rapa (gastropod)")* Röding, 1798
-   *[Rhizochilus](//en.wikipedia.org/wiki/Rhizochilus "Rhizochilus")* Steenstrup, 1850

Genera brought into synonymy 

-   *Aradasia* Settepassi, 1970 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Aradomurex* Coen, 1947 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Coralliobia* H. Adams & A. Adams, 1853 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Echinolatiaxis* Kosuge, 1979 = synonym of *Babelomurex* Coen, 1922
-   *Fusomurex* Coen, 1922 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Laevilatiaxis* Kosuge, 1979 = synonym of *Babelomurex* Coen, 1922
-   *Lamellatiaxis* Habe & Kosuge, 1970 = synonym of *Babelomurex* Coen, 1922
-   *Langfordia* Dall, 1924 = synonym of *Babelomurex* Coen, 1922
-   *Latimurex*  : synonym of *Latiromurex* Coen, 1922
-   *Latiromurex* Coen, 1922 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Lepadomurex* Coen, 1922 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Magilopsis* G.B. Sowerby III, 1919 = synonym of *Leptoconchus* Rüppell, 1834
-   *[Pseudomurex](//en.wikipedia.org/wiki/Pseudomurex "Pseudomurex")* Monterosato, 1872 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Quoyula* Iredale, 1912 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Rapella* Swainson, 1840 = synonym of *Rapa* Röding, 1798
-   *Reliquiaecava* Massin, 1987 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Rhombothais* Woolacott, 1954 = synonym of *Coralliophila* H. Adams & A. Adams, 1853
-   *Tarantellaxis* Habe, 1970 = synonym of *Babelomurex* Coen, 1922
-   *Tolema* Iredale, 1929 = synonym of *Babelomurex* Coen, 1922

Within this subfamily, the systematics at species level is problematic as many adult species show broad intraspecific morphologic variability that also depends on the substrate they live. The morphology of the [protoconch](//en.wikipedia.org/wiki/Protoconch "Protoconch") is usually very helpful as a taxonomic character.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Bouchet_1-0)**</span> <span class="reference-text">Bouchet P. & Rocroi J.-P. (Ed.); Frýda J., Hausdorf B., Ponder W., Valdés Á. & Warén A. 2005. *Classification and nomenclator of gastropod families*. Malacologia: International Journal of Malacology, 47(1-2). ConchBooks: Hackenheim, Germany. <a href="//en.wikipedia.org/wiki/Special:BookSources/3925919724" class="internal mw-magiclink-isbn">ISBN 3-925919-72-4</a>. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/search?fq=x0:jrnl&amp;q=n2:0076-2997" class="external text">0076-2997</a>. 397 pp. <a href="http://www.vliz.be/Vmdcdata/imis2/ref.php?refid=78278" class="uri" class="external free">http://www.vliz.be/Vmdcdata/imis2/ref.php?refid=78278</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Barco, A.; M. Claremont; D.G. Reid; R. Houart; P. Bouchet; S.T. Williams; C. Cruaud; A. Couloux; M. Oliverio (September 2010). <a href="http://www.sciencedirect.com/science?_ob=ArticleURL&amp;_udi=B6WNH-4YK7J37-2&amp;_user=10&amp;_coverDate=09%2F30%2F2010&amp;_rdoc=1&amp;_fmt=high&amp;_orig=search&amp;_sort=d&amp;_docanchor=&amp;view=c&amp;_searchStrId=1434729044&amp;_rerunOrigin=scholar.google&amp;_acct=C000050221&amp;_version=1&amp;_urlVersion=0&amp;_userid=10&amp;md5=e91825b5aa276296e64207aaf4422d81" class="external text">&quot;A molecular phylogenetic framework for the Muricidae, a diverse family of carnivorous gastropods&quot;</a>. *Molecular Phylogenetics and Evolution*. **56** (3): 1025–1039. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.ympev.2010.03.008" class="external text">10.1016/j.ympev.2010.03.008</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20226866" class="external text">20226866</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2010-08-18</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACoralliophilinae&amp;rft.atitle=A+molecular+phylogenetic+framework+for+the+Muricidae%2C+a+diverse+family+of+carnivorous+gastropods&amp;rft.au=A.+Couloux&amp;rft.au=C.+Cruaud&amp;rft.au=D.G.+Reid&amp;rft.aufirst=A.&amp;rft.aulast=Barco&amp;rft.au=M.+Claremont&amp;rft.au=M.+Oliverio&amp;rft.au=P.+Bouchet&amp;rft.au=R.+Houart&amp;rft.au=S.T.+Williams&amp;rft.date=2010-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sciencedirect.com%2Fscience%3F_ob%3DArticleURL%26_udi%3DB6WNH-4YK7J37-2%26_user%3D10%26_coverDate%3D09%252F30%252F2010%26_rdoc%3D1%26_fmt%3Dhigh%26_orig%3Dsearch%26_sort%3Dd%26_docanchor%3D%26view%3Dc%26_searchStrId%3D1434729044%26_rerunOrigin%3Dscholar.google%26_acct%3DC000050221%26_version%3D1%26_urlVersion%3D0%26_userid%3D10%26md5%3De91825b5aa276296e64207aaf4422d81&amp;rft_id=info%3Adoi%2F10.1016%2Fj.ympev.2010.03.008&amp;rft_id=info%3Apmid%2F20226866&amp;rft.issue=3&amp;rft.jtitle=Molecular+Phylogenetics+and+Evolution&amp;rft.pages=1025-1039&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=56"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.ingentaconnect.com/content/umrsmas/bullmar/2006/00000079/00000001/art00010" class="external text">Oliverio, Marco; Gofas, Serge, <em>Coralliophiline diversity at mid-Atlantic seamounts (Neogastropoda, Muricidae, Coralliophilinae)</em> , Bulletin of Marine Science, Volume 79, Number 1, July 2006 , pp. 205-230(26)</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=411789" class="external text">WoRMS : Coralliophilinae; accessed on 2 February 2011</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Gofas, S. (2010). *Mipus* de Gregorio, 1885. In: Bouchet, P.; Gofas, S.; Rosenberg, G. (2010) World Marine Mollusca database. Accessed through: World Register of Marine Species at <a href="http://www.marinespecies.eu/aphia.php?p=taxdetails&amp;id=205148" class="uri" class="external free">http://www.marinespecies.eu/aphia.php?p=taxdetails&amp;id=205148</a> on 2010-08-01</span>

-   Vaught, K.C. (1989). *A classification of the living Mollusca*. American Malacologists: Melbourne, FL (USA). <a href="//en.wikipedia.org/wiki/Special:BookSources/0915826224" class="internal mw-magiclink-isbn">ISBN 0-915826-22-4</a>. XII, 195 pp

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="https://www.wikidata.org/wiki/Wikidata:WikiProject_Taxonomy" class="extiw" title="wikidata:Wikidata:WikiProject Taxonomy">Taxon identifiers</a></td>
<td><div style="padding:0em 0.25em">
<div class="hlist">
<ul>
<li><a href="//en.wikipedia.org/wiki/Fossilworks" title="Fossilworks">Fossilworks</a>:<span class="nowrap"> </span><a href="http://fossilworks.org/bridge.pl?a=taxonInfo&amp;taxon_no=59854" class="external text">59854</a></li>
<li><a href="//en.wikipedia.org/wiki/World_Register_of_Marine_Species" title="World Register of Marine Species">WoRMS</a>:<span class="nowrap"> </span><a href="http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=411789" class="external text">411789</a></li>
</ul>
</div>
</div></td>
</tr>
</tbody>
</table>


