+++
title = "NWA United National Championship"
date = "2007-04-24T14:42:32"
source = "https://en.wikipedia.org/wiki/NWA_United_National_Championship"
categories = [ "blog", "art", "music", "books", "games" ]
tags = [ "orange", "blue", "indigo", "violet", "red" ]

+++

For the championship defended at [Pro Wrestling Zero1](//en.wikipedia.org/wiki/Pro_Wrestling_Zero1 "Pro Wrestling Zero1"), see [NWA United National Heavyweight Championship](//en.wikipedia.org/wiki/NWA_United_National_Heavyweight_Championship "NWA United National Heavyweight Championship").

Not to be confused with [NWA National Heavyweight Championship](//en.wikipedia.org/wiki/NWA_National_Heavyweight_Championship "NWA National Heavyweight Championship").

The **NWA United National Championship** (often abbreviated to **UN Championship**) was a [professional wrestling](//en.wikipedia.org/wiki/Professional_wrestling "Professional wrestling") <a href="//en.wikipedia.org/wiki/Championship_(professional_wrestling)" class="mw-redirect" title="Championship (professional wrestling)">championship</a> sanctioned by the [National Wrestling Alliance](//en.wikipedia.org/wiki/National_Wrestling_Alliance "National Wrestling Alliance"), and best known for being defended in [All Japan Pro Wrestling](//en.wikipedia.org/wiki/All_Japan_Pro_Wrestling "All Japan Pro Wrestling"). It was [unified](//en.wikipedia.org/wiki/Championship_unification "Championship unification") into the [Triple Crown Heavyweight Championship](//en.wikipedia.org/wiki/Triple_Crown_Heavyweight_Championship "Triple Crown Heavyweight Championship"), along with the [PWF World Heavyweight Championship](//en.wikipedia.org/wiki/PWF_World_Heavyweight_Championship "PWF World Heavyweight Championship") and the [NWA International Heavyweight Championship](//en.wikipedia.org/wiki/NWA_International_Heavyweight_Championship "NWA International Heavyweight Championship"), in 1989. The original belt remained in use for the Triple Crown until 2013.<sup>[\[1\]](#cite_note-Titles-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Title history</span>](#Title_history)
-   [<span class="tocnumber">2</span> <span class="toctext">List of combined reigns</span>](#List_of_combined_reigns)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Title_history" class="mw-headline">Title history</span>
-----------------------------------------------------------------

\#:

Name(s):

Reigns:

Date:

Location:

Notes:

1

[Dale Lewis](//en.wikipedia.org/wiki/Dale_Lewis_(wrestler) "Dale Lewis (wrestler)")

1

October 1970

<a href="//en.wikipedia.org/wiki/St._Louis,_Missouri" class="mw-redirect" title="St. Louis, Missouri">St. Louis, Missouri, United States</a>

Won a tournament to crown the first champion.

2

<a href="//en.wikipedia.org/w/index.php?title=Pantera_Negra&amp;action=edit&amp;redlink=1" class="new" title="Pantera Negra (page does not exist)">Pantera Negra</a>

1

October 23, 1970

<a href="//en.wikipedia.org/wiki/Los_Angeles,_California" class="mw-redirect" title="Los Angeles, California">Los Angeles, California, United States</a>

3

[John Tolos](//en.wikipedia.org/wiki/John_Tolos "John Tolos")

1

November 20, 1970

Los Angeles, California, United States

4

[Ray Mendoza](//en.wikipedia.org/wiki/Ray_Mendoza "Ray Mendoza")

1

December 4, 1970

Los Angeles, California, United States

5

John Tolos

2

March 1971

n/a

Tolos returned the championship when the NWA decided the referee used a fast count during his title defense against Mendoza.

6

[Antonio Inoki](//en.wikipedia.org/wiki/Antonio_Inoki "Antonio Inoki")

1

March 26, 1971

Los Angeles, California, United States

Vacated on December 13, 1971 when Inoki is fired from the [JWA](//en.wikipedia.org/wiki/Japan_Pro_Wrestling_Alliance "Japan Pro Wrestling Alliance"), the promotion to which he had brought the title from the United States.

7

[King Krow](//en.wikipedia.org/wiki/Dan_Kroffat "Dan Kroffat")

1

January 1972

[Vancouver, British Columbia, Canada](//en.wikipedia.org/wiki/Vancouver "Vancouver")

Defeated [Sailor Thomas](//en.wikipedia.org/wiki/Sailor_Art_Thomas "Sailor Art Thomas") in a fictitious tournament final.

8

[Seiji Sakaguchi](//en.wikipedia.org/wiki/Seiji_Sakaguchi "Seiji Sakaguchi")

1

February 11, 1972

Los Angeles, California, United States

9

[The Sheik](//en.wikipedia.org/wiki/Ed_Farhat "Ed Farhat")

1

September 6, 1972

[Tokyo, Japan](//en.wikipedia.org/wiki/Tokyo "Tokyo")

10

Seiji Sakaguchi

2

September 7, 1972

[Osaka, Japan](//en.wikipedia.org/wiki/Osaka "Osaka")

11

[Johnny Valentine](//en.wikipedia.org/wiki/Johnny_Valentine "Johnny Valentine")

1

February 3, 1973

[Yokohama, Japan](//en.wikipedia.org/wiki/Yokohama "Yokohama")

12

[Akihisa Takachiho](//en.wikipedia.org/wiki/Great_Kabuki "Great Kabuki")

1

March 8, 1973

[Sano, Japan](//en.wikipedia.org/wiki/Sano,_Tochigi "Sano, Tochigi")

Deactivated on April 14, 1973 when the JWA closed.

13

[Jumbo Tsuruta](//en.wikipedia.org/wiki/Jumbo_Tsuruta "Jumbo Tsuruta")

1

August 28, 1976

Tokyo, Japan

Defeated [Jack Brisco](//en.wikipedia.org/wiki/Jack_Brisco "Jack Brisco") in an [AJPW](//en.wikipedia.org/wiki/All_Japan_Pro_Wrestling "All Japan Pro Wrestling") tournament final to revive the championship.

14

[Billy Robinson](//en.wikipedia.org/wiki/Billy_Robinson "Billy Robinson")

1

March 5, 1977

[Akita, Japan](//en.wikipedia.org/wiki/Akita,_Akita "Akita, Akita")

<sup>[\[2\]](#cite_note-F4W0219-2)</sup>

15

Jumbo Tsuruta

2

March 23, 1977

<a href="//en.wikipedia.org/wiki/Miami,_Florida" class="mw-redirect" title="Miami, Florida">Miami, Florida, United States</a>

16

[Dick Murdoch](//en.wikipedia.org/wiki/Dick_Murdoch "Dick Murdoch")

1

February 23, 1980

<a href="//en.wikipedia.org/wiki/Kagoshima,_Kagoshima" class="mw-redirect" title="Kagoshima, Kagoshima">Kagoshima, Japan</a>

17

Jumbo Tsuruta

3

March 5, 1980

[Kuroiso, Japan](//en.wikipedia.org/wiki/Kuroiso,_Tochigi "Kuroiso, Tochigi")

<sup>[\[2\]](#cite_note-F4W0219-2)</sup>

18

[Abdullah the Butcher](//en.wikipedia.org/wiki/Abdullah_the_Butcher "Abdullah the Butcher")

1

October 13, 1980

<a href="//en.wikipedia.org/wiki/Nagoya,_Aichi" class="mw-redirect" title="Nagoya, Aichi">Nagoya, Japan</a>

19

Jumbo Tsuruta

4

January 22, 1981

[Nirasaki, Japan](//en.wikipedia.org/wiki/Nirasaki,_Yamanashi "Nirasaki, Yamanashi")

20

[Harley Race](//en.wikipedia.org/wiki/Harley_Race "Harley Race")

1

August 1, 1982

Tokyo, Japan

21

Jumbo Tsuruta

5

October 24, 1982

<a href="//en.wikipedia.org/wiki/Kitami,_Hokkaid%C5%8D" class="mw-redirect" title="Kitami, Hokkaidō">Kitami, Japan</a>

Vacated on June 17, 1983 so Tsuruta could focus on winning the [NWA International Heavyweight Championship](//en.wikipedia.org/wiki/NWA_International_Heavyweight_Championship "NWA International Heavyweight Championship").

22

[Ted DiBiase](//en.wikipedia.org/wiki/Ted_DiBiase "Ted DiBiase")

1

October 14, 1983

[Sasebo, Japan](//en.wikipedia.org/wiki/Sasebo,_Nagasaki "Sasebo, Nagasaki")

Defeated [Jerry Lawler](//en.wikipedia.org/wiki/Jerry_Lawler "Jerry Lawler") in a tournament final via forfeit; wrestled [Genichiro Tenryu](//en.wikipedia.org/wiki/Genichiro_Tenryu "Genichiro Tenryu") for his first title defense instead.

23

[Michael Hayes](//en.wikipedia.org/wiki/Michael_Hayes_(wrestler) "Michael Hayes (wrestler)")

1

January 28, 1984

[Athens, Georgia, United States](//en.wikipedia.org/wiki/Athens,_Georgia "Athens, Georgia")

24

[David Von Erich](//en.wikipedia.org/wiki/David_Von_Erich "David Von Erich")

1

February 3, 1984

<a href="//en.wikipedia.org/wiki/Dallas,_Texas" class="mw-redirect" title="Dallas, Texas">Dallas, Texas, United States</a>

Vacated on February 10, 1984 when Von Erich dies of an apparent [heart attack](//en.wikipedia.org/wiki/Myocardial_infarction "Myocardial infarction").

25

[Genichiro Tenryu](//en.wikipedia.org/wiki/Genichiro_Tenryu "Genichiro Tenryu")

1

February 23, 1984

Tokyo, Japan

Defeated [Ricky Steamboat](//en.wikipedia.org/wiki/Ricky_Steamboat "Ricky Steamboat") in a tournament final.

Voluntarily vacated in February 1986 when Tenryu is pinned by [Yoshiaki Yatsu](//en.wikipedia.org/wiki/Yoshiaki_Yatsu "Yoshiaki Yatsu") in a tag team match.

26

Genichiro Tenryu

2

April 26, 1986

[Ōmiya-ku, Japan](//en.wikipedia.org/wiki/%C5%8Cmiya-ku,_Saitama "Ōmiya-ku, Saitama")

Defeated Ted DiBiase in a tournament final. Tenryu won the <a href="//en.wikipedia.org/wiki/PWF_Heavyweight_Championship" class="mw-redirect" title="PWF Heavyweight Championship">PWF Heavyweight Championship</a> on March 9, 1988.

27

[Stan Hansen](//en.wikipedia.org/wiki/Stan_Hansen "Stan Hansen")

1

July 27, 1988

[Nagano, Japan](//en.wikipedia.org/wiki/Nagano,_Nagano "Nagano, Nagano")

Also won the PWF Heavyweight Championship.

28

Jumbo Tsuruta

6

April 18, 1989

Tokyo, Japan

Retained the NWA International Heavyweight Championship and won the PWF Heavyweight Championship and the UN Championship.

Title was unified with Tsuruta's NWA International Heavyweight Championship and with Hansen's PWF Heavyweight Championship and UN championship to create the [Triple Crown Heavyweight Championship](//en.wikipedia.org/wiki/Triple_Crown_Heavyweight_Championship "Triple Crown Heavyweight Championship").

<span id="List_of_combined_reigns" class="mw-headline">List of combined reigns</span>
-------------------------------------------------------------------------------------

| Rank | Wrestler             | \# of Reigns | Combined Days |
|------|----------------------|--------------|---------------|
| 1    | Jumbo Tsuruta        | 6            | 2,270         |
| 2    | Genichiro Tenryu     | 2            | 1,531         |
| 3    | Seiji Sakaguchi      | 2            | 357           |
| 4    | Stan Hansen          | 1            | 265           |
| 5    | Antonio Inoki        | 1            | 262           |
| 6    | Ted DiBiase          | 1            | 106           |
| 7    | Abdullah the Butcher | 1            | 101           |
| 8    | Ray Mendonza         | 1            | 87            |
| 9    | Harley Race          | 1            | 84            |
| 10   | King Krow            | 1            | 42            |
| 11   | John Tolos           | 2            | 40            |
| 12   | Akihisa Takachiho    | 1            | 37            |
| 13   | Johnny Valentine     | 1            | 33            |
| 14   | Pantera Negra        | 1            | 28            |
| 15   | Dale Lewis           | 1            | 23            |
| 16   | Billy Robinson       | 1            | 18            |
| 17   | Dick Murdoch         | 1            | 11            |
| 18   | David Von Erich      | 1            | 7             |
| 19   | Michael Hayes        | 1            | 6             |
| 20   | The Sheik            | 1            | 1             |

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:WWE_ring.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/WWE_ring.jpg/32px-WWE_ring.jpg" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/WWE_ring.jpg/48px-WWE_ring.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/21/WWE_ring.jpg/64px-WWE_ring.jpg 2x" width="32" height="18" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle"><a href="//en.wikipedia.org/wiki/Portal:Professional_Wrestling" class="mw-redirect" title="Portal:Professional Wrestling">Professional Wrestling portal</a></span>

-   [List of National Wrestling Alliance championships](//en.wikipedia.org/wiki/List_of_National_Wrestling_Alliance_championships "List of National Wrestling Alliance championships")
-   [Triple Crown Heavyweight Championship](//en.wikipedia.org/wiki/Triple_Crown_Heavyweight_Championship "Triple Crown Heavyweight Championship")
-   [NWA International Heavyweight Championship](//en.wikipedia.org/wiki/NWA_International_Heavyweight_Championship "NWA International Heavyweight Championship")
-   <a href="//en.wikipedia.org/wiki/PWF_Heavyweight_Championship" class="mw-redirect" title="PWF Heavyweight Championship">PWF Heavyweight Championship</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Titles_1-0)**</span> <span class="reference-text">Royal Duncan & Gary Will (2006). *Wrestling Title Histories* (4th ed.). Archeus Communications. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-9698161-5-4](//en.wikipedia.org/wiki/Special:BookSources/0-9698161-5-4 "Special:BookSources/0-9698161-5-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANWA+United+National+Championship&amp;rft.au=Royal+Duncan+%26+Gary+Will&amp;rft.btitle=Wrestling+Title+Histories&amp;rft.date=2006&amp;rft.edition=4th&amp;rft.genre=book&amp;rft.isbn=0-9698161-5-4&amp;rft.pub=Archeus+Communications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-F4W0219_2-0) [<sup>***b***</sup>](#cite_ref-F4W0219_2-1)</span> <span class="reference-text">Hoops, Brian (March 5, 2017). <a href="http://www.f4wonline.com/other-wrestling/daily-pro-wrestling-history-0305-hardy-boyz-win-wwf-tag-team-gold-231271" class="external text">&quot;Daily Pro Wrestling History (03/05): The Hardy Boyz win WWF tag team gold&quot;</a>. Wrestling Observer Figure Four Online<span class="reference-accessdate">. Retrieved <span class="nowrap">March 5,</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANWA+United+National+Championship&amp;rft.aufirst=Brian&amp;rft.aulast=Hoops&amp;rft.btitle=Daily+Pro+Wrestling+History+%2803%2F05%29%3A+The+Hardy+Boyz+win+WWF+tag+team+gold&amp;rft.date=2017-03-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.f4wonline.com%2Fother-wrestling%2Fdaily-pro-wrestling-history-0305-hardy-boyz-win-wwf-tag-team-gold-231271&amp;rft.pub=Wrestling+Observer+Figure+Four+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://wrestling-titles.com/japan/alljapan/un.html" class="external text">Wrestling-Titles.com</a>

-   [v](//en.wikipedia.org/wiki/Template:AJPW "Template:AJPW")
-   [t](//en.wikipedia.org/wiki/Template_talk:AJPW "Template talk:AJPW")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:AJPW&amp;action=edit" class="external text">e</a>

[All Japan Pro Wrestling](//en.wikipedia.org/wiki/All_Japan_Pro_Wrestling "All Japan Pro Wrestling")

<a href="//en.wikipedia.org/wiki/List_of_current_champions_in_All_Japan_Pro_Wrestling" class="mw-redirect" title="List of current champions in All Japan Pro Wrestling">Championships</a>

Active
-   [Triple Crown Heavyweight](//en.wikipedia.org/wiki/Triple_Crown_Heavyweight_Championship "Triple Crown Heavyweight Championship") ([reigns](//en.wikipedia.org/wiki/Triple_Crown_Heavyweight_Championship#Title_history "Triple Crown Heavyweight Championship"))
-   [World Tag Team](//en.wikipedia.org/wiki/World_Tag_Team_Championship_(AJPW) "World Tag Team Championship (AJPW)") ([reigns](//en.wikipedia.org/wiki/World_Tag_Team_Championship_(AJPW)#Title_history "World Tag Team Championship (AJPW)"))
-   [World Junior Heavyweight](//en.wikipedia.org/wiki/World_Junior_Heavyweight_Championship_(AJPW) "World Junior Heavyweight Championship (AJPW)") ([reigns](//en.wikipedia.org/wiki/World_Junior_Heavyweight_Championship_(AJPW)#Title_history "World Junior Heavyweight Championship (AJPW)"))
-   [All Asia Tag Team](//en.wikipedia.org/wiki/All_Asia_Tag_Team_Championship "All Asia Tag Team Championship") ([reigns](//en.wikipedia.org/wiki/All_Asia_Tag_Team_Championship#Title_history "All Asia Tag Team Championship"))
-   [Gaora TV](//en.wikipedia.org/wiki/Gaora_TV_Championship "Gaora TV Championship") ([reigns](//en.wikipedia.org/wiki/Gaora_TV_Championship#Title_history "Gaora TV Championship"))

Inactive
-   [All Asia Heavyweight](//en.wikipedia.org/wiki/All_Asia_Heavyweight_Championship "All Asia Heavyweight Championship")
-   [NWA International Junior Heavyweight](//en.wikipedia.org/wiki/NWA_International_Junior_Heavyweight_Championship "NWA International Junior Heavyweight Championship")
-   [NWA International Heavyweight](//en.wikipedia.org/wiki/NWA_International_Heavyweight_Championship "NWA International Heavyweight Championship")
-   [NWA International Tag Team](//en.wikipedia.org/wiki/NWA_International_Tag_Team_Championship "NWA International Tag Team Championship")
-   <span class="mw-selflink selflink">NWA United National</span>
-   [PWF United States Heavyweight](//en.wikipedia.org/wiki/PWF_United_States_Heavyweight_Championship "PWF United States Heavyweight Championship")
-   [PWF World Tag Team](//en.wikipedia.org/wiki/PWF_World_Tag_Team_Championship "PWF World Tag Team Championship")
-   [PWF World Heavyweight](//en.wikipedia.org/wiki/PWF_World_Heavyweight_Championship "PWF World Heavyweight Championship")

Tournaments
-   [Champion Carnival](//en.wikipedia.org/wiki/Champion_Carnival "Champion Carnival")
-   [Jr. Battle of Glory](//en.wikipedia.org/wiki/AJPW_Junior_League "AJPW Junior League")
-   [Jr. Tag Battle of Glory](//en.wikipedia.org/wiki/AJPW_Junior_Tag_League "AJPW Junior Tag League")
-   [Ōdō Tournament](//en.wikipedia.org/wiki/%C5%8Cd%C5%8D_Tournament "Ōdō Tournament")
-   [World's Strongest Tag Determination League](//en.wikipedia.org/wiki/World%27s_Strongest_Tag_Determination_League "World's Strongest Tag Determination League")

Personnel
-   [Giant Baba](//en.wikipedia.org/wiki/Giant_Baba "Giant Baba")
-   [Keiji Mutoh](//en.wikipedia.org/wiki/Keiji_Mutoh "Keiji Mutoh")
-   [Roster](//en.wikipedia.org/wiki/All_Japan_Pro_Wrestling_roster "All Japan Pro Wrestling roster")
-   [Teams and stables](//en.wikipedia.org/wiki/Category:All_Japan_Pro_Wrestling_teams_and_stables "Category:All Japan Pro Wrestling teams and stables")

Miscellaneous
-   [All Together](//en.wikipedia.org/wiki/All_Together_(professional_wrestling) "All Together (professional wrestling)")

