+++
title = "Sebbins Pond"
date = "2008-12-16T15:14:47"
source = "https://en.wikipedia.org/wiki/Sebbins_Pond"
categories = [ "work" ]
tags = [ "violet", "white", "indigo", "grey", "yellow", "blue", "red", "black" ]

+++

Sebbins Pond

<a href="//en.wikipedia.org/wiki/File:ViewTowardsCamp.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c7/ViewTowardsCamp.jpg/250px-ViewTowardsCamp.jpg" alt="ViewTowardsCamp.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/c/c7/ViewTowardsCamp.jpg 1.5x" width="250" height="333" /></a>

Looking towards Camp Kettleford in the fall

Location

[Hillsborough County, New Hampshire](//en.wikipedia.org/wiki/Hillsborough_County,_New_Hampshire "Hillsborough County, New Hampshire")

<span title="Geographical coordinates">Coordinates</span>

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Sebbins_Pond&amp;params=42_55_41_N_71_28_44_W_type:waterbody_region:US" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">42°55′41″N</span> <span class="longitude">71°28′44″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">42.92806°N 71.47889°W</span><span style="display:none">﻿ / <span class="geo">42.92806; -71.47889</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Sebbins_Pond&amp;params=42_55_41_N_71_28_44_W_type:waterbody_region:US" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">42°55′41″N</span> <span class="longitude">71°28′44″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">42.92806°N 71.47889°W</span><span style="display:none">﻿ / <span class="geo">42.92806; -71.47889</span></span></span></a></span></span></span>

[<span title="Primary outflows: rivers, streams, evaporation">Primary outflows</span>](//en.wikipedia.org/wiki/Discharge_(hydrology) "Discharge (hydrology)")

Sebbins Brook

[Basin](//en.wikipedia.org/wiki/Drainage_basin "Drainage basin") countries

United States

Max. length

0.3 mi (0.48 km)

Max. width

0.2 mi (0.32 km)

Surface area

20 acres (8.1 ha)

Surface elevation

195 ft (59 m)

Settlements

[Bedford](//en.wikipedia.org/wiki/Bedford,_New_Hampshire "Bedford, New Hampshire")

**Sebbins Pond** is an approximately 20-acre (81,000 m<sup>2</sup>) body of water in [Bedford, New Hampshire](//en.wikipedia.org/wiki/Bedford,_New_Hampshire "Bedford, New Hampshire"). It is located in the eastern part of the town, between Back River Road and the [Everett Turnpike](//en.wikipedia.org/wiki/Everett_Turnpike "Everett Turnpike"). It is named for a man with the last name of Sebbins, who in 1735 set up shop at a site near the pond to make shingles, which he then dragged down to the nearby [Merrimack River](//en.wikipedia.org/wiki/Merrimack_River "Merrimack River") to ship - two years before the first permanent settlement in Bedford in 1737.

Sebbins Pond is the largest body of water totally within the town boundaries. It is bounded on the southwest side by Camp Kettleford, which is owned and operated by the Swift Water Council of the [Girl Scouts of the USA](//en.wikipedia.org/wiki/Girl_Scouts_of_the_USA "Girl Scouts of the USA"), which uses the pond for canoeing and swimming. The rest of Sebbins Pond is bounded by approximately 20 private homes, many of which are former summer cabins or houses that have been winterized and expanded. There is no public access to the pond.

The pond is fed by several springs and by a small stream draining from nearby Silver Springs Pond ("Muddy Pond" on some maps).<sup>\[*[<span title="This claim needs references to reliable sources. (June 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> Its outlet is Sebbins Brook, which leads southeast, combines with the outfall from Sandy Pond, and continues to the Merrimack River.

Like all water bodies greater than 10 acres (4.0 ha) in [New Hampshire](//en.wikipedia.org/wiki/New_Hampshire "New Hampshire"), Sebbins is a [great pond](//en.wikipedia.org/wiki/Great_pond_(law) "Great pond (law)"), public property held in trust by the state.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.swgirlscouts.org/campkettleford.htm" class="external text">Camp Kettleford</a> Swift Water Council site about Camp Kettleford
-   <a href="http://www.swgirlscouts.org/kettleford.htm" class="external text">Camp Kettleford</a> Another Swift Water Council site about Camp Kettleford

