+++
title = "16th Hong Kong Film Awards"
date = "2011-08-12T10:15:11"
source = "https://en.wikipedia.org/wiki/16th_Hong_Kong_Film_Awards"
categories = [ "music", "games", "blog", "movies", "home", "art", "work" ]
tags = [ "grey" ]

+++

16th Hong Kong Film Awards

<a href="//en.wikipedia.org/wiki/File:16th_Hong_Kong_Film_Awards_Poster.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/7/70/16th_Hong_Kong_Film_Awards_Poster.jpg/220px-16th_Hong_Kong_Film_Awards_Poster.jpg" alt="16th Hong Kong Film Awards Poster.jpg" srcset="//upload.wikimedia.org/wikipedia/en/7/70/16th_Hong_Kong_Film_Awards_Poster.jpg 1.5x" width="220" height="352" /></a>

Date

13 April 1997

Site

[Hong Kong Cultural Centre](//en.wikipedia.org/wiki/Hong_Kong_Cultural_Centre "Hong Kong Cultural Centre")

Hosted by

[Lydia Shum](//en.wikipedia.org/wiki/Lydia_Shum "Lydia Shum") and [Nancy Sit](//en.wikipedia.org/wiki/Nancy_Sit "Nancy Sit")

-   ← [15th](//en.wikipedia.org/wiki/15th_Hong_Kong_Film_Awards "15th Hong Kong Film Awards")
-   <a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Awards" class="mw-redirect" title="Hong Kong Film Awards">Hong Kong Film Awards</a>
-   [17th](//en.wikipedia.org/wiki/17th_Hong_Kong_Film_Awards "17th Hong Kong Film Awards") →

Ceremony for the **16th Hong Kong Film Awards** was held on 13 April 1997 in the [Hong Kong Cultural Centre](//en.wikipedia.org/wiki/Hong_Kong_Cultural_Centre "Hong Kong Cultural Centre") and hosted by [Lydia Shum](//en.wikipedia.org/wiki/Lydia_Shum "Lydia Shum") and [Nancy Sit](//en.wikipedia.org/wiki/Nancy_Sit "Nancy Sit"). In total, sixteen winners in fifteen categories were unveiled. [Peter Chan](//en.wikipedia.org/wiki/Peter_Chan "Peter Chan")'s *[Comrades: Almost a Love Story](//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story "Comrades: Almost a Love Story")* became the biggest winner for the year with nine awards, setting the <a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Awards#Records" class="mw-redirect" title="Hong Kong Film Awards">record</a> for the highest number of categories won by a single film. The event also marked the last time the <a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Awards" class="mw-redirect" title="Hong Kong Film Awards">Hong Kong Film Awards</a> was held while under British colonial rule.

The nominees were announced on 24 February 1997. The front runners were [Peter Chan](//en.wikipedia.org/wiki/Peter_Chan "Peter Chan")'s *[Comrades: Almost a Love Story](//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story "Comrades: Almost a Love Story")* and [Benny Chan](//en.wikipedia.org/wiki/Benny_Chan_(film_director) "Benny Chan (film director)")'s *[Big Bullet](//en.wikipedia.org/wiki/Big_Bullet "Big Bullet")*, with eleven and nine nominations respectively.

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

Winners are listed first, highlighted in **boldface**, and indicated with a double dagger (<img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />).<sup>[\[1\]](#cite_note-HKFA-1)</sup> <sup>[\[2\]](#cite_note-Mtime-2)[\[3\]](#cite_note-Love_HK_Film-3)[\[4\]](#cite_note-IMDB-4)</sup>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Film" title="Hong Kong Film Award for Best Film">Best Film</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><em><a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></em></li>
<li><em><a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></em></li>
<li><em><a href="//en.wikipedia.org/wiki/Police_Story_4:_First_Strike" title="Police Story 4: First Strike">Police Story 4: First Strike</a></em></li>
<li><em><a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></em></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Director" title="Hong Kong Film Award for Best Director">Best Director</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Peter_Chan" title="Peter Chan">Peter Chan</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Benny_Chan_(film_director)" title="Benny Chan (film director)">Benny Chan</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/wiki/Derek_Yee" title="Derek Yee">Derek Yee</a> and <a href="//en.wikipedia.org/wiki/Law_Chi-leung" title="Law Chi-leung">Law Chi-leung</a> — <a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Derek_Chiu&amp;action=edit&amp;redlink=1" class="new" title="Derek Chiu (page does not exist)">Derek Chiu</a> — <a href="//en.wikipedia.org/w/index.php?title=The_Log&amp;action=edit&amp;redlink=1" class="new" title="The Log (page does not exist)">The Log</a></li>
<li><a href="//en.wikipedia.org/wiki/Shu_Kei" title="Shu Kei">Shu Kei</a> — <a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="even">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Screenplay" title="Hong Kong Film Award for Best Screenplay">Best Screenplay</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Ivy_Ho" title="Ivy Ho">Ivy Ho</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Raymond_To" title="Raymond To">Raymond To</a> — <a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Chung_Kai_Cheung&amp;action=edit&amp;redlink=1" class="new" title="Chung Kai Cheung (page does not exist)">Rico Chung</a> — <a href="//en.wikipedia.org/wiki/Once_Upon_A_Time_in_Triad_Society" class="mw-redirect" title="Once Upon A Time in Triad Society">Once Upon A Time in Triad Society</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Chung_Kai_Cheung&amp;action=edit&amp;redlink=1" class="new" title="Chung Kai Cheung (page does not exist)">Rico Chung</a> — <a href="//en.wikipedia.org/w/index.php?title=Once_Upon_A_Time_in_Triad_Society_2&amp;action=edit&amp;redlink=1" class="new" title="Once Upon A Time in Triad Society 2 (page does not exist)">Once Upon A Time in Triad Society 2</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Lee_Chi-Ngai&amp;action=edit&amp;redlink=1" class="new" title="Lee Chi-Ngai (page does not exist)">Lee Chi-Ngai</a> — <a href="//en.wikipedia.org/wiki/Lost_and_Found_(1996_film)" title="Lost and Found (1996 film)">Lost and Found</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Cheung_Chi-Sing&amp;action=edit&amp;redlink=1" class="new" title="Cheung Chi-Sing (page does not exist)">Cheung Chi-Sing</a> — <a href="//en.wikipedia.org/w/index.php?title=Love_and_Sex_Among_the_Ruins&amp;action=edit&amp;redlink=1" class="new" title="Love and Sex Among the Ruins (page does not exist)">Love and Sex Among the Ruins</a></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Actor" title="Hong Kong Film Award for Best Actor">Best Actor</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Kent_Cheng" title="Kent Cheng">Kent Cheng</a> — <a href="//en.wikipedia.org/w/index.php?title=The_Log&amp;action=edit&amp;redlink=1" class="new" title="The Log (page does not exist)">The Log</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Lau_Ching-Wan" class="mw-redirect" title="Lau Ching-Wan">Sean Lau</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/wiki/Leon_Lai" title="Leon Lai">Leon Lai</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></li>
<li><a href="//en.wikipedia.org/wiki/Michael_Wong_(actor)" title="Michael Wong (actor)">Michael Wong</a> — <a href="//en.wikipedia.org/wiki/First_Option" title="First Option">First Option</a></li>
<li><a href="//en.wikipedia.org/wiki/Jackie_Chan" title="Jackie Chan">Jackie Chan</a> — <a href="//en.wikipedia.org/wiki/Police_Story_4:_First_Strike" title="Police Story 4: First Strike">Police Story 4: First Strike</a></li>
<li><a href="//en.wikipedia.org/wiki/Leslie_Cheung" title="Leslie Cheung">Leslie Cheung</a> — <a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="odd">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Actress" title="Hong Kong Film Award for Best Actress">Best Actress</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Maggie_Cheung" title="Maggie Cheung">Maggie Cheung</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Josephine_Siao" title="Josephine Siao">Josephine Siao</a> — <a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></li>
<li><a href="//en.wikipedia.org/wiki/Karen_Mok" title="Karen Mok">Karen Mok</a> — <a href="//en.wikipedia.org/wiki/God_of_Cookery" class="mw-redirect" title="God of Cookery">God of Cookery</a></li>
<li><a href="//en.wikipedia.org/wiki/Gong_Li" title="Gong Li">Gong Li</a> — <a href="//en.wikipedia.org/wiki/Temptress_Moon" title="Temptress Moon">Temptress Moon</a></li>
<li><a href="//en.wikipedia.org/wiki/Sandra_Ng" title="Sandra Ng">Sandra Ng</a> — <a href="//en.wikipedia.org/w/index.php?title=4_Faces_of_Eve&amp;action=edit&amp;redlink=1" class="new" title="4 Faces of Eve (page does not exist)">4 Faces of Eve</a></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Supporting_Actor" title="Hong Kong Film Award for Best Supporting Actor">Best Supporting Actor</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Eric_Tsang" title="Eric Tsang">Eric Tsang</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Jordan_Chan" title="Jordan Chan">Jordan Chan</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/wiki/Jerry_Lamb" title="Jerry Lamb">Jerry Lamb</a> — <a href="//en.wikipedia.org/w/index.php?title=The_Log&amp;action=edit&amp;redlink=1" class="new" title="The Log (page does not exist)">The Log</a></li>
<li><a href="//en.wikipedia.org/wiki/Elvis_Tsui" title="Elvis Tsui">Elvis Tsui</a> — <a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></li>
<li><a href="//en.wikipedia.org/wiki/Anthony_Wong_(Hong_Kong_actor)" title="Anthony Wong (Hong Kong actor)">Anthony Wong</a> — <a href="//en.wikipedia.org/wiki/Young_and_Dangerous_3" title="Young and Dangerous 3">Young and Dangerous 3</a></li>
<li><a href="//en.wikipedia.org/wiki/Simon_Yam" title="Simon Yam">Simon Yam</a> — <a href="//en.wikipedia.org/w/index.php?title=To_Be_No._1_(1996_film)&amp;action=edit&amp;redlink=1" class="new" title="To Be No. 1 (1996 film) (page does not exist)">To Be No. 1</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="even">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Supporting_Actress" title="Hong Kong Film Award for Best Supporting Actress">Best Supporting Actress</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Shu_Qi" title="Shu Qi">Shu Qi</a> — <a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Law_Lan" title="Law Lan">Law Lan</a> — <a href="//en.wikipedia.org/w/index.php?title=13_July_(film)&amp;action=edit&amp;redlink=1" class="new" title="13 July (film) (page does not exist)">13 July</a></li>
<li><a href="//en.wikipedia.org/wiki/Theresa_Lee" title="Theresa Lee">Theresa Lee</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/wiki/Theresa_Lee" title="Theresa Lee">Theresa Lee</a> — <a href="//en.wikipedia.org/wiki/Who%27s_the_Woman,_Who%27s_the_Man" class="mw-redirect" title="Who&#39;s the Woman, Who&#39;s the Man">Who's the Woman, Who's the Man</a></li>
<li><a href="//en.wikipedia.org/wiki/Anita_Yuen" title="Anita Yuen">Anita Yuen</a> — <a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=May_Law_Koon-Lan&amp;action=edit&amp;redlink=1" class="new" title="May Law Koon-Lan (page does not exist)">May Law</a> — <a href="//en.wikipedia.org/w/index.php?title=Bodyguards_of_Last_Governor&amp;action=edit&amp;redlink=1" class="new" title="Bodyguards of Last Governor (page does not exist)">Bodyguards of Last Governor</a></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_New_Performer" title="Hong Kong Film Award for Best New Performer">Best New Performer</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Shu_Qi" title="Shu Qi">Shu Qi</a> — <a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Annie_Wu_(actress)" title="Annie Wu (actress)">Annie Wu</a> — <a href="//en.wikipedia.org/wiki/Police_Story_4:_First_Strike" title="Police Story 4: First Strike">Police Story 4: First Strike</a></li>
<li><a href="//en.wikipedia.org/wiki/Theresa_Lee" title="Theresa Lee">Theresa Lee</a> — <a href="//en.wikipedia.org/wiki/Who%27s_the_Woman,_Who%27s_the_Man" class="mw-redirect" title="Who&#39;s the Woman, Who&#39;s the Man">Who's the Woman, Who's the Man</a></li>
<li><a href="//en.wikipedia.org/wiki/Kristy_Yeung" class="mw-redirect" title="Kristy Yeung">Kristy Yeung</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></li>
<li><a href="//en.wikipedia.org/wiki/Daniel_Chan" title="Daniel Chan">Daniel Chan</a> — <a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="odd">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Film_Editing" class="mw-redirect" title="Hong Kong Film Award for Best Film Editing">Best Film Editing</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/w/index.php?title=Cheung_Yiu-Chung&amp;action=edit&amp;redlink=1" class="new" title="Cheung Yiu-Chung (page does not exist)">Peter Cheung</a> and <a href="//en.wikipedia.org/wiki/Cheung_Ka-fai_(film_editor)" title="Cheung Ka-fai (film editor)">Cheung Ka-fai</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/w/index.php?title=Cheung_Yiu-Chung&amp;action=edit&amp;redlink=1" class="new" title="Cheung Yiu-Chung (page does not exist)">Peter Cheung</a> and <a href="//en.wikipedia.org/w/index.php?title=Yau_Chi-Wai&amp;action=edit&amp;redlink=1" class="new" title="Yau Chi-Wai (page does not exist)">Yau Chi-Wai</a> — <a href="//en.wikipedia.org/wiki/Police_Story_4:_First_Strike" title="Police Story 4: First Strike">Police Story 4: First Strike</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Chan_Kei-Hop&amp;action=edit&amp;redlink=1" class="new" title="Chan Kei-Hop (page does not exist)">Chan Kei-Hop</a> — <a href="//en.wikipedia.org/wiki/First_Option" title="First Option">First Option</a></li>
<li><a href="//en.wikipedia.org/wiki/David_Wu_(Hong_Kong_actor)" title="David Wu (Hong Kong actor)">David Wu</a> — <a href="//en.wikipedia.org/wiki/Somebody_Up_There_Likes_Me_(1996_film)" title="Somebody Up There Likes Me (1996 film)">Somebody Up There Likes Me</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Kwong_Chi-Leung&amp;action=edit&amp;redlink=1" class="new" title="Kwong Chi-Leung (page does not exist)">Eric Kwong</a> and <a href="//en.wikipedia.org/wiki/Shu_Kei" title="Shu Kei">Shu Kei</a> — <a href="//en.wikipedia.org/w/index.php?title=Entrance_of_the_P-Side&amp;action=edit&amp;redlink=1" class="new" title="Entrance of the P-Side (page does not exist)">Entrance of the P-Side</a></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Cinematography" title="Hong Kong Film Award for Best Cinematography">Best Cinematography</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Jingle_Ma" title="Jingle Ma">Jingle Ma</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Arthur_Wong" title="Arthur Wong">Arthur Wong</a> — <a href="//en.wikipedia.org/wiki/Somebody_Up_There_Likes_Me_(1996_film)" title="Somebody Up There Likes Me (1996 film)">Somebody Up There Likes Me</a></li>
<li><a href="//en.wikipedia.org/wiki/Arthur_Wong" title="Arthur Wong">Arthur Wong</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/wiki/Christopher_Doyle" title="Christopher Doyle">Christopher Doyle</a> — <a href="//en.wikipedia.org/wiki/Temptress_Moon" title="Temptress Moon">Temptress Moon</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Poon_Hang-Sang&amp;action=edit&amp;redlink=1" class="new" title="Poon Hang-Sang (page does not exist)">Poon Hang-Sang</a> — <a href="//en.wikipedia.org/wiki/Shanghai_Grand" title="Shanghai Grand">Shanghai Grand</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="even">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Art_Direction" title="Hong Kong Film Award for Best Art Direction">Best Art Direction</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Yee_Chung-Man" title="Yee Chung-Man">Kenneth Yee</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Yee_Chung-Man" title="Yee Chung-Man">Kenneth Yee</a> — <a href="//en.wikipedia.org/wiki/Who%27s_the_Woman,_Who%27s_the_Man" class="mw-redirect" title="Who&#39;s the Woman, Who&#39;s the Man">Who's the Woman, Who's the Man</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Ma_Poon-Chiu&amp;action=edit&amp;redlink=1" class="new" title="Ma Poon-Chiu (page does not exist)">Eddie Ma</a> and <a href="//en.wikipedia.org/w/index.php?title=Lui_Cho-Hung&amp;action=edit&amp;redlink=1" class="new" title="Lui Cho-Hung (page does not exist)">Bill Lui</a> — <a href="//en.wikipedia.org/wiki/Black_Mask_(film)" title="Black Mask (film)">Black Mask</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Wong_Hap-Kwai&amp;action=edit&amp;redlink=1" class="new" title="Wong Hap-Kwai (page does not exist)">Wong Hap-Kwai</a> — <a href="//en.wikipedia.org/wiki/Temptress_Moon" title="Temptress Moon">Temptress Moon</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Yu_Ka-On&amp;action=edit&amp;redlink=1" class="new" title="Yu Ka-On (page does not exist)">Bruce Yu</a> — <a href="//en.wikipedia.org/wiki/Shanghai_Grand" title="Shanghai Grand">Shanghai Grand</a></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Costume_Make_Up_Design" title="Hong Kong Film Award for Best Costume Make Up Design">Best Costume Make Up Design</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Dora_Ng" title="Dora Ng">Dora Ng</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Dora_Ng" title="Dora Ng">Dora Ng</a> — <a href="//en.wikipedia.org/wiki/Who%27s_the_Woman,_Who%27s_the_Man" class="mw-redirect" title="Who&#39;s the Woman, Who&#39;s the Man">Who's the Woman, Who's the Man</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Chan_Yu-Kwong&amp;action=edit&amp;redlink=1" class="new" title="Chan Yu-Kwong (page does not exist)">Tomas Chan</a> — <a href="//en.wikipedia.org/w/index.php?title=4_Faces_of_Eve&amp;action=edit&amp;redlink=1" class="new" title="4 Faces of Eve (page does not exist)">4 Faces of Eve</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Yu_Ka-On&amp;action=edit&amp;redlink=1" class="new" title="Yu Ka-On (page does not exist)">Bruce Yu</a> — <a href="//en.wikipedia.org/wiki/Shanghai_Grand" title="Shanghai Grand">Shanghai Grand</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Fung_Kwan-Man&amp;action=edit&amp;redlink=1" class="new" title="Fung Kwan-Man (page does not exist)">William Fung</a> and <a href="//en.wikipedia.org/w/index.php?title=Kwan_Mei-Bo&amp;action=edit&amp;redlink=1" class="new" title="Kwan Mei-Bo (page does not exist)">Kwan Mei-Bo</a> — <a href="//en.wikipedia.org/wiki/Black_Mask_(film)" title="Black Mask (film)">Black Mask</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="odd">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Action_Choreography" title="Hong Kong Film Award for Best Action Choreography">Best Action Choreography</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/wiki/Stanley_Tong" title="Stanley Tong">Stanley Tong</a> — <a href="//en.wikipedia.org/wiki/Police_Story_4:_First_Strike" title="Police Story 4: First Strike">Police Story 4: First Strike</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/wiki/Yuen_Wo_Ping" class="mw-redirect" title="Yuen Wo Ping">Yuen Wo Ping</a> — <a href="//en.wikipedia.org/wiki/Black_Mask_(film)" title="Black Mask (film)">Black Mask</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Tung_Wai&amp;action=edit&amp;redlink=1" class="new" title="Tung Wai (page does not exist)">Tung Wai</a> — <a href="//en.wikipedia.org/wiki/Shanghai_Grand" title="Shanghai Grand">Shanghai Grand</a></li>
<li><a href="//en.wikipedia.org/wiki/Tony_Ching" class="mw-redirect" title="Tony Ching">Tony Ching</a> and <a href="//en.wikipedia.org/w/index.php?title=Ma_Yuk_Sing&amp;action=edit&amp;redlink=1" class="new" title="Ma Yuk Sing (page does not exist)">Ma Yuk Sing</a><br />
— <a href="//en.wikipedia.org/wiki/Dr._Wai_and_the_Scripture_Without_Words" class="mw-redirect" title="Dr. Wai and the Scripture Without Words">Dr. Wai and the Scripture Without Words</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Ma_Yuk_Sing&amp;action=edit&amp;redlink=1" class="new" title="Ma Yuk Sing (page does not exist)">Ma Yuk Sing</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Bruce_Law&amp;action=edit&amp;redlink=1" class="new" title="Bruce Law (page does not exist)">Bruce Law</a> — <a href="//en.wikipedia.org/wiki/First_Option" title="First Option">First Option</a></li>
</ul></li>
</ul></td>
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Original_Film_Score" title="Hong Kong Film Award for Best Original Film Score">Best Original Film Score</a></strong>
</div>
<ul>
<li><em><strong><a href="//en.wikipedia.org/w/index.php?title=Chiu_Jun-Fun&amp;action=edit&amp;redlink=1" class="new" title="Chiu Jun-Fun (page does not exist)">Chiu Jun-Fun</a> — <a href="//en.wikipedia.org/wiki/Comrades:_Almost_a_Love_Story" title="Comrades: Almost a Love Story">Comrades: Almost a Love Story</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li><a href="//en.wikipedia.org/w/index.php?title=Clarence_Hui&amp;action=edit&amp;redlink=1" class="new" title="Clarence Hui (page does not exist)">Clarence Hui</a> and <a href="//en.wikipedia.org/w/index.php?title=Chiu_Jun-Fun&amp;action=edit&amp;redlink=1" class="new" title="Chiu Jun-Fun (page does not exist)">Chiu Jun-Fun</a> and <a href="//en.wikipedia.org/w/index.php?title=Lau_Cho-Tak&amp;action=edit&amp;redlink=1" class="new" title="Lau Cho-Tak (page does not exist)">Lau Cho-Tak</a><br />
— <a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></li>
<li><a href="//en.wikipedia.org/wiki/Lau_Yee_Tat" class="mw-redirect" title="Lau Yee Tat">Lau Yee Tat</a> — <a href="//en.wikipedia.org/w/index.php?title=The_Log&amp;action=edit&amp;redlink=1" class="new" title="The Log (page does not exist)">The Log</a></li>
<li><a href="//en.wikipedia.org/wiki/Peter_Kam" title="Peter Kam">Peter Kam</a> — <a href="//en.wikipedia.org/wiki/Big_Bullet" title="Big Bullet">Big Bullet</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Chiu_Jun-Fun&amp;action=edit&amp;redlink=1" class="new" title="Chiu Jun-Fun (page does not exist)">Chiu Jun-Fun</a> and <a href="//en.wikipedia.org/wiki/Peter_Kam" title="Peter Kam">Peter Kam</a> — <a href="//en.wikipedia.org/w/index.php?title=The_Age_of_Miracles_(film)&amp;action=edit&amp;redlink=1" class="new" title="The Age of Miracles (film) (page does not exist)">The Age of Miracles</a></li>
</ul></li>
</ul></td>
</tr>
<tr class="even">
<td><div style="border:none; background-color:#eedd82; width:auto; margin:auto; text-align:center">
<strong><a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Original_Film_Song" title="Hong Kong Film Award for Best Original Film Song">Best Original Film Song</a></strong>
</div>
<ul>
<li><em><strong>風花雪 — <a href="//en.wikipedia.org/wiki/Lost_and_Found_(1996_film)" title="Lost and Found (1996 film)">Lost and Found</a></strong></em><img src="//upload.wikimedia.org/wikipedia/commons/f/f9/Double-dagger-14-plain.png" alt="double-dagger" width="9" height="14" />
<ul>
<li>Composer: <a href="//en.wikipedia.org/wiki/Mark_Lui" title="Mark Lui">Mark Lui</a></li>
<li>Lyricist: <a href="//en.wikipedia.org/w/index.php?title=Chow_Lai_Mau&amp;action=edit&amp;redlink=1" class="new" title="Chow Lai Mau (page does not exist)">Chow Lai Mau</a></li>
<li>Singer: <a href="//en.wikipedia.org/wiki/Kelly_Chen" title="Kelly Chen">Kelly Chen</a></li>
</ul></li>
<li>色情男女 — <em><a href="//en.wikipedia.org/wiki/Viva_Erotica" title="Viva Erotica">Viva Erotica</a></em>
<ul>
<li>Composer: <a href="//en.wikipedia.org/w/index.php?title=Jason_Choi&amp;action=edit&amp;redlink=1" class="new" title="Jason Choi (page does not exist)">Jason Choi</a></li>
<li>Lyricist: <a href="//en.wikipedia.org/wiki/Albert_Leung" class="mw-redirect" title="Albert Leung">Albert Leung</a></li>
<li>Singer: <a href="//en.wikipedia.org/wiki/Karen_Mok" title="Karen Mok">Karen Mok</a> and <a href="//en.wikipedia.org/wiki/Jordan_Chan" title="Jordan Chan">Jordan Chan</a></li>
</ul></li>
<li>有心人 — <em><a href="//en.wikipedia.org/wiki/Who%27s_the_Woman,_Who%27s_the_Man" class="mw-redirect" title="Who&#39;s the Woman, Who&#39;s the Man">Who's the Woman, Who's the Man</a></em>
<ul>
<li>Composer: <a href="//en.wikipedia.org/wiki/Leslie_Cheung" title="Leslie Cheung">Leslie Cheung</a></li>
<li>Lyricist: <a href="//en.wikipedia.org/wiki/Albert_Leung" class="mw-redirect" title="Albert Leung">Albert Leung</a></li>
<li>Singer: <a href="//en.wikipedia.org/wiki/Leslie_Cheung" title="Leslie Cheung">Leslie Cheung</a> and <a href="//en.wikipedia.org/wiki/Anita_Mui" title="Anita Mui">Anita Mui</a></li>
</ul></li>
<li>默契 — <em><a href="//en.wikipedia.org/w/index.php?title=Feel_100%25..._Once_More_(film)&amp;action=edit&amp;redlink=1" class="new" title="Feel 100%... Once More (film) (page does not exist)">Feel 100%... Once More</a></em>
<ul>
<li>Composer: <a href="//en.wikipedia.org/w/index.php?title=Chan_Kwok_Wah&amp;action=edit&amp;redlink=1" class="new" title="Chan Kwok Wah (page does not exist)">Chan Kwok Wah</a></li>
<li>Lyricist: <a href="//en.wikipedia.org/w/index.php?title=Erica_Lee&amp;action=edit&amp;redlink=1" class="new" title="Erica Lee (page does not exist)">Erica Lee</a></li>
<li>Singer: <a href="//en.wikipedia.org/wiki/Sammi_Cheng" title="Sammi Cheng">Sammi Cheng</a></li>
</ul></li>
</ul></td>
<td></td>
</tr>
</tbody>
</table>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-HKFA_1-0)**</span> <span class="reference-text"><a href="http://www.hkfaa.com/winnerlist16.html" class="external text">&quot;List of Awardees of The 16th Hong Kong Film Awards&quot;</a>. <a href="//en.wikipedia.org/wiki/Hong_Kong_Film_Awards" class="mw-redirect" title="Hong Kong Film Awards">Hong Kong Film Awards</a><span class="reference-accessdate">. Retrieved <span class="nowrap">13 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A16th+Hong+Kong+Film+Awards&amp;rft.btitle=List+of+Awardees+of+The+16th+Hong+Kong+Film+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.hkfaa.com%2Fwinnerlist16.html&amp;rft.pub=Hong+Kong+Film+Awards&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Mtime_2-0)**</span> <span class="reference-text"><a href="http://award.mtime.com/17/1997/" class="external text">&quot;The 16th Hong Kong Film Awards (1997)&quot;</a>. Mtime.com Inc<span class="reference-accessdate">. Retrieved <span class="nowrap">13 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A16th+Hong+Kong+Film+Awards&amp;rft.btitle=The+16th+Hong+Kong+Film+Awards+%281997%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Faward.mtime.com%2F17%2F1997%2F&amp;rft.pub=Mtime.com+Inc&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Love_HK_Film_3-0)**</span> <span class="reference-text"><a href="http://www.lovehkfilm.com/features/hkfa_1996.htm" class="external text">&quot;The 16th Annual Hong Kong Film Awards&quot;</a>. Love HK Film<span class="reference-accessdate">. Retrieved <span class="nowrap">13 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A16th+Hong+Kong+Film+Awards&amp;rft.btitle=The+16th+Annual+Hong+Kong+Film+Awards&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lovehkfilm.com%2Ffeatures%2Fhkfa_1996.htm&amp;rft.pub=Love+HK+Film&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-IMDB_4-0)**</span> <span class="reference-text"><a href="http://www.imdb.com/event/ev0000329/1997" class="external text">&quot;Hong Kong Film Awards for 1997&quot;</a>. <a href="//en.wikipedia.org/wiki/IMDB" class="mw-redirect" title="IMDB">IMDB</a><span class="reference-accessdate">. Retrieved <span class="nowrap">13 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A16th+Hong+Kong+Film+Awards&amp;rft.btitle=Hong+Kong+Film+Awards+for+1997&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.imdb.com%2Fevent%2Fev0000329%2F1997&amp;rft.pub=IMDB&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.hkfaa.com" class="external text">Official website of the Hong Kong Film Awards</a>

-   [v](//en.wikipedia.org/wiki/Template:Hong_Kong_Film_Awards "Template:Hong Kong Film Awards")
-   [t](//en.wikipedia.org/wiki/Template_talk:Hong_Kong_Film_Awards "Template talk:Hong Kong Film Awards")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Hong_Kong_Film_Awards&amp;action=edit" class="external text">e</a>

[Hong Kong Film Awards](//en.wikipedia.org/wiki/Hong_Kong_Film_Award "Hong Kong Film Award")

Merit awards
-   [Film](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Film "Hong Kong Film Award for Best Film")
-   [Director](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Director "Hong Kong Film Award for Best Director")
-   [Screenplay](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Screenplay "Hong Kong Film Award for Best Screenplay")
-   [Actor](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Actor "Hong Kong Film Award for Best Actor")
-   [Actress](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Actress "Hong Kong Film Award for Best Actress")
-   [Supporting Actor](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Supporting_Actor "Hong Kong Film Award for Best Supporting Actor")
-   [Supporting Actress](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Supporting_Actress "Hong Kong Film Award for Best Supporting Actress")
-   [New Performer](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_New_Performer "Hong Kong Film Award for Best New Performer")
-   [New Director](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_New_Director "Hong Kong Film Award for Best New Director")
-   [Cinematography](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Cinematography "Hong Kong Film Award for Best Cinematography")
-   [Editing](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Editing "Hong Kong Film Award for Best Editing")
-   [Best Art Direction](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Art_Direction "Hong Kong Film Award for Best Art Direction")
-   [Costume Make Up Design](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Costume_Make_Up_Design "Hong Kong Film Award for Best Costume Make Up Design")
-   [Action Choreography](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Action_Choreography "Hong Kong Film Award for Best Action Choreography")
-   [Original Film Score](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Original_Film_Score "Hong Kong Film Award for Best Original Film Score")
-   [Original Sound Design](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Sound_Design "Hong Kong Film Award for Best Sound Design")
-   [Original Film Song](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Original_Film_Song "Hong Kong Film Award for Best Original Film Song")
-   [Visual Effects](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Visual_Effects "Hong Kong Film Award for Best Visual Effects")
-   [Hong Kong Film Award for Best Film from Mainland and Taiwan](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Film_from_Mainland_and_Taiwan "Hong Kong Film Award for Best Film from Mainland and Taiwan")

Special awards
-   [Lifetime Achievement](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Lifetime_Achievement "Hong Kong Film Award for Lifetime Achievement")
-   [Professional Achievement](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Professional_Achievement "Hong Kong Film Award for Professional Achievement")
-   [Century Achievement Award](//en.wikipedia.org/wiki/Century_Achievement_Award "Century Achievement Award")
-   [Chinese Opera Film Century Award](//en.wikipedia.org/wiki/Chinese_Opera_Film_Century_Award "Chinese Opera Film Century Award")
-   [Star of the Century](//en.wikipedia.org/wiki/Star_of_the_Century_Award "Star of the Century Award")
-   [Special Commemoration Award](//en.wikipedia.org/wiki/Special_Commemoration_Award "Special Commemoration Award")
-   [Timeless Artistic Achievement Award](//en.wikipedia.org/wiki/Timeless_Artistic_Achievement_Award "Timeless Artistic Achievement Award")

Retired awards
-   [Best Asian Film](//en.wikipedia.org/wiki/Hong_Kong_Film_Award_for_Best_Asian_Film "Hong Kong Film Award for Best Asian Film")
-   [People's Choice Award](//en.wikipedia.org/wiki/People%27s_Choice_Hong_Kong_Film_Award "People's Choice Hong Kong Film Award")

Ceremonies
-   [1982](//en.wikipedia.org/wiki/1st_Hong_Kong_Film_Awards "1st Hong Kong Film Awards")
-   [1983](//en.wikipedia.org/wiki/2nd_Hong_Kong_Film_Awards "2nd Hong Kong Film Awards")
-   [1984](//en.wikipedia.org/wiki/3rd_Hong_Kong_Film_Awards "3rd Hong Kong Film Awards")
-   [1985](//en.wikipedia.org/wiki/4th_Hong_Kong_Film_Awards "4th Hong Kong Film Awards")
-   [1986](//en.wikipedia.org/wiki/5th_Hong_Kong_Film_Awards "5th Hong Kong Film Awards")
-   [1987](//en.wikipedia.org/wiki/6th_Hong_Kong_Film_Awards "6th Hong Kong Film Awards")
-   [1988](//en.wikipedia.org/wiki/7th_Hong_Kong_Film_Awards "7th Hong Kong Film Awards")
-   [1989](//en.wikipedia.org/wiki/8th_Hong_Kong_Film_Awards "8th Hong Kong Film Awards")
-   [1990](//en.wikipedia.org/wiki/9th_Hong_Kong_Film_Awards "9th Hong Kong Film Awards")
-   [1991](//en.wikipedia.org/wiki/10th_Hong_Kong_Film_Awards "10th Hong Kong Film Awards")
-   [1992](//en.wikipedia.org/wiki/11th_Hong_Kong_Film_Awards "11th Hong Kong Film Awards")
-   [1993](//en.wikipedia.org/wiki/12th_Hong_Kong_Film_Awards "12th Hong Kong Film Awards")
-   [1994](//en.wikipedia.org/wiki/13th_Hong_Kong_Film_Awards "13th Hong Kong Film Awards")
-   [1995](//en.wikipedia.org/wiki/14th_Hong_Kong_Film_Awards "14th Hong Kong Film Awards")
-   [1996](//en.wikipedia.org/wiki/15th_Hong_Kong_Film_Awards "15th Hong Kong Film Awards")
-   <span class="mw-selflink selflink">1997</span>
-   [1998](//en.wikipedia.org/wiki/17th_Hong_Kong_Film_Awards "17th Hong Kong Film Awards")
-   [1999](//en.wikipedia.org/wiki/18th_Hong_Kong_Film_Awards "18th Hong Kong Film Awards")
-   [2000](//en.wikipedia.org/wiki/19th_Hong_Kong_Film_Awards "19th Hong Kong Film Awards")
-   [2001](//en.wikipedia.org/wiki/20th_Hong_Kong_Film_Awards "20th Hong Kong Film Awards")
-   [2002](//en.wikipedia.org/wiki/21st_Hong_Kong_Film_Awards "21st Hong Kong Film Awards")
-   [2003](//en.wikipedia.org/wiki/22nd_Hong_Kong_Film_Awards "22nd Hong Kong Film Awards")
-   [2004](//en.wikipedia.org/wiki/23rd_Hong_Kong_Film_Awards "23rd Hong Kong Film Awards")
-   [2005](//en.wikipedia.org/wiki/24th_Hong_Kong_Film_Awards "24th Hong Kong Film Awards")
-   [2006](//en.wikipedia.org/wiki/25th_Hong_Kong_Film_Awards "25th Hong Kong Film Awards")
-   [2007](//en.wikipedia.org/wiki/26th_Hong_Kong_Film_Awards "26th Hong Kong Film Awards")
-   [2008](//en.wikipedia.org/wiki/27th_Hong_Kong_Film_Awards "27th Hong Kong Film Awards")
-   [2009](//en.wikipedia.org/wiki/28th_Hong_Kong_Film_Awards "28th Hong Kong Film Awards")
-   [2010](//en.wikipedia.org/wiki/29th_Hong_Kong_Film_Awards "29th Hong Kong Film Awards")
-   [2011](//en.wikipedia.org/wiki/30th_Hong_Kong_Film_Awards "30th Hong Kong Film Awards")
-   [2012](//en.wikipedia.org/wiki/31st_Hong_Kong_Film_Awards "31st Hong Kong Film Awards")
-   [2013](//en.wikipedia.org/wiki/32nd_Hong_Kong_Film_Awards "32nd Hong Kong Film Awards")
-   [2014](//en.wikipedia.org/wiki/33rd_Hong_Kong_Film_Awards "33rd Hong Kong Film Awards")
-   [2015](//en.wikipedia.org/wiki/34th_Hong_Kong_Film_Awards "34th Hong Kong Film Awards")
-   [2016](//en.wikipedia.org/wiki/35th_Hong_Kong_Film_Awards "35th Hong Kong Film Awards")
-   [2017](//en.wikipedia.org/wiki/36th_Hong_Kong_Film_Awards "36th Hong Kong Film Awards")

