+++
title = "Surgeon Simulator 2013"
date = "2010-01-09T01:28:38"
source = "https://en.wikipedia.org/wiki/Surgeon_Simulator_2013"
categories = [ "movies", "music", "home", "books", "games", "food", "pets" ]
tags = [ "white" ]

+++

Surgeon Simulator 2013

<a href="//en.wikipedia.org/wiki/File:Surgeon_Simulator_2013_Logo.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Surgeon_Simulator_2013_Logo.jpg/250px-Surgeon_Simulator_2013_Logo.jpg" alt="Surgeon Simulator 2013 Logo.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Surgeon_Simulator_2013_Logo.jpg/375px-Surgeon_Simulator_2013_Logo.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/4/48/Surgeon_Simulator_2013_Logo.jpg 2x" width="250" height="140" /></a>

[Developer(s)](//en.wikipedia.org/wiki/Video_game_developer "Video game developer")

[Bossa Studios](//en.wikipedia.org/wiki/Bossa_Studios "Bossa Studios")

[Publisher(s)](//en.wikipedia.org/wiki/Video_game_publisher "Video game publisher")

Bossa Studios

Distributor(s)

[Steam](//en.wikipedia.org/wiki/Steam_(software) "Steam (software)")

[Engine](//en.wikipedia.org/wiki/Game_engine "Game engine")

[Unity](//en.wikipedia.org/wiki/Unity_(game_engine) "Unity (game engine)")

[Platform(s)](//en.wikipedia.org/wiki/Computing_platform "Computing platform")

<span class="nowraplinks">[Microsoft Windows](//en.wikipedia.org/wiki/Microsoft_Windows "Microsoft Windows"), <a href="//en.wikipedia.org/wiki/OS_X" class="mw-redirect" title="OS X">OS X</a>, [Linux](//en.wikipedia.org/wiki/Linux "Linux"), [iOS](//en.wikipedia.org/wiki/IOS "IOS"), [PlayStation 4](//en.wikipedia.org/wiki/PlayStation_4 "PlayStation 4"), [Android](//en.wikipedia.org/wiki/Android_(operating_system) "Android (operating system)")</span>

Release

**Microsoft Windows**, **OS X**, **Linux**

-   <span style="font-size:95%;">WW:</span> 19 April 2013

**iOS**

-   <span style="font-size:95%;">WW:</span> 7 March 2014

**PlayStation 4**

-   <span style="font-size:95%;">[NA](//en.wikipedia.org/wiki/North_America "North America"):</span> 12 August 2014
-   <span style="font-size:95%;">[EU](//en.wikipedia.org/wiki/Europe "Europe"):</span> 13 August 2014

**Android**

-   <span style="font-size:95%;">WW:</span> 14 August 2014

[Genre(s)](//en.wikipedia.org/wiki/Video_game_genre "Video game genre")

[Simulation](//en.wikipedia.org/wiki/Simulation_video_game "Simulation video game")

Mode(s)

[Single-player](//en.wikipedia.org/wiki/Single-player_video_game "Single-player video game")

***Surgeon Simulator 2013*** is a [surgical](//en.wikipedia.org/wiki/Surgery_simulator "Surgery simulator") [simulation video game](//en.wikipedia.org/wiki/Simulation_video_game "Simulation video game") by Tom Jackson, Jack Good, Luke Williams and James Broadley of [Bossa Studios](//en.wikipedia.org/wiki/Bossa_Studios "Bossa Studios"). The initial version was created in a 48-hour period for the 2013 [Global Game Jam](//en.wikipedia.org/wiki/Global_Game_Jam "Global Game Jam"); the developers continued and spent 48 days creating a commercial version.<sup>[\[1\]](#cite_note-1)</sup> The full version was released via [Steam](//en.wikipedia.org/wiki/Steam_(software) "Steam (software)") on 19 April 2013, and [GOG.com](//en.wikipedia.org/wiki/GOG.com "GOG.com") on 10 October 2013 followed by an iPad release on 7 March 2014.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Gameplay</span>](#Gameplay)
-   [<span class="tocnumber">2</span> <span class="toctext">Plot</span>](#Plot)
-   [<span class="tocnumber">3</span> <span class="toctext">Development</span>](#Development)
-   [<span class="tocnumber">4</span> <span class="toctext">Release</span>](#Release)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Anniversary Edition</span>](#Anniversary_Edition)
-   [<span class="tocnumber">5</span> <span class="toctext">Reception</span>](#Reception)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Gameplay" class="mw-headline">Gameplay</span>
-------------------------------------------------------

*Surgeon Simulator 2013* is played in first-person perspective. Mouse movement is used to control the movement of the player's hand. By holding down the right mouse button and moving the mouse, the player can rotate the hand. The left mouse button is used to lower the hand. By default, the A, W, E, R, and spacebar keys are used to control individual corresponding digits for grasping items. Gameplay consists of the player attempting to perform various surgical procedures, for example a [heart transplant](//en.wikipedia.org/wiki/Heart_transplantation "Heart transplantation"). Multiple extra modes are available after completion of the early operations, such as performing an operation while inside an ambulance where surgical instruments bounce around at random, and operating in space where the [zero-g](//en.wikipedia.org/wiki/Weightlessness "Weightlessness") environment causes all of the instruments to free-float.

Three free downloadable content (DLC) features and one paid DLC were added after release. The first was released on 21 June 2013, and features an operation in which the player performs surgery on *[Team Fortress 2](//en.wikipedia.org/wiki/Team_Fortress_2 "Team Fortress 2")*<span class="nowrap" style="padding-left:0.1em;">'</span>s character Heavy, based on the "Meet the Medic" *Team Fortress 2* promotional video. The second was released on 9 September 2013, named "Code Name Trisha", and features an operation in which surgery is performed on an [alien](//en.wikipedia.org/wiki/Extraterrestrial_life "Extraterrestrial life").<sup>[\[2\]](#cite_note-2)</sup> The third was released on 2 June 2016, named "Inside Donald Trump", in which a heart transplant is performed on then presidential candidate [Donald Trump](//en.wikipedia.org/wiki/Donald_Trump "Donald Trump").<sup>[\[3\]](#cite_note-3)</sup> On 14 August 2014, an Anniversary A&E Edition was released on Steam. It added the eye and teeth transplants from the iOS version along with some other features, such as operating while running through the hospital corridors.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

The game's protagonist is a surgeon named Nigel Burke, who has a placement at a fictional hospital somewhere in the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom"). He carries out various operations, at first on a patient affectionately named 'Bob' by the game developers, and later operates on Bob inside a [Space station](//en.wikipedia.org/wiki/Space_station "Space station") orbiting Earth. Afterwards, he is contacted by an alien race by <a href="//en.wikipedia.org/wiki/VHS_tape" class="mw-redirect" title="VHS tape">VHS tape</a>, and operates on one of the aliens, gaining the title of 'Best Surgeon in the Universe'.

<span id="Development" class="mw-headline">Development</span>
-------------------------------------------------------------

An initial version of *Surgeon Simulator 2013* was created for the Global Game Jam in which the team had 48 hours to make the game. The team took inspiration from the game *<a href="//en.wikipedia.org/wiki/Jurassic_Park:_Trespasser" class="mw-redirect" title="Jurassic Park: Trespasser">Jurassic Park: Trespasser</a>*<sup>[\[5\]](#cite_note-Gamasutra-5)</sup> for the control scheme, which also came about because teams in the jam would gain bonus points if a game used ten buttons on the keyboard. The team initially wanted to assign a finger to each button but soon realized this was impractical and instead only limited this style of control to one hand with the other being controlled by the mouse.<sup>[\[5\]](#cite_note-Gamasutra-5)</sup>

The developers were initially unsure of whether or not the game was "genuinely" funny. Although they found themselves laughing they were not sure if it was the game or their [sleep deprivation](//en.wikipedia.org/wiki/Sleep_deprivation "Sleep deprivation") causing it. It was only when they finally presented the prototype to the audience that they realized the comic potential.<sup>[\[5\]](#cite_note-Gamasutra-5)</sup>

<span id="Release" class="mw-headline">Release</span>
-----------------------------------------------------

In January 2014, Bossa released footage of an iPad release of the game to be released sometime that year. On 7 March, *Surgeon Simulator 2013* was released and featured the classic heart and kidney transplants and two new transplants: eye and teeth. The app includes the new corridor feature in which the player has to save Bob while carts with at least seven items pass by and have to not kill him. There is a new feature, heart rate, which makes it more challenging for players and when it reaches 0, the player has to charge the defibrillators to save Bob.

A [PlayStation 4](//en.wikipedia.org/wiki/PlayStation_4 "PlayStation 4") version of the game was announced on 10 June 2014.<sup>[\[6\]](#cite_note-6)</sup>

### <span id="Anniversary_Edition" class="mw-headline">Anniversary Edition</span>

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |                                                                                                                                                                                                                                           |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wiki_letter_w_cropped.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png" alt="[icon]" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/30px-Wiki_letter_w_cropped.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/40px-Wiki_letter_w_cropped.svg.png 2x" width="20" height="14" /></a> | <span class="mbox-text-span">**This section is empty.** You can help by <a href="//en.wikipedia.org/w/index.php?title=Surgeon_Simulator_2013&amp;action=edit&amp;section=" class="external text">adding to it</a>. *(August 2014)*</span> |

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

Reception

Aggregate score

Aggregator

Score

[Metacritic](//en.wikipedia.org/wiki/Metacritic "Metacritic")

(PC) 71/100<sup>[\[7\]](#cite_note-7)</sup>
(iOS) 67/100<sup>[\[8\]](#cite_note-8)</sup>
(PS4) 52/100<sup>[\[9\]](#cite_note-9)</sup>

Reception for the game has been mixed to positive, with critics stating that although the game was hard to control, this difficulty was "part of the appeal."<sup>[\[10\]](#cite_note-10)</sup> [Ars Technica](//en.wikipedia.org/wiki/Ars_Technica "Ars Technica") commented upon the narrator's voice-over, saying that it "belies the ridiculousness that unfolds as he flops and flails his way through surgery".<sup>[\[11\]](#cite_note-11)</sup> [Rock, Paper, Shotgun](//en.wikipedia.org/wiki/Rock,_Paper,_Shotgun "Rock, Paper, Shotgun"), praised the game's humour and fun, and said "*Surgeon Simulator 2013* is not a brilliant game. But it is a brilliant joke. In the form of a game. It’s an idea that is a clean magnitude of awesome above 90% of what will be released this year because it is so absurd."<sup>[\[12\]](#cite_note-SS2013RPS-12)</sup> [Eurogamer](//en.wikipedia.org/wiki/Eurogamer "Eurogamer") rated the game 7/10 and also praised its humour.<sup>[\[13\]](#cite_note-SS2013Eurogamer-13)</sup>

*Surgeon Simulator 2013* has sold 2 million copies as of February 4, 2015.<sup>[\[14\]](#cite_note-14)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Savage, Phil (28 January 2013). <a href="http://www.pcgamer.com/2013/01/28/surgeon-simulator-2013-is-qwop-meets-operation/" class="external text">&quot;Surgeon Simulator 2013 is QWOP meets Operation&quot;</a>. PC Gamer<span class="reference-accessdate">. Retrieved <span class="nowrap">30 January</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.aufirst=Phil&amp;rft.aulast=Savage&amp;rft.btitle=Surgeon+Simulator+2013+is+QWOP+meets+Operation&amp;rft.date=2013-01-28&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.pcgamer.com%2F2013%2F01%2F28%2Fsurgeon-simulator-2013-is-qwop-meets-operation%2F&amp;rft.pub=PC+Gamer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Matulef, Jeffrey (30 September 2013). <a href="http://www.eurogamer.net/articles/2013-09-30-surgeon-simulator-2013-reveals-secret-alien-surgery" class="external text">&quot;Surgeon Simulator 2013 reveals secret alien surgery&quot;</a>. *Eurogamer.net*<span class="reference-accessdate">. Retrieved <span class="nowrap">7 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.atitle=Surgeon+Simulator+2013+reveals+secret+alien+surgery&amp;rft.aufirst=Jeffrey&amp;rft.aulast=Matulef&amp;rft.date=2013-09-30&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.eurogamer.net%2Farticles%2F2013-09-30-surgeon-simulator-2013-reveals-secret-alien-surgery&amp;rft.jtitle=Eurogamer.net&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Robertson, Adi (3 June 2016). <a href="http://www.theverge.com/2016/6/3/11845676/surgeon-simulator-inside-donald-trump" class="external text">&quot;Surgeon Simulator: Inside Donald Trump, explained to my future children&quot;</a>. *The Verge*<span class="reference-accessdate">. Retrieved <span class="nowrap">7 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.atitle=Surgeon+Simulator%3A+Inside+Donald+Trump%2C+explained+to+my+future+children&amp;rft.aufirst=Adi&amp;rft.aulast=Robertson&amp;rft.date=2016-06-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.theverge.com%2F2016%2F6%2F3%2F11845676%2Fsurgeon-simulator-inside-donald-trump&amp;rft.jtitle=The+Verge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Davies, Sean (25 August 2014). <a href="http://www.technologytell.com/gaming/133718/surgeon-simulator-ae-anniversary-edition-review-delightfully-dreadful-doctors/" class="external text">&quot;Surgeon Simulator: A&amp;E Anniversary Edition Review: Delightfully dreadful doctors&quot;</a>. *TechnologyTell*<span class="reference-accessdate">. Retrieved <span class="nowrap">7 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.atitle=Surgeon+Simulator%3A+A%26E+Anniversary+Edition+Review%3A+Delightfully+dreadful+doctors&amp;rft.aufirst=Sean&amp;rft.aulast=Davies&amp;rft.date=2014-08-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.technologytell.com%2Fgaming%2F133718%2Fsurgeon-simulator-ae-anniversary-edition-review-delightfully-dreadful-doctors%2F&amp;rft.jtitle=TechnologyTell&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Gamasutra_5-0) [<sup>***b***</sup>](#cite_ref-Gamasutra_5-1) [<sup>***c***</sup>](#cite_ref-Gamasutra_5-2)</span> <span class="reference-text">Rose, Mike. <a href="http://www.gamasutra.com/view/news/191120/The_blissfully_awkward_controls_of_Surgeon_Simulator_2013.php" class="external text">&quot;The blissfully awkward controls of Surgeon Simulator 2013&quot;</a>. *Gamasutra*<span class="reference-accessdate">. Retrieved <span class="nowrap">Oct 2,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.atitle=The+blissfully+awkward+controls+of+Surgeon+Simulator+2013&amp;rft.aufirst=Mike&amp;rft.aulast=Rose&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gamasutra.com%2Fview%2Fnews%2F191120%2FThe_blissfully_awkward_controls_of_Surgeon_Simulator_2013.php&amp;rft.jtitle=Gamasutra&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.gamespot.com/articles/e3-2014-surgeon-simulator-coming-to-ps4/1100-6420318/" class="external text">&quot;E3 2014: Surgeon Simulator Coming to PS4&quot;</a>. gamespot.com. 10 June 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">13 June</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.btitle=E3+2014%3A+Surgeon+Simulator+Coming+to+PS4&amp;rft.date=2014-06-10&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gamespot.com%2Farticles%2Fe3-2014-surgeon-simulator-coming-to-ps4%2F1100-6420318%2F&amp;rft.pub=gamespot.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.metacritic.com/game/pc/surgeon-simulator-2013" class="external text">&quot;Surgeon Simulator 2013&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">20 April</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.btitle=Surgeon+Simulator+2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.metacritic.com%2Fgame%2Fpc%2Fsurgeon-simulator-2013&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.metacritic.com/game/ios/surgeon-simulator" class="external text">&quot;Surgeon Simulator&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">20 April</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.btitle=Surgeon+Simulator&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.metacritic.com%2Fgame%2Fios%2Fsurgeon-simulator&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.metacritic.com/game/playstation-4/surgeon-simulator-anniversary-edition" class="external text">&quot;Surgeon Simulator: Anniversary Edition&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">20 April</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.btitle=Surgeon+Simulator%3A+Anniversary+Edition&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.metacritic.com%2Fgame%2Fplaystation-4%2Fsurgeon-simulator-anniversary-edition&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Tassi, Paul (29 January 2013). <a href="http://www.forbes.com/sites/insertcoin/2013/01/29/a-game-ascends-into-memehood-surgeon-simulator-2013/" class="external text">&quot;A Game Ascends Into Memehood: Surgeon Simulator 2013&quot;</a>. Forbes<span class="reference-accessdate">. Retrieved <span class="nowrap">30 January</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.aufirst=Paul&amp;rft.aulast=Tassi&amp;rft.btitle=A+Game+Ascends+Into+Memehood%3A+Surgeon+Simulator+2013&amp;rft.date=2013-01-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.forbes.com%2Fsites%2Finsertcoin%2F2013%2F01%2F29%2Fa-game-ascends-into-memehood-surgeon-simulator-2013%2F&amp;rft.pub=Forbes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Hutchinson, Lee (29 January 2013). <a href="http://arstechnica.com/gaming/2013/01/surgeon-simulator-2013-is-probably-the-greatest-game-ever-created/" class="external text">&quot;<span style="padding-left:0.2em;">&quot;</span>Bob is having a cardiac arrest!&quot;: Surgeon Simulator 2013 may be the best game ever&quot;</a>. Ars Technica<span class="reference-accessdate">. Retrieved <span class="nowrap">30 January</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.aufirst=Lee&amp;rft.aulast=Hutchinson&amp;rft.btitle=%22Bob+is+having+a+cardiac+arrest%21%22%3A+Surgeon+Simulator+2013+may+be+the+best+game+ever&amp;rft.date=2013-01-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Farstechnica.com%2Fgaming%2F2013%2F01%2Fsurgeon-simulator-2013-is-probably-the-greatest-game-ever-created%2F&amp;rft.pub=Ars+Technica&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SS2013RPS_12-0)**</span> <span class="reference-text">Rossignol, Jim (19 April 2013). <a href="http://www.rockpapershotgun.com/2013/04/19/wot-i-think-surgeon-simulator-2013/" class="external text">&quot;Wot I Think: Surgeon Simulator 2013&quot;</a>. Rock, Paper, Shotgun<span class="reference-accessdate">. Retrieved <span class="nowrap">26 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.aufirst=Jim&amp;rft.aulast=Rossignol&amp;rft.btitle=Wot+I+Think%3A+Surgeon+Simulator+2013&amp;rft.date=2013-04-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rockpapershotgun.com%2F2013%2F04%2F19%2Fwot-i-think-surgeon-simulator-2013%2F&amp;rft.pub=Rock%2C+Paper%2C+Shotgun&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SS2013Eurogamer_13-0)**</span> <span class="reference-text">Donlan, Christian (25 April 2013). <a href="http://www.eurogamer.net/articles/2013-04-24-surgeon-simulator-2013-review" class="external text">&quot;Surgeon Simulator 2013 review&quot;</a>. Eurogamer<span class="reference-accessdate">. Retrieved <span class="nowrap">26 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.aufirst=Christian&amp;rft.aulast=Donlan&amp;rft.btitle=Surgeon+Simulator+2013+review&amp;rft.date=2013-04-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.eurogamer.net%2Farticles%2F2013-04-24-surgeon-simulator-2013-review&amp;rft.pub=Eurogamer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Eddie Makuch (2015-02-03). <a href="http://www.gamespot.com/articles/wacky-operation-game-surgeon-simulator-sells-2-mil/1100-6425076/" class="external text">&quot;Wacky Operation Game Surgeon Simulator Sells 2 Million&quot;</a>. *[GameSpot](//en.wikipedia.org/wiki/GameSpot "GameSpot")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-02-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASurgeon+Simulator+2013&amp;rft.atitle=Wacky+Operation+Game+Surgeon+Simulator+Sells+2+Million&amp;rft.au=Eddie+Makuch&amp;rft.date=2015-02-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gamespot.com%2Farticles%2Fwacky-operation-game-surgeon-simulator-sells-2-mil%2F1100-6425076%2F&amp;rft.jtitle=GameSpot&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.surgeonsimulator2013.com" class="external text">Official website</a></span></span>

