+++
title = "Collins Barracks, Dublin"
date = "2015-07-29T15:35:35"
source = "https://en.wikipedia.org/wiki/Collins_Barracks,_Dublin"
categories = [ "home", "pets", "games", "art", "music" ]
tags = [ "red", "blue", "grey", "green", "black" ]

+++

This article is about Collins Barracks (National Museum of Ireland). For the barracks of the same name in Cork, see [Collins Barracks, Cork](//en.wikipedia.org/wiki/Collins_Barracks,_Cork "Collins Barracks, Cork").

Collins Barracks, Dublin

<span class="nickname">*Dún Uí Choileáin, Baile Átha Cliath*</span>

<span class="label">[Dublin](//en.wikipedia.org/wiki/Dublin "Dublin")</span>

<a href="//en.wikipedia.org/wiki/File:Collins_Barracks_Museum_courtyard_west.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Collins_Barracks_Museum_courtyard_west.jpg/250px-Collins_Barracks_Museum_courtyard_west.jpg" alt="Collins Barracks Museum courtyard west.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Collins_Barracks_Museum_courtyard_west.jpg/375px-Collins_Barracks_Museum_courtyard_west.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Collins_Barracks_Museum_courtyard_west.jpg/500px-Collins_Barracks_Museum_courtyard_west.jpg 2x" width="250" height="110" /></a>

The main barracks square of Collins Barracks

<a href="//en.wikipedia.org/wiki/File:Ireland_adm_location_map.svg" class="image" title="Collins Barracks, Dublin is located in Ireland"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Ireland_adm_location_map.svg/250px-Ireland_adm_location_map.svg.png" alt="Collins Barracks, Dublin is located in Ireland" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Ireland_adm_location_map.svg/375px-Ireland_adm_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Ireland_adm_location_map.svg/500px-Ireland_adm_location_map.svg.png 2x" width="250" height="312" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/10px-Red_pog.svg.png" title="Collins Barracks, Dublin" alt="Collins Barracks, Dublin" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/15px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/20px-Red_pog.svg.png 2x" width="10" height="10" />

<span style="padding:1px;float:right">Collins Barracks, Dublin</span>

Location within Ireland

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Collins_Barracks%2C_Dublin&amp;params=53.34837_N_6.28581_W_region:GB_type:landmark" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">53°20′54″N</span> <span class="longitude">6°17′09″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">53.34837°N 6.28581°W</span><span style="display:none">﻿ / <span class="geo">53.34837; -6.28581</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Collins_Barracks%2C_Dublin&amp;params=53.34837_N_6.28581_W_region:GB_type:landmark" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">53°20′54″N</span> <span class="longitude">6°17′09″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">53.34837°N 6.28581°W</span><span style="display:none">﻿ / <span class="geo">53.34837; -6.28581</span></span></span></a></span></span></span>

Type

Barracks

Site information

Operator

<span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Flag_of_Ireland.svg/23px-Flag_of_Ireland.svg.png" alt="Republic of Ireland" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Flag_of_Ireland.svg/35px-Flag_of_Ireland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Flag_of_Ireland.svg/46px-Flag_of_Ireland.svg.png 2x" width="23" height="12" />](//en.wikipedia.org/wiki/Republic_of_Ireland "Republic of Ireland")</span> [Irish Army](//en.wikipedia.org/wiki/Irish_Army "Irish Army")

Site history

Built

1702

Built for

[War Office](//en.wikipedia.org/wiki/War_Office "War Office")

In use

1702-1997

**Collins Barracks** ([Irish](//en.wikipedia.org/wiki/Irish_language "Irish language"): <span lang="ga" lang="ga">*Dún Uí Choileáin*</span>) is a former military [barracks](//en.wikipedia.org/wiki/Barracks "Barracks") in the Arbour Hill area of [Dublin](//en.wikipedia.org/wiki/Dublin "Dublin"), Ireland. The buildings are now the **[National Museum of Ireland – Decorative Arts and History](//en.wikipedia.org/wiki/National_Museum_of_Ireland_%E2%80%93_Decorative_Arts_and_History "National Museum of Ireland – Decorative Arts and History")**. Housing both <a href="//en.wikipedia.org/wiki/British_armed_forces" class="mw-redirect" title="British armed forces">British armed forces</a>, and <a href="//en.wikipedia.org/wiki/Irish_army" class="mw-redirect" title="Irish army">Irish army</a> [garrisons](//en.wikipedia.org/wiki/Garrison "Garrison") through three centuries, the barracks were the oldest continuously occupied example in the world.

Originally called simply **The Barracks**, and later **The Royal Barracks**, the name was changed to *Collins Barracks* when handed over to the [Irish Free State](//en.wikipedia.org/wiki/Irish_Free_State "Irish Free State") in 1922.

Built in 1702, and further extended in the late 18th century and 19th century, the complex's main buildings are [neo-classical](//en.wikipedia.org/wiki/Neoclassical_architecture "Neoclassical architecture") in style. Since 1997 the barracks have been home to collections of the [National Museum of Ireland](//en.wikipedia.org/wiki/National_Museum_of_Ireland "National Museum of Ireland") (for *Decorative Arts and History* exhibits), and the original structures have seen some award winning redevelopment and conservation work to support this new role.

The museum faces the [Luas](//en.wikipedia.org/wiki/Luas "Luas") tram "red line" (*Museum* stop), a Memorial Garden at [Croppies Acre](//en.wikipedia.org/wiki/Croppy "Croppy") marking the <a href="//en.wikipedia.org/wiki/1798_rebellion" class="mw-redirect" title="1798 rebellion">1798 rebellion</a>, and the [River Liffey](//en.wikipedia.org/wiki/River_Liffey "River Liffey").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">18th century to 1920s – British garrison</span>](#18th_century_to_1920s_.E2.80.93_British_garrison)
-   [<span class="tocnumber">2</span> <span class="toctext">1920s to 1990s – Irish garrison</span>](#1920s_to_1990s_.E2.80.93_Irish_garrison)
-   [<span class="tocnumber">3</span> <span class="toctext">1997 to present – National Museum of Ireland</span>](#1997_to_present_.E2.80.93_National_Museum_of_Ireland)
-   [<span class="tocnumber">4</span> <span class="toctext">Film location</span>](#Film_location)
-   [<span class="tocnumber">5</span> <span class="toctext">Selected bibliography</span>](#Selected_bibliography)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="18th_century_to_1920s_.E2.80.93_British_garrison" class="mw-headline">18th century to 1920s – British garrison</span>
-------------------------------------------------------------------------------------------------------------------------------

Save for the [Royal Hospital Kilmainham](//en.wikipedia.org/wiki/Royal_Hospital_Kilmainham "Royal Hospital Kilmainham"), the barracks is the earliest public building in Dublin, and was built from 1701 by the then [Surveyor General](//en.wikipedia.org/wiki/Surveyor_General_of_Ireland "Surveyor General of Ireland") under [Queen Anne](//en.wikipedia.org/wiki/Anne,_Queen_of_Great_Britain "Anne, Queen of Great Britain"), <a href="//en.wikipedia.org/wiki/Thomas_de_Burgh" class="mw-redirect" title="Thomas de Burgh">Thomas de Burgh</a>.<sup>[\[1\]](#cite_note-archiseek-1)</sup> (Burgh was also the architect of the famous library building at [Trinity College, Dublin](//en.wikipedia.org/wiki/Trinity_College,_Dublin "Trinity College, Dublin").)

Built on a site originally intended for a mansion of the <a href="//en.wikipedia.org/wiki/Duke_of_Ormonde" class="mw-redirect" title="Duke of Ormonde">Duke of Ormonde</a>, the complex has several large squares, each open on the south side. The largest square(*Clarke's Square*) has [arcaded colonnades](//en.wikipedia.org/wiki/Arcade_(architecture) "Arcade (architecture)") on the east and west sides, and the main buildings are faced with [granite](//en.wikipedia.org/wiki/Granite "Granite").

The oldest inhabited barracks in Europe<sup>[\[2\]](#cite_note-2)</sup> (and once one of largest), it was originally known simply as *the Barracks* and later the *Royal Barracks*, and a mainstay of British forces on the island for several hundred years.

<a href="//en.wikipedia.org/wiki/Theobald_Wolfe_Tone" class="mw-redirect" title="Theobald Wolfe Tone">Theobald Wolfe Tone</a>, one of the main leaders of the <a href="//en.wikipedia.org/wiki/1798_rebellion" class="mw-redirect" title="1798 rebellion">1798 rebellion</a> was held prisoner, [court-martialled](//en.wikipedia.org/wiki/Court-martial "Court-martial") and convicted of [treason](//en.wikipedia.org/wiki/Treason "Treason") at the Barracks.

Through the 19th century, up to 1,500 troops of various *[Regiments of Foot](//en.wikipedia.org/wiki/List_of_Regiments_of_Foot "List of Regiments of Foot")* (and up to two *troops of horse*) were stationed at the barracks. However, by the 1880s conditions of accommodation were dangerously inadequate, and strongly criticised following an investigation by Commissioners of the [War Office](//en.wikipedia.org/wiki/War_Office "War Office") as levels of disease increased.<sup>[\[3\]](#cite_note-3)</sup> This included outbreaks of <a href="//en.wikipedia.org/wiki/Enteric_fever" class="mw-redirect" title="Enteric fever">enteric fever</a> which claimed the lives of a number of men, from amongst which were members of the [8th King's Royal Irish Hussars](//en.wikipedia.org/wiki/8th_King%27s_Royal_Irish_Hussars "8th King's Royal Irish Hussars") – predecessor to the current regiment: <a href="//en.wikipedia.org/wiki/The_Queen%27s_Royal_Hussars" class="mw-redirect" title="The Queen&#39;s Royal Hussars">The Queen's Royal Hussars</a>.

During the 1916 [Easter Rising](//en.wikipedia.org/wiki/Easter_Rising "Easter Rising"), the 10th Battalion of <a href="//en.wikipedia.org/wiki/The_Royal_Dublin_Fusiliers" class="mw-redirect" title="The Royal Dublin Fusiliers">the Royal Dublin Fusiliers</a> and other forces were deployed from the Royal Barracks<sup>[\[4\]](#cite_note-4)</sup> to fight the insurgent [Irish Citizen Army](//en.wikipedia.org/wiki/Irish_Citizen_Army "Irish Citizen Army") and [Irish Volunteers](//en.wikipedia.org/wiki/Irish_Volunteers "Irish Volunteers") who occupied strongly held positions close by on Usher's Island (under <a href="//en.wikipedia.org/wiki/Sean_Heuston" class="mw-redirect" title="Sean Heuston">Sean Heuston</a>), the [Four Courts](//en.wikipedia.org/wiki/Four_Courts "Four Courts") (under [Ned Daly](//en.wikipedia.org/wiki/Edward_Daly_(Irish_revolutionary) "Edward Daly (Irish revolutionary)")), and the <a href="//en.wikipedia.org/wiki/General_Post_Office_(Dublin)" class="mw-redirect" title="General Post Office (Dublin)">GPO</a> (under <a href="//en.wikipedia.org/wiki/P%C3%A1draig_Pearse" class="mw-redirect" title="Pádraig Pearse">Pádraig Pearse</a>).

<span id="1920s_to_1990s_.E2.80.93_Irish_garrison" class="mw-headline">1920s to 1990s – Irish garrison</span>
-------------------------------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:General_Richard_Mulcahy_bust.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e1/General_Richard_Mulcahy_bust.JPG/170px-General_Richard_Mulcahy_bust.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e1/General_Richard_Mulcahy_bust.JPG/255px-General_Richard_Mulcahy_bust.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e1/General_Richard_Mulcahy_bust.JPG/340px-General_Richard_Mulcahy_bust.JPG 2x" width="170" height="227" /></a>
<a href="//en.wikipedia.org/wiki/File:General_Richard_Mulcahy_bust.JPG" class="internal" title="Enlarge"></a>

Bronze relief and plaque commemorating General Richard Mulcahy at Collins Barracks.

Under the [Anglo-Irish Treaty](//en.wikipedia.org/wiki/Anglo-Irish_Treaty "Anglo-Irish Treaty") (which marked the end of the [Irish War of Independence](//en.wikipedia.org/wiki/Irish_War_of_Independence "Irish War of Independence")), the complex was handed over to troops of the [Irish Free State](//en.wikipedia.org/wiki/Irish_Free_State "Irish Free State") in December 1922.

It was almost immediately named Collins Barracks after [Michael Collins](//en.wikipedia.org/wiki/Michael_Collins_(Irish_leader) "Michael Collins (Irish leader)"), the first [commander-in-chief](//en.wikipedia.org/wiki/Commander-in-chief "Commander-in-chief") of the Free State, who had been killed that year. The barracks housed forces of the Free State Army through the [Irish Civil War](//en.wikipedia.org/wiki/Irish_Civil_War "Irish Civil War") and for 70 years was home to units of the *Eastern Command* of the <a href="//en.wikipedia.org/wiki/Irish_Defence_Forces" class="mw-redirect" title="Irish Defence Forces">Irish Defence Forces</a>. The 5th Infantry Battalion marched out of the barracks for the last time in 1997,<sup>[\[5\]](#cite_note-5)</sup> and made way for the [National Museum of Ireland](//en.wikipedia.org/wiki/National_Museum_of_Ireland "National Museum of Ireland").

<span id="1997_to_present_.E2.80.93_National_Museum_of_Ireland" class="mw-headline">1997 to present – National Museum of Ireland</span>
---------------------------------------------------------------------------------------------------------------------------------------

Main article: [National Museum of Ireland](//en.wikipedia.org/wiki/National_Museum_of_Ireland "National Museum of Ireland")

<a href="//en.wikipedia.org/wiki/File:Collins_Barracks_Museum_front.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Collins_Barracks_Museum_front.JPG/220px-Collins_Barracks_Museum_front.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Collins_Barracks_Museum_front.JPG/330px-Collins_Barracks_Museum_front.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Collins_Barracks_Museum_front.JPG/440px-Collins_Barracks_Museum_front.JPG 2x" width="220" height="102" /></a>
<a href="//en.wikipedia.org/wiki/File:Collins_Barracks_Museum_front.JPG" class="internal" title="Enlarge"></a>

Entrance to the National Museum of Ireland, Collins Barracks.

As part of de-militarisation, the barracks underwent considerable redevelopment – including the conversion and linking of two sides of *Clarke Square* with glass faced structures. This work was awarded the country's premier award for architectural conservation, the Silver Medal for Conservation, by [Royal Institute of the Architects of Ireland](//en.wikipedia.org/wiki/Royal_Institute_of_the_Architects_of_Ireland "Royal Institute of the Architects of Ireland") (RIAI).

Home to the *Decorative Arts and History* section of the National Museum, the museum also has galleries dedicated to exhibits on military history.

However, the main focus of the galleries is on arts, craft and wares, including exhibits on: Irish coins and currency, silverware, furniture, folklife and costumes, ceramics, glassware, etc.<sup>[\[1\]](#cite_note-archiseek-1)</sup> Included are artefacts such as [Etruscan](//en.wikipedia.org/wiki/Etruscan_civilization "Etruscan civilization") vases, gauntlets worn by [King William](//en.wikipedia.org/wiki/William_III_of_England "William III of England") at [Battle of the Boyne](//en.wikipedia.org/wiki/Battle_of_the_Boyne "Battle of the Boyne"), a life belt and oar salvaged from the wreck of the [RMS Lusitania](//en.wikipedia.org/wiki/RMS_Lusitania "RMS Lusitania") and a pocket book carried by Wolfe Tone whilst imprisoned in the Barracks. (*See above*).

<span id="Film_location" class="mw-headline">Film location</span>
-----------------------------------------------------------------

The barracks has featured in a number of film and television productions, notably <a href="//en.wikipedia.org/wiki/Michael_Collins_(movie)" class="mw-redirect" title="Michael Collins (movie)">Michael Collins</a>. The rear of the barracks is often used as a period street setting for productions such as [Ripper Street](//en.wikipedia.org/wiki/Ripper_Street "Ripper Street"), [Penny Dreadful](//en.wikipedia.org/wiki/Penny_Dreadful_(TV_series) "Penny Dreadful (TV series)") and the <a href="//en.wikipedia.org/wiki/RT%C3%89" class="mw-redirect" title="RTÉ">RTÉ</a> <a href="//en.wikipedia.org/wiki/1916_Rising" class="mw-redirect" title="1916 Rising">1916 Rising</a> mini-series [*Rebellion*](//en.wikipedia.org/wiki/Rebellion_(miniseries) "Rebellion (miniseries)").

<span id="Selected_bibliography" class="mw-headline">Selected bibliography</span>
---------------------------------------------------------------------------------

-   *Short Histories of Irish Barracks* by [Patrick Denis O'Donnell](//en.wikipedia.org/wiki/Patrick_Denis_O%27Donnell "Patrick Denis O'Donnell"), in *[An Cosantóir](//en.wikipedia.org/wiki/An_Cosant%C3%B3ir "An Cosantóir")* (Journal of the Irish Defence Forces), 1969–1973. (Plus series *The Barracks and Posts of Ireland* by same author in the same publication)
-   *Wolfe Tone's Provost Prison*, by Patrick Denis O'Donnell, in *[The Irish Sword](//en.wikipedia.org/wiki/The_Irish_Sword "The Irish Sword")*, no. 42, Volume XI, Military History Society of Ireland, Dublin, 1973.
-   *Dublin's Collins Barracks over the years*, by Patrick Denis O'Donnell, in *Hollybough*, December 1994.
-   *Dublin Barracks – A Brief History of Collins Barracks*, by Mairead Dunleavy, *National Museum of Ireland*, 2002.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-archiseek_1-0) [<sup>***b***</sup>](#cite_ref-archiseek_1-1)</span> <span class="reference-text"><a href="http://archiseek.com/2010/1701-collins-barracks-arbour-hill-dublin/" class="external text">&quot;Archiseek entry on Collins Barracks&quot;</a>. Archiseek.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2 August</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACollins+Barracks%2C+Dublin&amp;rft.btitle=Archiseek+entry+on+Collins+Barracks&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Farchiseek.com%2F2010%2F1701-collins-barracks-arbour-hill-dublin%2F&amp;rft.pub=Archiseek.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20060902145524/http://www.guinnessworldrecords.com/content_pages/record.asp?recordid=50057" class="external text">&quot;Collins Barracks – World's &quot;longest serving barracks<span style="padding-right:0.2em;">&quot;</span>&quot;</a>. GuinnessWorldRecords.com. Archived from <a href="http://www.guinnessworldrecords.com/content_pages/record.asp?recordid=50057" class="external text">the original</a> on 2 September 2006<span class="reference-accessdate">. Retrieved <span class="nowrap">2 August</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACollins+Barracks%2C+Dublin&amp;rft.btitle=Collins+Barracks+%93+World%27s+%22longest+serving+barracks%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.guinnessworldrecords.com%2Fcontent_pages%2Frecord.asp%3Frecordid%3D50057&amp;rft.pub=GuinnessWorldRecords.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070927004742/http://www.bopcris.ac.uk/eppi/ref12623.html" class="external text">&quot;Abstract from 1888 report into the <em>Prevelance [sic] of enteric fever in the Royal Barracks, Dublin</em>&quot;</a>. Southampton University. Archived from <a href="http://www.bopcris.ac.uk/eppi/ref12623.html" class="external text">the original</a> on 27 September 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">2 August</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACollins+Barracks%2C+Dublin&amp;rft.btitle=Abstract+from+1888+report+into+the+Prevelance+%5Bsic%5D+of+enteric+fever+in+the+Royal+Barracks%2C+Dublin&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bopcris.ac.uk%2Feppi%2Fref12623.html&amp;rft.pub=Southampton+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.awm.gov.au/journal/j39/kildea.asp" class="external text">&quot;Australian soldiers in the Easter Rising 1916 (Accounts and notes of forces deployed from Royal Barracks in 1916)&quot;</a>. Journal of the Australian War Memorial<span class="reference-accessdate">. Retrieved <span class="nowrap">2 August</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACollins+Barracks%2C+Dublin&amp;rft.btitle=Australian+soldiers+in+the+Easter+Rising+1916+%28Accounts+and+notes+of+forces+deployed+from+Royal+Barracks+in+1916%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.awm.gov.au%2Fjournal%2Fj39%2Fkildea.asp&amp;rft.pub=Journal+of+the+Australian+War+Memorial&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20080915203902/http://www.irishsoldiers.com/News/newslettermay04.htm" class="external text">&quot;2004 address by Minister for Arts/Tourism at launch of 'Guide to Irish Military Heritage' exhibition at Collins Barracks&quot;</a>. Military Heritage of Ireland Trust. Archived from <a href="http://www.irishsoldiers.com/News/newslettermay04.htm" class="external text">the original</a> on 15 September 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">2 August</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACollins+Barracks%2C+Dublin&amp;rft.btitle=2004+address+by+Minister+for+Arts%2FTourism+at+launch+of+%27Guide+to+Irish+Military+Heritage%27+exhibition+at+Collins+Barracks&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.irishsoldiers.com%2FNews%2Fnewslettermay04.htm&amp;rft.pub=Military+Heritage+of+Ireland+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.museum.ie/en/intro/arts-and-history.aspx" class="external text">Official Site – National Museum of Ireland – Decorative Arts and History</a>

-   [v](//en.wikipedia.org/wiki/Template:Irish_governmental_buildings "Template:Irish governmental buildings")
-   [t](//en.wikipedia.org/wiki/Template_talk:Irish_governmental_buildings "Template talk:Irish governmental buildings")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Irish_governmental_buildings&amp;action=edit" class="external text">e</a>

Irish State and Public buildings (pre- & post-independence)

-   [Áras an Uachtaráin](//en.wikipedia.org/wiki/%C3%81ras_an_Uachtar%C3%A1in "Áras an Uachtaráin")
-   [Central Bank of Ireland](//en.wikipedia.org/wiki/Central_Bank_of_Ireland "Central Bank of Ireland")
-   [Chapel Royal](//en.wikipedia.org/wiki/Chapel_Royal,_Dublin "Chapel Royal, Dublin")
-   [Chichester House](//en.wikipedia.org/wiki/Chichester_House "Chichester House")
-   <span class="mw-selflink selflink">Collins Barracks</span>
-   [Custom House](//en.wikipedia.org/wiki/The_Custom_House "The Custom House")
-   [Chief Secretary's Lodge](//en.wikipedia.org/wiki/Deerfield_Residence "Deerfield Residence")
-   [Dublin Castle](//en.wikipedia.org/wiki/Dublin_Castle "Dublin Castle")
-   [Farmleigh](//en.wikipedia.org/wiki/Farmleigh "Farmleigh")
-   [Four Courts](//en.wikipedia.org/wiki/Four_Courts "Four Courts")
-   [General Post Office (GPO)](//en.wikipedia.org/wiki/General_Post_Office,_Dublin "General Post Office, Dublin")
-   [Government Buildings](//en.wikipedia.org/wiki/Government_Buildings "Government Buildings")
-   [Green Street Court House](//en.wikipedia.org/wiki/Green_Street_Court_House "Green Street Court House")
-   [Parliament House](//en.wikipedia.org/wiki/Parliament_House,_Dublin "Parliament House, Dublin")
-   [Leinster House](//en.wikipedia.org/wiki/Leinster_House "Leinster House")
-   [Little Ratra](//en.wikipedia.org/wiki/Little_Ratra "Little Ratra")
-   [Mansion House](//en.wikipedia.org/wiki/Mansion_House,_Dublin "Mansion House, Dublin")
-   [Steward's Lodge](//en.wikipedia.org/wiki/Steward%27s_Lodge "Steward's Lodge")
-   [Under Secretary's Lodge](//en.wikipedia.org/wiki/Under_Secretary%27s_Lodge "Under Secretary's Lodge")

