+++
title = "Felt"
date = "2014-06-23T09:02:50"
source = "https://en.wikipedia.org/wiki/Felt"
categories = [ "games", "movies", "work", "food", "books", "pets", "home" ]
tags = [ "yellow", "white", "grey", "red", "black", "orange", "violet" ]

+++

<a href="//en.wikipedia.org/wiki/File:Colored_felt_cloth.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Colored_felt_cloth.jpg/220px-Colored_felt_cloth.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Colored_felt_cloth.jpg/330px-Colored_felt_cloth.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1b/Colored_felt_cloth.jpg/440px-Colored_felt_cloth.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Colored_felt_cloth.jpg" class="internal" title="Enlarge"></a>

Samples of felt in different colours

<a href="//en.wikipedia.org/wiki/File:Kazah_jurta.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Kazah_jurta.jpg/220px-Kazah_jurta.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Kazah_jurta.jpg/330px-Kazah_jurta.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/84/Kazah_jurta.jpg/440px-Kazah_jurta.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Kazah_jurta.jpg" class="internal" title="Enlarge"></a>

[Kazakh](//en.wikipedia.org/wiki/Kazakhs "Kazakhs") felt [yurt](//en.wikipedia.org/wiki/Yurt "Yurt")

<a href="//en.wikipedia.org/wiki/File:Making_a_felt_robe_for_Bakhtiari_shepherds.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Making_a_felt_robe_for_Bakhtiari_shepherds.jpg/220px-Making_a_felt_robe_for_Bakhtiari_shepherds.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Making_a_felt_robe_for_Bakhtiari_shepherds.jpg/330px-Making_a_felt_robe_for_Bakhtiari_shepherds.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Making_a_felt_robe_for_Bakhtiari_shepherds.jpg/440px-Making_a_felt_robe_for_Bakhtiari_shepherds.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:Making_a_felt_robe_for_Bakhtiari_shepherds.jpg" class="internal" title="Enlarge"></a>

Making a felt [robe](//en.wikipedia.org/wiki/Robe "Robe") for [Bakhtiari](//en.wikipedia.org/wiki/Bakhtiari_people "Bakhtiari people") [shepherds](//en.wikipedia.org/wiki/Shepherd "Shepherd")

**Felt** is a [textile](//en.wikipedia.org/wiki/Textile "Textile") material that is produced by matting, condensing and pressing <a href="//en.wikipedia.org/wiki/Fibers" class="mw-redirect" title="Fibers">fibers</a> together. Felt can be made of natural fibers such as [wool](//en.wikipedia.org/wiki/Wool "Wool"), or from <a href="//en.wikipedia.org/wiki/Synthetic_fibers" class="mw-redirect" title="Synthetic fibers">synthetic fibers</a> such as [petroleum](//en.wikipedia.org/wiki/Petroleum "Petroleum")-based [acrylic](//en.wikipedia.org/wiki/Acrylic_fiber "Acrylic fiber") or [acrylonitrile](//en.wikipedia.org/wiki/Acrylonitrile "Acrylonitrile") or <a href="//en.wikipedia.org/wiki/Wood_pulp" class="mw-redirect" title="Wood pulp">wood pulp</a>-based [rayon](//en.wikipedia.org/wiki/Rayon "Rayon"). Blended fibers are also common. <sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Manufacturing methods</span>](#Manufacturing_methods)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Wet felting</span>](#Wet_felting)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Needle felting</span>](#Needle_felting)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Carroting</span>](#Carroting)
-   [<span class="tocnumber">3</span> <span class="toctext">Uses</span>](#Uses)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Felt in musical instruments</span>](#Felt_in_musical_instruments)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Industrial uses</span>](#Industrial_uses)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Felt in arts and crafts</span>](#Felt_in_arts_and_crafts)
    -   [<span class="tocnumber">3.4</span> <span class="toctext">Felt in art and design</span>](#Felt_in_art_and_design)
    -   [<span class="tocnumber">3.5</span> <span class="toctext">Felt in fashion</span>](#Felt_in_fashion)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Felt from wool is considered to be the oldest known textile.<sup>[\[4\]](#cite_note-Hagen2005-4)</sup> Many cultures have legends as to the origins of felt making. [Sumerian](//en.wikipedia.org/wiki/Sumer "Sumer") legend claims that the secret of feltmaking was discovered by [Urnamman](//en.wikipedia.org/wiki/Urnamman "Urnamman") of [Lagash](//en.wikipedia.org/wiki/Lagash "Lagash").<sup>[\[5\]](#cite_note-Howard2011-5)</sup> The story of [Saint Clement](//en.wikipedia.org/wiki/Clement_of_Metz "Clement of Metz") and [Saint Christopher](//en.wikipedia.org/wiki/Saint_Christopher "Saint Christopher") relates that while fleeing from persecution, the men packed their sandals with wool to prevent blisters. At the end of their journey, the movement and sweat had turned the wool into felt socks.<sup>[\[6\]](#cite_note-Thompson2011-6)[\[7\]](#cite_note-7)</sup>

Feltmaking is still practised by <a href="//en.wikipedia.org/wiki/Nomadic_people" class="mw-redirect" title="Nomadic people">nomadic peoples</a> (Altaic people: [Mongols](//en.wikipedia.org/wiki/Mongols "Mongols"); <a href="//en.wikipedia.org/wiki/Turkic_people" class="mw-redirect" title="Turkic people">Turkic people</a>) in [Central Asia](//en.wikipedia.org/wiki/Central_Asia "Central Asia"), where [rugs](//en.wikipedia.org/wiki/Carpet "Carpet"), [tents](//en.wikipedia.org/wiki/Tent "Tent") and [clothing](//en.wikipedia.org/wiki/Clothing "Clothing") are regularly made.<sup>[\[8\]](#cite_note-GoldsteinBeall1994-8)</sup> Some of these are traditional items, such as the classic [yurt](//en.wikipedia.org/wiki/Yurt "Yurt") (Gers),<sup>[\[9\]](#cite_note-Kemery2006-9)</sup> while others are designed for the tourist market, such as decorated slippers.<sup>[\[10\]](#cite_note-10)</sup> In the Western world, felt is widely used as a medium for expression in both [textile](//en.wikipedia.org/wiki/Textile "Textile") art and [contemporary art](//en.wikipedia.org/wiki/Contemporary_art "Contemporary art")<sup>[\[6\]](#cite_note-Thompson2011-6)</sup> and design, where it has significance as an ecologically responsible textile and building material.<sup>[\[11\]](#cite_note-BlockBokalders2010-11)</sup>

<span id="Manufacturing_methods" class="mw-headline">Manufacturing methods</span>
---------------------------------------------------------------------------------

### <span id="Wet_felting" class="mw-headline">Wet felting</span>

In the wet felting process, hot water is applied to layers of animal hairs, while repeated agitation and compression causes the fibers to hook together or weave together into a single piece of fabric.<sup>[\[12\]](#cite_note-12)</sup> Wrapping the properly arranged fiber in a sturdy, textured material, such as a bamboo mat or burlap, will speed up the felting process. The felted material may be finished by [fulling](//en.wikipedia.org/wiki/Fulling "Fulling").

Only certain types of fiber can be wet felted successfully. Most types of [fleece](//en.wikipedia.org/wiki/Wool "Wool"), such as those taken from the [alpaca](//en.wikipedia.org/wiki/Alpaca "Alpaca") or the <a href="//en.wikipedia.org/wiki/Merino_sheep" class="mw-redirect" title="Merino sheep">Merino sheep</a>,<sup>[\[13\]](#cite_note-Fouchier2009-13)</sup> can be put through the wet felting process. One may also use [mohair (goat)](//en.wikipedia.org/wiki/Mohair "Mohair"), [angora (rabbit)](//en.wikipedia.org/wiki/Angora_rabbit "Angora rabbit"),<sup>[\[14\]](#cite_note-14)</sup> or hair from rodents such as <a href="//en.wikipedia.org/wiki/Beavers" class="mw-redirect" title="Beavers">beavers</a> and <a href="//en.wikipedia.org/wiki/Muskrats" class="mw-redirect" title="Muskrats">muskrats</a>.<sup>[\[15\]](#cite_note-Petrie1995-15)</sup> These types of fiber are covered in tiny scales, similar to the scales found on a strand of human hair.<sup>[\[16\]](#cite_note-16)</sup> Heat, motion, and moisture of the fleece causes the scales to open, while agitating them causes them to latch onto each other, creating felt.<sup>[\[17\]](#cite_note-White2008-17)[\[18\]](#cite_note-Chawla2016-18)</sup> There is an alternative theory that the fibers wind around each other during felting.<sup>[\[19\]](#cite_note-educator1871-19)</sup> Plant fibers and synthetic fibers will not wet felt.<sup>[\[20\]](#cite_note-PriceStone2011-20)</sup>

### <span id="Needle_felting" class="mw-headline">Needle felting</span>

Needle felting is a method of creating felted objects without using water. The special needles used to make 3D sculpture, jewelry, adornments and 2D art have notches along the shaft of the needle that catch fibers and tangle them with other fibers to produce felt. These notches are sometimes erroneously called "barbs", but barbs are protrusion (like barbed wire) and that would be difficult to thrust in to the wool and nearly impossible to pull out. There are many sizes and types of notched needles for different uses while working. Needle felting is used in industrial processes as well as in individual crafting.<sup>[\[21\]](#cite_note-KennedyStoehrer2013-21)[\[22\]](#cite_note-auto-22)</sup> <sup>[\[21\]](#cite_note-KennedyStoehrer2013-21)[\[22\]](#cite_note-auto-22)[\[23\]](#cite_note-23)</sup>

### <span id="Carroting" class="mw-headline">Carroting</span>

Invented in the mid 17th century<sup>[\[24\]](#cite_note-Larkin2010-24)[\[25\]](#cite_note-Snodgrass2015-25)</sup> and used until the mid-20th centuries, a process called "carroting" was used in the manufacture of good quality felt for making men's hats. Beaver, rabbit or hare skins were treated with a dilute solution of the [mercury](//en.wikipedia.org/wiki/Mercury_(element) "Mercury (element)") compound <a href="//en.wikipedia.org/wiki/Mercuric_nitrate" class="mw-redirect" title="Mercuric nitrate">mercuric nitrate</a>.<sup>[\[25\]](#cite_note-Snodgrass2015-25)</sup> The skins were dried in an oven where the thin fur at the sides turned orange, the colour of carrots.<sup>[\[24\]](#cite_note-Larkin2010-24)</sup> Pelts were stretched over a bar in a cutting machine, and the skin was sliced off in thin shreds, with the fleece coming away entirely.<sup>[\[26\]](#cite_note-Chico2013-26)</sup> The fur was blown onto a cone-shaped colander and then treated with hot water to consolidate it.<sup>[\[27\]](#cite_note-Corporation1941-27)</sup> The cone then peeled off and passed through wet rollers to cause the fur to felt. These 'hoods' were then dyed and [blocked](//en.wikipedia.org/wiki/Blocking_(textile_arts) "Blocking (textile arts)") to make hats. The toxic solutions from the carrot and the vapours it produced resulted in widespread cases of [mercury poisoning](//en.wikipedia.org/wiki/Mercury_poisoning "Mercury poisoning") among <a href="//en.wikipedia.org/wiki/Hatter" class="mw-redirect" title="Hatter">hatters</a>.<sup>[\[24\]](#cite_note-Larkin2010-24)</sup> This is the origin of the phrase "mad as a hatter" which was used to humorous effect by Lewis Carroll in the chapter "A Mad Tea Party" (Alice in Wonderland)

<span id="Uses" class="mw-headline">Uses</span>
-----------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Mosen-textile-Tibet.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Mosen-textile-Tibet.jpg/220px-Mosen-textile-Tibet.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Mosen-textile-Tibet.jpg/330px-Mosen-textile-Tibet.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Mosen-textile-Tibet.jpg/440px-Mosen-textile-Tibet.jpg 2x" width="220" height="302" /></a>
<a href="//en.wikipedia.org/wiki/File:Mosen-textile-Tibet.jpg" class="internal" title="Enlarge"></a>

Mosen felt textile,Tibet, 19th century. Similar textiles from western China were used as rugs.<sup>[\[28\]](#cite_note-28)</sup> [Shibori](//en.wikipedia.org/wiki/Shibori "Shibori")-dyed.

Felt is used in a wide range of industries and manufacturing processes, from the [automotive industry](//en.wikipedia.org/wiki/Automotive_industry "Automotive industry") and [casinos](//en.wikipedia.org/wiki/Casino "Casino") to musical instruments and [home construction](//en.wikipedia.org/wiki/Home_construction "Home construction").

### <span id="Felt_in_musical_instruments" class="mw-headline">Felt in musical instruments</span>

Many musical instruments use felt. It is often used as a [damper](//en.wikipedia.org/wiki/Shock_absorber "Shock absorber").<sup>[\[29\]](#cite_note-Winer2012-29)</sup> On drum cymbal stands, it protects the cymbal from cracking and ensures a clean sound. It is used to wrap [bass drum strikers](//en.wikipedia.org/wiki/Bass_drum#Strikers "Bass drum") and [timpani mallets](//en.wikipedia.org/wiki/Timpani#Sticks_and_mallets "Timpani").<sup>[\[30\]](#cite_note-Pinksterboer1993-30)</sup> Felt is used extensively in pianos; for example, piano hammers are made of wool felt around a wooden core. The density and springiness of the felt is a major part of what creates a piano's tone.<sup>[\[31\]](#cite_note-Schweizer2010-31)[\[32\]](#cite_note-Giordano2016-32)</sup> As the felt becomes grooved and "packed" with use and age, the tone suffers.<sup>[\[33\]](#cite_note-Palmieri2004-33)</sup> Felt is placed under the piano keys on [accordions](//en.wikipedia.org/wiki/Accordion "Accordion") to control touch and key noise; it is also used on the *pallets* to silence notes not sounded by preventing air flow.<sup>[\[34\]](#cite_note-Wickens1987-34)[\[35\]](#cite_note-Ord-Hume1978-35)[\[36\]](#cite_note-Young1947-36)</sup>

### <span id="Industrial_uses" class="mw-headline">Industrial uses</span>

Felt is frequently used in industry as a sound or vibration damper,<sup>[\[37\]](#cite_note-SchneidermanWinton2016-37)</sup> and in machinery for cushioning and padding moving parts.<sup>[\[38\]](#cite_note-Gordon1980-38)</sup>

### <span id="Felt_in_arts_and_crafts" class="mw-headline">Felt in arts and crafts</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This section <strong>does not <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Felt&amp;action=edit" class="external text">improve this section</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability#Burden_of_evidence" title="Wikipedia:Verifiability">removed</a>.</span> <em>(December 2016)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

Felt is used for framing paintings. It is laid between the slip mount and picture as a protective measure to avoid damage from rubbing to the edge of the painting. This is commonly found as a preventive measure on paintings which have already been restored or professionally framed. It is widely used to protect paintings executed on various surfaces including canvas, wood panel and copper plate.

A felt-covered board can be used in storytelling to small children. Small felt cutouts or figures of animals, people, or other objects will adhere to a felt board, and in the process of telling the story, the storyteller also acts it out on the board with the animals or people. [Puppets](//en.wikipedia.org/wiki/Puppet "Puppet") can also be made with felt. Felt pressed dolls, such as [Lenci dolls](//en.wikipedia.org/wiki/Lenci_doll "Lenci doll"), were very popular in the nineteenth century and just after the first world war.

### <span id="Felt_in_art_and_design" class="mw-headline">Felt in art and design</span>

German artist <a href="//en.wikipedia.org/wiki/Josef_Beuys" class="mw-redirect" title="Josef Beuys">Josef Beuys</a> used felt in a number of works and many more people.<sup>[\[6\]](#cite_note-Thompson2011-6)</sup> <sup>[\[39\]](#cite_note-BeuysHarlan2004-39)</sup>

### <span id="Felt_in_fashion" class="mw-headline">Felt in fashion</span>

During the 18th and 19th centuries gentlemen's [top hats](//en.wikipedia.org/wiki/Top_hat "Top hat") made from beaver felt were popular.<sup>[\[26\]](#cite_note-Chico2013-26)[\[40\]](#cite_note-Muller-Schwarze2011-40)[\[41\]](#cite_note-Dolin2011-41)</sup> In the early part of the 20th century, cloth felt hats, such as [fedoras](//en.wikipedia.org/wiki/Fedora "Fedora"), [trilbies](//en.wikipedia.org/wiki/Trilby "Trilby")<sup>[\[42\]](#cite_note-Drew2009-42)</sup> and [homburgs](//en.wikipedia.org/wiki/Homburg_(hat) "Homburg (hat)"),<sup>[\[43\]](#cite_note-Grantland2016-43)</sup> were worn by many men in the western world. Felt is often used in footwear as boot liners, with the Russian [valenki](//en.wikipedia.org/wiki/Valenki "Valenki") being an example.<sup>[\[44\]](#cite_note-Headlines2014-44)[\[45\]](#cite_note-45)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Bowler hat](//en.wikipedia.org/wiki/Bowler_hat "Bowler hat")
-   <a href="//en.wikipedia.org/wiki/Fuzzy_felt" class="mw-redirect" title="Fuzzy felt">Fuzzy felt</a>
-   [Nuno felting](//en.wikipedia.org/wiki/Nuno_felting "Nuno felting")
-   [Joseph Beuys](//en.wikipedia.org/wiki/Joseph_Beuys "Joseph Beuys")
-   <a href="//en.wikipedia.org/wiki/Roofing_felt" class="mw-redirect" title="Roofing felt">Roofing felt</a>
-   [Valenki](//en.wikipedia.org/wiki/Valenki "Valenki")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://americanfeltandcraft.wordpress.com/2009/03/30/woolfelt/" class="external text">&quot;What's the difference between wool, acrylic, wool blend, and eco felt? Part 1 Wool.&quot;</a>. 31 March 2009.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=What%E2%80%99s+the+difference+between+wool%2C+acrylic%2C+wool+blend%2C+and+eco+felt%3F+Part+1+Wool.&amp;rft.date=2009-03-31&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Famericanfeltandcraft.wordpress.com%2F2009%2F03%2F30%2Fwoolfelt%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://americanfeltandcraft.wordpress.com/2009/04/01/acrylicecofelt/" class="external text">&quot;Acrylic felt &amp; eco- felt (I.E eco spun) same damn thing! Part 2 of whats the difference between wool, acrylic, wool blend, and eco felt?&quot;</a>. 1 April 2009.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Acrylic+felt+%26+eco-+felt+%28I.E+eco+spun%29+same+damn+thing%21+Part+2+of+whats+the+difference+between+wool%2C+acrylic%2C+wool+blend%2C+and+eco+felt%3F&amp;rft.date=2009-04-01&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Famericanfeltandcraft.wordpress.com%2F2009%2F04%2F01%2Facrylicecofelt%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://americanfeltandcraft.wordpress.com/2009/04/03/wool-felt-blends-part-3-of-whats-the-difference-between-wool-acrylic-wool-blend-and-eco-felt/" class="external text">&quot;Wool Felt Blends- part 3 of Whats the difference between wool, acrylic, wool blend, and eco felt?&quot;</a>. 4 April 2009.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Wool+Felt+Blends-+part+3+of+Whats+the+difference+between+wool%2C+acrylic%2C+wool+blend%2C+and+eco+felt%3F&amp;rft.date=2009-04-04&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Famericanfeltandcraft.wordpress.com%2F2009%2F04%2F03%2Fwool-felt-blends-part-3-of-whats-the-difference-between-wool-acrylic-wool-blend-and-eco-felt%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Hagen2005_4-0)**</span> <span class="reference-text">Chad Alice Hagen (2005). <a href="https://books.google.com/books?id=c5ysqGN5qv8C&amp;pg=PT8" class="external text"><em>Fabulous Felt Hats: Dazzling Designs from Handmade Felt</em></a>. Lark Books. pp. 8–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-57990-542-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-57990-542-2 "Special:BookSources/978-1-57990-542-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Chad+Alice+Hagen&amp;rft.btitle=Fabulous+Felt+Hats%3A+Dazzling+Designs+from+Handmade+Felt&amp;rft.date=2005&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dc5ysqGN5qv8C%26pg%3DPT8&amp;rft.isbn=978-1-57990-542-2&amp;rft.pages=8-&amp;rft.pub=Lark+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Howard2011_5-0)**</span> <span class="reference-text">Dan Howard (2011). <a href="https://books.google.com/books?id=diOx0cfHegEC&amp;pg=PA69" class="external text"><em>Bronze Age Military Equipment</em></a>. Casemate Publishers. pp. 69–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-84884-293-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-84884-293-9 "Special:BookSources/978-1-84884-293-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Dan+Howard&amp;rft.btitle=Bronze+Age+Military+Equipment&amp;rft.date=2011&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DdiOx0cfHegEC%26pg%3DPA69&amp;rft.isbn=978-1-84884-293-9&amp;rft.pages=69-&amp;rft.pub=Casemate+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Thompson2011_6-0) [<sup>***b***</sup>](#cite_ref-Thompson2011_6-1) [<sup>***c***</sup>](#cite_ref-Thompson2011_6-2)</span> <span class="reference-text">Chris Thompson (2011). <a href="https://books.google.com/books?id=HngWM5yKYy8C&amp;pg=PT56" class="external text"><em>Felt: Fluxus, Joseph Beuys, and the Dalai Lama</em></a>. U of Minnesota Press. pp. 56–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-8166-5354-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-8166-5354-6 "Special:BookSources/978-0-8166-5354-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Chris+Thompson&amp;rft.btitle=Felt%3A+Fluxus%2C+Joseph+Beuys%2C+and+the+Dalai+Lama&amp;rft.date=2011&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DHngWM5yKYy8C%26pg%3DPT56&amp;rft.isbn=978-0-8166-5354-6&amp;rft.pages=56-&amp;rft.pub=U+of+Minnesota+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=xssvAAAAYAAJ&amp;pg=PA63" class="external text"><em>The Recent Development of American Industries</em></a>. University of Pennsylvania Press. 1891. pp. 63–.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=The+Recent+Development+of+American+Industries&amp;rft.date=1891&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DxssvAAAAYAAJ%26pg%3DPA63&amp;rft.pages=63-&amp;rft.pub=University+of+Pennsylvania+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GoldsteinBeall1994_8-0)**</span> <span class="reference-text">Melvyn C. Goldstein; Cynthia M. Beall (1994). <a href="https://books.google.com/books?id=deJPKpbGRUgC&amp;pg=PA147" class="external text"><em>The Changing World of Mongolia's Nomads</em></a>. University of California Press. pp. 147–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-520-08551-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-520-08551-0 "Special:BookSources/978-0-520-08551-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Cynthia+M.+Beall&amp;rft.au=Melvyn+C.+Goldstein&amp;rft.btitle=The+Changing+World+of+Mongolia%27s+Nomads&amp;rft.date=1994&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DdeJPKpbGRUgC%26pg%3DPA147&amp;rft.isbn=978-0-520-08551-0&amp;rft.pages=147-&amp;rft.pub=University+of+California+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Kemery2006_9-0)**</span> <span class="reference-text">Becky Kemery (2006). <a href="https://books.google.com/books?id=JmmFuyKamlYC&amp;pg=PT160" class="external text"><em>Yurts: Living in the Round</em></a>. Gibbs Smith. pp. 160–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-58685-891-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-58685-891-9 "Special:BookSources/978-1-58685-891-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Becky+Kemery&amp;rft.btitle=Yurts%3A+Living+in+the+Round&amp;rft.date=2006&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DJmmFuyKamlYC%26pg%3DPT160&amp;rft.isbn=978-1-58685-891-9&amp;rft.pages=160-&amp;rft.pub=Gibbs+Smith&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=TS_V5b0zz6oC" class="external text"><em>Front Lines</em></a>. U.S. Agency for International Development. 2006.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Front+Lines&amp;rft.date=2006&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DTS_V5b0zz6oC&amp;rft.pub=U.S.+Agency+for+International+Development&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BlockBokalders2010_11-0)**</span> <span class="reference-text">Maria Block; Varis Bokalders (9 February 2010). <a href="https://books.google.com/books?id=dCjfoQfghEYC&amp;pg=PA57" class="external text"><em>The Whole Building Handbook: &quot;How to Design Healthy, Efficient and Sustainable Buildings&quot;</em></a>. Routledge. pp. 57–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-136-54328-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-136-54328-9 "Special:BookSources/978-1-136-54328-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Maria+Block&amp;rft.au=Varis+Bokalders&amp;rft.btitle=The+Whole+Building+Handbook%3A+%22How+to+Design+Healthy%2C+Efficient+and+Sustainable+Buildings%22&amp;rft.date=2010-02-09&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DdCjfoQfghEYC%26pg%3DPA57&amp;rft.isbn=978-1-136-54328-9&amp;rft.pages=57-&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=6alOAAAAMAAJ" class="external text"><em>Forestry Leaves</em></a>. 1963.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Forestry+Leaves&amp;rft.date=1963&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D6alOAAAAMAAJ&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Fouchier2009_13-0)**</span> <span class="reference-text">Sabine Fouchier (12 February 2009). <a href="https://books.google.com/books?id=bcUbC60NQbsC&amp;pg=PA9" class="external text"><em>Felt</em></a>. A&C Black. pp. 9–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-7136-8494-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-7136-8494-0 "Special:BookSources/978-0-7136-8494-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Sabine+Fouchier&amp;rft.btitle=Felt&amp;rft.date=2009-02-12&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DbcUbC60NQbsC%26pg%3DPA9&amp;rft.isbn=978-0-7136-8494-0&amp;rft.pages=9-&amp;rft.pub=A%26amp%3BC+Black&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=vgACAAAAYAAJ&amp;pg=PA219" class="external text"><em>Teachers World</em></a>. Bemis Publishing Company. 1893. pp. 219–.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Teachers+World&amp;rft.date=1893&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DvgACAAAAYAAJ%26pg%3DPA219&amp;rft.pages=219-&amp;rft.pub=Bemis+Publishing+Company&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Petrie1995_15-0)**</span> <span class="reference-text">O. J. Petrie (1995). <a href="https://books.google.com/books?id=gg50-s-6wsIC&amp;pg=PA19" class="external text"><em>Harvesting of Textile Animal Fibres</em></a>. Food & Agriculture Org. pp. 19–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-92-5-103759-1](//en.wikipedia.org/wiki/Special:BookSources/978-92-5-103759-1 "Special:BookSources/978-92-5-103759-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=O.+J.+Petrie&amp;rft.btitle=Harvesting+of+Textile+Animal+Fibres&amp;rft.date=1995&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dgg50-s-6wsIC%26pg%3DPA19&amp;rft.isbn=978-92-5-103759-1&amp;rft.pages=19-&amp;rft.pub=Food+%26+Agriculture+Org.&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=XeQEAAAAQAAJ&amp;pg=PA257" class="external text"><em>The Chemical News</em></a>. Mitchell. 1860. pp. 257–.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=The+Chemical+News&amp;rft.date=1860&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DXeQEAAAAQAAJ%26pg%3DPA257&amp;rft.pages=257-&amp;rft.pub=Mitchell&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-White2008_17-0)**</span> <span class="reference-text">Sarah E. White (1 January 2008). <a href="https://books.google.com/books?id=mPRvCgAAQBAJ&amp;pg=PA10" class="external text"><em>Picture Yourself Felting Your Knitting: Step-by-step Instruction for Perfectly Felted Crafts</em></a>. Course Technology. pp. 10–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-59863-665-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-59863-665-9 "Special:BookSources/978-1-59863-665-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Sarah+E.+White&amp;rft.btitle=Picture+Yourself+Felting+Your+Knitting%3A+Step-by-step+Instruction+for+Perfectly+Felted+Crafts&amp;rft.date=2008-01-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DmPRvCgAAQBAJ%26pg%3DPA10&amp;rft.isbn=978-1-59863-665-9&amp;rft.pages=10-&amp;rft.pub=Course+Technology&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Chawla2016_18-0)**</span> <span class="reference-text">Krishan Chawla (2 June 2016). <a href="https://books.google.com/books?id=7nEjDAAAQBAJ&amp;pg=PA24" class="external text"><em>Fibrous Materials</em></a>. Cambridge University Press. pp. 24–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-107-02972-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-107-02972-9 "Special:BookSources/978-1-107-02972-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Krishan+Chawla&amp;rft.btitle=Fibrous+Materials&amp;rft.date=2016-06-02&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D7nEjDAAAQBAJ%26pg%3DPA24&amp;rft.isbn=978-1-107-02972-9&amp;rft.pages=24-&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-educator1871_19-0)**</span> <span class="reference-text">Technical educator (1871). <a href="https://books.google.com/books?id=Ky4CAAAAQAAJ&amp;pg=RA1-PA65" class="external text"><em>The technical educator, an encyclopædia</em></a>. pp. 1–.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Technical+educator&amp;rft.btitle=The+technical+educator%2C+an+encyclop%C3%A6dia&amp;rft.date=1871&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DKy4CAAAAQAAJ%26pg%3DRA1-PA65&amp;rft.pages=1-&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PriceStone2011_20-0)**</span> <span class="reference-text">Andrea Price; Patti Pierce Stone (13 September 2011). <a href="https://books.google.com/books?id=sEFQwMOOGz0C&amp;pg=PT76" class="external text"><em>Knitspeak: An A to Z Guide to the Language of Knitting Patterns</em></a>. STC Craft, Melanie Falick Books. pp. 76–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4532-2078-8](//en.wikipedia.org/wiki/Special:BookSources/978-1-4532-2078-8 "Special:BookSources/978-1-4532-2078-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Andrea+Price&amp;rft.au=Patti+Pierce+Stone&amp;rft.btitle=Knitspeak%3A+An+A+to+Z+Guide+to+the+Language+of+Knitting+Patterns&amp;rft.date=2011-09-13&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DsEFQwMOOGz0C%26pg%3DPT76&amp;rft.isbn=978-1-4532-2078-8&amp;rft.pages=76-&amp;rft.pub=STC+Craft%2C+Melanie+Falick+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-KennedyStoehrer2013_21-0) [<sup>***b***</sup>](#cite_ref-KennedyStoehrer2013_21-1)</span> <span class="reference-text">Alicia Kennedy; Emily Banis Stoehrer; Jay Calderin (1 February 2013). <a href="https://books.google.com/books?id=76p1khskZK4C&amp;pg=PA153" class="external text"><em>Fashion Design, Referenced: A Visual Guide to the History, Language, and Practice of Fashion</em></a>. Rockport Publishers. pp. 153–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-59253-677-1](//en.wikipedia.org/wiki/Special:BookSources/978-1-59253-677-1 "Special:BookSources/978-1-59253-677-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Alicia+Kennedy&amp;rft.au=Emily+Banis+Stoehrer&amp;rft.au=Jay+Calderin&amp;rft.btitle=Fashion+Design%2C+Referenced%3A+A+Visual+Guide+to+the+History%2C+Language%2C+and+Practice+of+Fashion&amp;rft.date=2013-02-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D76p1khskZK4C%26pg%3DPA153&amp;rft.isbn=978-1-59253-677-1&amp;rft.pages=153-&amp;rft.pub=Rockport+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-auto_22-0) [<sup>***b***</sup>](#cite_ref-auto_22-1)</span> <span class="reference-text"><a href="https://books.google.com/books?id=IAdOAQAAMAAJ" class="external text"><em>Wonderful West Virginia</em></a>. Department of Natural Resources. 2005.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Wonderful+West+Virginia&amp;rft.date=2005&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DIAdOAQAAMAAJ&amp;rft.pub=Department+of+Natural+Resources&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">Pat Pawlowicz</span>
24. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Larkin2010_24-0) [<sup>***b***</sup>](#cite_ref-Larkin2010_24-1) [<sup>***c***</sup>](#cite_ref-Larkin2010_24-2)</span> <span class="reference-text">Jack Larkin (23 November 2010). <a href="https://books.google.com/books?id=evCyBwAAQBAJ&amp;pg=PA95" class="external text"><em>Where We Worked: A Celebration Of America's Workers And The Nation They Built</em></a>. Lyons Press. pp. 95–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4617-4592-1](//en.wikipedia.org/wiki/Special:BookSources/978-1-4617-4592-1 "Special:BookSources/978-1-4617-4592-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Jack+Larkin&amp;rft.btitle=Where+We+Worked%3A+A+Celebration+Of+America%27s+Workers+And+The+Nation+They+Built&amp;rft.date=2010-11-23&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DevCyBwAAQBAJ%26pg%3DPA95&amp;rft.isbn=978-1-4617-4592-1&amp;rft.pages=95-&amp;rft.pub=Lyons+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Snodgrass2015_25-0) [<sup>***b***</sup>](#cite_ref-Snodgrass2015_25-1)</span> <span class="reference-text">Mary Ellen Snodgrass (17 March 2015). <a href="https://books.google.com/books?id=gO9nBwAAQBAJ&amp;pg=PA251" class="external text"><em>World Clothing and Fashion: An Encyclopedia of History, Culture, and Social Influence</em></a>. Routledge. pp. 251–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-317-45167-9](//en.wikipedia.org/wiki/Special:BookSources/978-1-317-45167-9 "Special:BookSources/978-1-317-45167-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Mary+Ellen+Snodgrass&amp;rft.btitle=World+Clothing+and+Fashion%3A+An+Encyclopedia+of+History%2C+Culture%2C+and+Social+Influence&amp;rft.date=2015-03-17&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DgO9nBwAAQBAJ%26pg%3DPA251&amp;rft.isbn=978-1-317-45167-9&amp;rft.pages=251-&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Chico2013_26-0) [<sup>***b***</sup>](#cite_ref-Chico2013_26-1)</span> <span class="reference-text">Beverly Chico (3 October 2013). <a href="https://books.google.com/books?id=GdbYAQAAQBAJ&amp;pg=PA309" class="external text"><em>Hats and Headwear around the World: A Cultural Encyclopedia: A Cultural Encyclopedia</em></a>. ABC-CLIO. pp. 309–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-61069-063-8](//en.wikipedia.org/wiki/Special:BookSources/978-1-61069-063-8 "Special:BookSources/978-1-61069-063-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Beverly+Chico&amp;rft.btitle=Hats+and+Headwear+around+the+World%3A+A+Cultural+Encyclopedia%3A+A+Cultural+Encyclopedia&amp;rft.date=2013-10-03&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DGdbYAQAAQBAJ%26pg%3DPA309&amp;rft.isbn=978-1-61069-063-8&amp;rft.pages=309-&amp;rft.pub=ABC-CLIO&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Corporation1941_27-0)**</span> <span class="reference-text">Bonnier Corporation (November 1941). <a href="https://books.google.com/books?id=nCcDAAAAMBAJ&amp;pg=PA52" class="external text"><em>Popular Science</em></a>. Bonnier Corporation. pp. 52–. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0161-7370" class="external text">0161-7370</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Bonnier+Corporation&amp;rft.btitle=Popular+Science&amp;rft.date=1941-11&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DnCcDAAAAMBAJ%26pg%3DPA52&amp;rft.issn=0161-7370&amp;rft.pages=52-&amp;rft.pub=Bonnier+Corporation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-28)**</span> <span class="reference-text"><a href="https://collection.cooperhewitt.org/objects/18700367/" class="external text">Cooper-Hewitt museum description of Mosen rug</a>.</span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Winer2012_29-0)**</span> <span class="reference-text">Ethan Winer (12 November 2012). <a href="https://books.google.com/books?id=TIfOAwAAQBAJ&amp;pg=PA629" class="external text"><em>The Audio Expert: Everything You Need to Know About Audio</em></a>. CRC Press. pp. 629–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-136-12614-7](//en.wikipedia.org/wiki/Special:BookSources/978-1-136-12614-7 "Special:BookSources/978-1-136-12614-7").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Ethan+Winer&amp;rft.btitle=The+Audio+Expert%3A+Everything+You+Need+to+Know+About+Audio&amp;rft.date=2012-11-12&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DTIfOAwAAQBAJ%26pg%3DPA629&amp;rft.isbn=978-1-136-12614-7&amp;rft.pages=629-&amp;rft.pub=CRC+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Pinksterboer1993_30-0)**</span> <span class="reference-text">Hugo Pinksterboer (1 January 1993). <a href="https://books.google.com/books?id=bR4LAQAAQBAJ&amp;pg=PA88" class="external text"><em>The Cymbal Book</em></a>. Hal Leonard. pp. 88–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4768-6639-0](//en.wikipedia.org/wiki/Special:BookSources/978-1-4768-6639-0 "Special:BookSources/978-1-4768-6639-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Hugo+Pinksterboer&amp;rft.btitle=The+Cymbal+Book&amp;rft.date=1993-01-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DbR4LAQAAQBAJ%26pg%3DPA88&amp;rft.isbn=978-1-4768-6639-0&amp;rft.pages=88-&amp;rft.pub=Hal+Leonard&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Schweizer2010_31-0)**</span> <span class="reference-text">Steven L. Schweizer (28 June 2010). <a href="https://books.google.com/books?id=L9mXbcOcawgC&amp;pg=PA13" class="external text"><em>Timpani Tone and the Interpretation of Baroque and Classical Music</em></a>. Oxford University Press. pp. 13–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-19-975041-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-19-975041-2 "Special:BookSources/978-0-19-975041-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Steven+L.+Schweizer&amp;rft.btitle=Timpani+Tone+and+the+Interpretation+of+Baroque+and+Classical+Music&amp;rft.date=2010-06-28&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DL9mXbcOcawgC%26pg%3DPA13&amp;rft.isbn=978-0-19-975041-2&amp;rft.pages=13-&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
32. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Giordano2016_32-0)**</span> <span class="reference-text">Nicholas J. Giordano (8 September 2016). <a href="https://books.google.com/books?id=xcRjDQAAQBAJ&amp;pg=PT113" class="external text"><em>Physics of the Piano</em></a>. OUP Oxford. pp. 113–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-19-250663-4](//en.wikipedia.org/wiki/Special:BookSources/978-0-19-250663-4 "Special:BookSources/978-0-19-250663-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Nicholas+J.+Giordano&amp;rft.btitle=Physics+of+the+Piano&amp;rft.date=2016-09-08&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DxcRjDQAAQBAJ%26pg%3DPT113&amp;rft.isbn=978-0-19-250663-4&amp;rft.pages=113-&amp;rft.pub=OUP+Oxford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Palmieri2004_33-0)**</span> <span class="reference-text">Robert Palmieri (1 June 2004). <a href="https://books.google.com/books?id=Kr6TAgAAQBAJ&amp;pg=PA161" class="external text"><em>The Piano: An Encyclopedia</em></a>. Routledge. pp. 161–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-135-94964-8](//en.wikipedia.org/wiki/Special:BookSources/978-1-135-94964-8 "Special:BookSources/978-1-135-94964-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Robert+Palmieri&amp;rft.btitle=The+Piano%3A+An+Encyclopedia&amp;rft.date=2004-06-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DKr6TAgAAQBAJ%26pg%3DPA161&amp;rft.isbn=978-1-135-94964-8&amp;rft.pages=161-&amp;rft.pub=Routledge&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Wickens1987_34-0)**</span> <span class="reference-text">David C Wickens (1 December 1987). <a href="https://books.google.com/books?id=Ht-uCwAAQBAJ&amp;pg=PA44" class="external text"><em>The Instruments of Samuel Green</em></a>. Palgrave Macmillan UK. pp. 44–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-349-09059-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-349-09059-4 "Special:BookSources/978-1-349-09059-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=David+C+Wickens&amp;rft.btitle=The+Instruments+of+Samuel+Green&amp;rft.date=1987-12-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DHt-uCwAAQBAJ%26pg%3DPA44&amp;rft.isbn=978-1-349-09059-4&amp;rft.pages=44-&amp;rft.pub=Palgrave+Macmillan+UK&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Ord-Hume1978_35-0)**</span> <span class="reference-text">Arthur W. J. G. Ord-Hume (1978). <a href="https://books.google.com/books?id=ocYXAQAAIAAJ" class="external text"><em>Barrel organ: the story of the mechanical organ and its repair</em></a>. A. S. Barnes, Incorporated. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-498-01482-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-498-01482-6 "Special:BookSources/978-0-498-01482-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Arthur+W.+J.+G.+Ord-Hume&amp;rft.btitle=Barrel+organ%3A+the+story+of+the+mechanical+organ+and+its+repair&amp;rft.date=1978&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DocYXAQAAIAAJ&amp;rft.isbn=978-0-498-01482-6&amp;rft.pub=A.+S.+Barnes%2C+Incorporated&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Young1947_36-0)**</span> <span class="reference-text">Thomas Campbell Young (1947). <a href="https://books.google.com/books?id=FMFQAQAAMAAJ" class="external text"><em>The Making of Musical Instruments</em></a>. Oxford University Press.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Thomas+Campbell+Young&amp;rft.btitle=The+Making+of+Musical+Instruments&amp;rft.date=1947&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DFMFQAQAAMAAJ&amp;rft.pub=Oxford+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-SchneidermanWinton2016_37-0)**</span> <span class="reference-text">Deborah Schneiderman; Alexa Griffith Winton (28 January 2016). <a href="https://books.google.com/books?id=4ASrCgAAQBAJ&amp;pg=PT48" class="external text"><em>Textile Technology and Design: From Interior Space to Outer Space</em></a>. Bloomsbury Publishing. pp. 48–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4742-6196-8](//en.wikipedia.org/wiki/Special:BookSources/978-1-4742-6196-8 "Special:BookSources/978-1-4742-6196-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Alexa+Griffith+Winton&amp;rft.au=Deborah+Schneiderman&amp;rft.btitle=Textile+Technology+and+Design%3A+From+Interior+Space+to+Outer+Space&amp;rft.date=2016-01-28&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D4ASrCgAAQBAJ%26pg%3DPT48&amp;rft.isbn=978-1-4742-6196-8&amp;rft.pages=48-&amp;rft.pub=Bloomsbury+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Gordon1980_38-0)**</span> <span class="reference-text">Beverly Gordon (May 1980). <a href="https://books.google.com/books?id=luJTAAAAMAAJ" class="external text"><em>Feltmaking</em></a>. Watson-Guptill Publications.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Beverly+Gordon&amp;rft.btitle=Feltmaking&amp;rft.date=1980-05&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DluJTAAAAMAAJ&amp;rft.pub=Watson-Guptill+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BeuysHarlan2004_39-0)**</span> <span class="reference-text">Joseph Beuys; Volker Harlan (2004). <a href="https://books.google.com/books?id=WeK2vm7X4MYC&amp;pg=PA65" class="external text"><em>What is Art?: Conversation with Joseph Beuys</em></a>. CLAIRVIEW BOOKS. pp. 65–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-905570-07-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-905570-07-2 "Special:BookSources/978-1-905570-07-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Joseph+Beuys&amp;rft.au=Volker+Harlan&amp;rft.btitle=What+is+Art%3F%3A+Conversation+with+Joseph+Beuys&amp;rft.date=2004&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DWeK2vm7X4MYC%26pg%3DPA65&amp;rft.isbn=978-1-905570-07-2&amp;rft.pages=65-&amp;rft.pub=CLAIRVIEW+BOOKS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Muller-Schwarze2011_40-0)**</span> <span class="reference-text">Dietland Muller-Schwarze (7 April 2011). <a href="https://books.google.com/books?id=HZ5WjXB5Pr8C&amp;pg=PA156" class="external text"><em>The Beaver: Its Life and Impact</em></a>. Cornell University Press. pp. 156–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8014-5010-1](//en.wikipedia.org/wiki/Special:BookSources/0-8014-5010-1 "Special:BookSources/0-8014-5010-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Dietland+Muller-Schwarze&amp;rft.btitle=The+Beaver%3A+Its+Life+and+Impact&amp;rft.date=2011-04-07&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DHZ5WjXB5Pr8C%26pg%3DPA156&amp;rft.isbn=0-8014-5010-1&amp;rft.pages=156-&amp;rft.pub=Cornell+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Dolin2011_41-0)**</span> <span class="reference-text">Eric Jay Dolin (5 July 2011). <a href="https://books.google.com/books?id=kxitJ36fsIQC&amp;pg=PA22" class="external text"><em>Fur, Fortune, and Empire: The Epic History of the Fur Trade in America</em></a>. W. W. Norton. pp. 22–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-393-34002-0](//en.wikipedia.org/wiki/Special:BookSources/978-0-393-34002-0 "Special:BookSources/978-0-393-34002-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Eric+Jay+Dolin&amp;rft.btitle=Fur%2C+Fortune%2C+and+Empire%3A+The+Epic+History+of+the+Fur+Trade+in+America&amp;rft.date=2011-07-05&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DkxitJ36fsIQC%26pg%3DPA22&amp;rft.isbn=978-0-393-34002-0&amp;rft.pages=22-&amp;rft.pub=W.+W.+Norton&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Drew2009_42-0)**</span> <span class="reference-text">Bernard A. Drew (22 December 2009). <a href="https://books.google.com/books?id=c91Vrl20Y4sC&amp;pg=PA45" class="external text"><em>Literary Afterlife: The Posthumous Continuations of 325 Authors' Fictional Characters</em></a>. McFarland. pp. 45–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-7864-5721-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-7864-5721-2 "Special:BookSources/978-0-7864-5721-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Bernard+A.+Drew&amp;rft.btitle=Literary+Afterlife%3A+The+Posthumous+Continuations+of+325+Authors%27+Fictional+Characters&amp;rft.date=2009-12-22&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dc91Vrl20Y4sC%26pg%3DPA45&amp;rft.isbn=978-0-7864-5721-2&amp;rft.pages=45-&amp;rft.pub=McFarland&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Grantland2016_43-0)**</span> <span class="reference-text">Brenda Grantland (1 June 2016). <a href="https://books.google.com/books?id=HLEK49A-LUAC&amp;pg=PA76" class="external text"><em>Hatatorium: An Essential Guide for Hat Collectors</em></a>. Brenda Grantland. pp. 76–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-9847859-0-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-9847859-0-2 "Special:BookSources/978-0-9847859-0-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Brenda+Grantland&amp;rft.btitle=Hatatorium%3A+An+Essential+Guide+for+Hat+Collectors&amp;rft.date=2016-06-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DHLEK49A-LUAC%26pg%3DPA76&amp;rft.isbn=978-0-9847859-0-2&amp;rft.pages=76-&amp;rft.pub=Brenda+Grantland&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Headlines2014_44-0)**</span> <span class="reference-text">Russia Beyond The Headlines (12 December 2014). <a href="https://books.google.com/books?id=6jHTBQAAQBAJ&amp;pg=PT91" class="external text"><em>Russian Winter: Photo album</em></a>. Russia Beyond The Headlines. pp. 91–. GGKEY:G7NRFZX3WQF.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.au=Russia+Beyond+The+Headlines&amp;rft.btitle=Russian+Winter%3A+Photo+album&amp;rft.date=2014-12-12&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D6jHTBQAAQBAJ%26pg%3DPT91&amp;rft.pages=91-&amp;rft.pub=Russia+Beyond+The+Headlines&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-45)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=JEkrAAAAYAAJ&amp;pg=PA637" class="external text"><em>Symposium on Antarctic Logistics, Held at Boulder, Colorado, August 13-17, 1962</em></a>. National Academies. 1963. pp. 637–. NAP:12264.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFelt&amp;rft.btitle=Symposium+on+Antarctic+Logistics%2C+Held+at+Boulder%2C+Colorado%2C+August+13-17%2C+1962&amp;rft.date=1963&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DJEkrAAAAYAAJ%26pg%3DPA637&amp;rft.pages=637-&amp;rft.pub=National+Academies&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   E.J.W. Barber. *Prehistoric Textiles: The Development of Cloth in the Neolithic and Bronze Ages, with Special Reference to the Aegean.* Princeton: Princeton University Press, 1991.
-   Lise Bender Jørgensen. *North European Textiles until AD 1000.* Aarchus: Aarchus University Press, 1992.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                               |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Felt" class="extiw" title="commons:Category:Felt">Felt</a>***. |

-   <a href="http://www.wtifelt.com/pressedfelt.html" class="external text">Wtifelt.com</a>, What is felt, felt history, how felt is made

-   [v](//en.wikipedia.org/wiki/Template:Fabric "Template:Fabric")
-   [t](//en.wikipedia.org/wiki/Template_talk:Fabric "Template talk:Fabric")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Fabric&amp;action=edit" class="external text">e</a>

[Fabric](//en.wikipedia.org/wiki/Textile "Textile")

[Woven](//en.wikipedia.org/wiki/Woven_fabric "Woven fabric")
-   [Aertex](//en.wikipedia.org/wiki/Aertex "Aertex")
-   [Airdura](//en.wikipedia.org/wiki/Airdura "Airdura")
-   [Airguard](//en.wikipedia.org/wiki/Airguard "Airguard")
-   [Barathea](//en.wikipedia.org/wiki/Barathea "Barathea")
-   [Barkcloth](//en.wikipedia.org/wiki/Barkcloth "Barkcloth")
-   [Batiste](//en.wikipedia.org/wiki/Batiste "Batiste")
-   [Bedford cord](//en.wikipedia.org/wiki/Bedford_cord "Bedford cord")
-   [Bengaline](//en.wikipedia.org/wiki/Bengaline "Bengaline")
-   [Beta cloth](//en.wikipedia.org/wiki/Beta_cloth "Beta cloth")
-   [Bombazine](//en.wikipedia.org/wiki/Bombazine "Bombazine")
-   [Brilliantine](//en.wikipedia.org/wiki/Brilliantine_(fabric) "Brilliantine (fabric)")
-   [Broadcloth](//en.wikipedia.org/wiki/Broadcloth "Broadcloth")
-   [Buckram](//en.wikipedia.org/wiki/Buckram "Buckram")
-   [Bunting](//en.wikipedia.org/wiki/Bunting_(textile) "Bunting (textile)")
-   <a href="//en.wikipedia.org/wiki/Hessian_(cloth)" class="mw-redirect" title="Hessian (cloth)">Burlap</a>
-   [C change](//en.wikipedia.org/wiki/C_change "C change")
-   <a href="//en.wikipedia.org/wiki/Calico_(textile)" class="mw-redirect" title="Calico (textile)">Calico</a>
-   [Cambric](//en.wikipedia.org/wiki/Cambric "Cambric")
-   [Canvas](//en.wikipedia.org/wiki/Canvas "Canvas")
-   [Chambray](//en.wikipedia.org/wiki/Cambric "Cambric")
-   <a href="//en.wikipedia.org/wiki/Capilene" class="mw-redirect" title="Capilene">Capilene</a>
-   [Cedar bark](//en.wikipedia.org/wiki/Cedar_bark_textile "Cedar bark textile")
-   [Challis](//en.wikipedia.org/wiki/Challis_(fabric) "Challis (fabric)")
-   [Char cloth](//en.wikipedia.org/wiki/Char_cloth "Char cloth")
-   [Charmeuse](//en.wikipedia.org/wiki/Charmeuse "Charmeuse")
-   [Charvet](//en.wikipedia.org/wiki/Charvet_(fabric) "Charvet (fabric)")
-   [Cheesecloth](//en.wikipedia.org/wiki/Cheesecloth "Cheesecloth")
-   [Chiffon](//en.wikipedia.org/wiki/Chiffon_(fabric) "Chiffon (fabric)")
-   [Chino](//en.wikipedia.org/wiki/Chino_cloth "Chino cloth")
-   [Chintz](//en.wikipedia.org/wiki/Chintz "Chintz")
-   [Cloqué](//en.wikipedia.org/wiki/Cloqu%C3%A9 "Cloqué")
-   [Cloth of gold](//en.wikipedia.org/wiki/Cloth_of_gold "Cloth of gold")
-   [Cordura](//en.wikipedia.org/wiki/Cordura "Cordura")
-   [Corduroy](//en.wikipedia.org/wiki/Corduroy "Corduroy")
-   [Duck](//en.wikipedia.org/wiki/Cotton_duck "Cotton duck")
-   [Coutil](//en.wikipedia.org/wiki/Coutil "Coutil")
-   [Crape](//en.wikipedia.org/wiki/Cr%C3%AApe_(textile) "Crêpe (textile)")
-   [Crêpe](//en.wikipedia.org/wiki/Cr%C3%AApe_(textile) "Crêpe (textile)")
-   [Cretonne](//en.wikipedia.org/wiki/Cretonne "Cretonne")
-   [Dazzle](//en.wikipedia.org/wiki/Dazzle_(fabric) "Dazzle (fabric)")
-   [Denim](//en.wikipedia.org/wiki/Denim "Denim")
-   [Dimity](//en.wikipedia.org/wiki/Dimity "Dimity")
-   [Donegal tweed](//en.wikipedia.org/wiki/Donegal_tweed "Donegal tweed")
-   [Dornix](//en.wikipedia.org/wiki/Dornix "Dornix")
-   [Dowlas](//en.wikipedia.org/wiki/Dowlas "Dowlas")
-   [Drill](//en.wikipedia.org/wiki/Drill_(fabric) "Drill (fabric)")
-   [Drugget](//en.wikipedia.org/wiki/Drugget "Drugget")
-   [Eolienne](//en.wikipedia.org/wiki/Eolienne "Eolienne")
-   [Flannel](//en.wikipedia.org/wiki/Flannel "Flannel")
-   [Foulard](//en.wikipedia.org/wiki/Foulard "Foulard")
-   [Fustian](//en.wikipedia.org/wiki/Fustian "Fustian")
-   [Gabardine](//en.wikipedia.org/wiki/Gabardine "Gabardine")
-   [Gauze](//en.wikipedia.org/wiki/Gauze "Gauze")
-   [Gazar](//en.wikipedia.org/wiki/Gazar "Gazar")
-   [Georgette](//en.wikipedia.org/wiki/Georgette_(fabric) "Georgette (fabric)")
-   <a href="//en.wikipedia.org/wiki/Ghalamkar" class="mw-redirect" title="Ghalamkar">Ghalamkar</a>
-   [Gingham](//en.wikipedia.org/wiki/Gingham "Gingham")
-   [Grenadine](//en.wikipedia.org/wiki/Grenadine_(cloth) "Grenadine (cloth)")
-   [Grenfell Cloth](//en.wikipedia.org/wiki/Grenfell_Cloth "Grenfell Cloth")
-   [Grosgrain](//en.wikipedia.org/wiki/Grosgrain "Grosgrain")
-   [Habutai](//en.wikipedia.org/wiki/Habutai "Habutai")
-   [Haircloth](//en.wikipedia.org/wiki/Haircloth "Haircloth")
-   [Harris Tweed](//en.wikipedia.org/wiki/Harris_Tweed "Harris Tweed")
-   [Herringbone](//en.wikipedia.org/wiki/Herringbone_(cloth) "Herringbone (cloth)")
-   [Himroo](//en.wikipedia.org/wiki/Himroo "Himroo")
-   [Hodden](//en.wikipedia.org/wiki/Hodden "Hodden")
-   [Irish linen](//en.wikipedia.org/wiki/Irish_linen "Irish linen")
-   [Jamdani](//en.wikipedia.org/wiki/Jamdani "Jamdani")
-   [Kerseymere](//en.wikipedia.org/wiki/Kerseymere "Kerseymere")
-   <a href="//en.wikipedia.org/wiki/Kh%C4%81d%C4%AB" class="mw-redirect" title="Khādī">Khādī</a>
-   [Khaki drill](//en.wikipedia.org/wiki/Khaki_drill "Khaki drill")
-   [Kente cloth](//en.wikipedia.org/wiki/Kente_cloth "Kente cloth")
-   [Lamé](//en.wikipedia.org/wiki/Lam%C3%A9_(fabric) "Lamé (fabric)")
-   [Lawn](//en.wikipedia.org/wiki/Lawn_cloth "Lawn cloth")
-   [Linsey-woolsey](//en.wikipedia.org/wiki/Linsey-woolsey "Linsey-woolsey")
-   [Loden](//en.wikipedia.org/wiki/Loden_cape "Loden cape")
-   [Longcloth](//en.wikipedia.org/wiki/Longcloth "Longcloth")
-   [Mackinaw](//en.wikipedia.org/wiki/Mackinaw_cloth "Mackinaw cloth")
-   [Madapolam](//en.wikipedia.org/wiki/Madapolam "Madapolam")
-   [Madras](//en.wikipedia.org/wiki/Madras_(cloth) "Madras (cloth)")
-   [Moleskin](//en.wikipedia.org/wiki/Moleskin "Moleskin")
-   [Muslin](//en.wikipedia.org/wiki/Muslin "Muslin")
-   [Nainsook](//en.wikipedia.org/wiki/Nainsook "Nainsook")
-   [Nankeen](//en.wikipedia.org/wiki/Nankeen "Nankeen")
-   [Ninon](//en.wikipedia.org/wiki/Ninon "Ninon")
-   [Oilskin](//en.wikipedia.org/wiki/Oilskin "Oilskin")
-   [Organdy](//en.wikipedia.org/wiki/Organdy "Organdy")
-   [Organza](//en.wikipedia.org/wiki/Organza "Organza")
-   [Osnaburg](//en.wikipedia.org/wiki/Osnaburg "Osnaburg")
-   [Ottoman](//en.wikipedia.org/wiki/Ottoman_(textile) "Ottoman (textile)")
-   [Oxford](//en.wikipedia.org/wiki/Oxford_(cloth) "Oxford (cloth)")
-   [Paduasoy](//en.wikipedia.org/wiki/Paduasoy "Paduasoy")
-   [Percale](//en.wikipedia.org/wiki/Percale "Percale")
-   [Pongee](//en.wikipedia.org/wiki/Pongee "Pongee")
-   [Poplin](//en.wikipedia.org/wiki/Poplin "Poplin")
-   [Rakematiz](//en.wikipedia.org/wiki/Rakematiz "Rakematiz")
-   [Rayadillo](//en.wikipedia.org/wiki/Rayadillo "Rayadillo")
-   [Rep](//en.wikipedia.org/wiki/Rep_(fabric) "Rep (fabric)")
-   [Rinzu](//en.wikipedia.org/wiki/Rinzu "Rinzu")
-   [Ripstop](//en.wikipedia.org/wiki/Ripstop "Ripstop")
-   [Russell cord](//en.wikipedia.org/wiki/Russell_cord "Russell cord")
-   [Saga Nishiki](//en.wikipedia.org/wiki/Saga_Nishiki "Saga Nishiki")
-   [Samite](//en.wikipedia.org/wiki/Samite "Samite")
-   [Sateen](//en.wikipedia.org/wiki/Sateen "Sateen")
-   [Satin](//en.wikipedia.org/wiki/Satin "Satin")
-   [Saye](//en.wikipedia.org/wiki/Saye "Saye")
-   [Scarlet](//en.wikipedia.org/wiki/Scarlet_(cloth) "Scarlet (cloth)")
-   [Seersucker](//en.wikipedia.org/wiki/Seersucker "Seersucker")
-   [Sendal](//en.wikipedia.org/wiki/Sendal "Sendal")
-   [Serge](//en.wikipedia.org/wiki/Serge_(fabric) "Serge (fabric)")
-   [Scrim](//en.wikipedia.org/wiki/Scrim_(material) "Scrim (material)")
-   [Shot silk](//en.wikipedia.org/wiki/Shot_silk "Shot silk")
-   [Stuff](//en.wikipedia.org/wiki/Stuff_(cloth) "Stuff (cloth)")
-   [Taffeta](//en.wikipedia.org/wiki/Taffeta "Taffeta")
-   [Tais](//en.wikipedia.org/wiki/Tais "Tais")
-   [Toile](//en.wikipedia.org/wiki/Toile "Toile")
-   [Tucuyo](//en.wikipedia.org/wiki/Tucuyo "Tucuyo")
-   [Tweed](//en.wikipedia.org/wiki/Tweed_(cloth) "Tweed (cloth)")
-   [Twill](//en.wikipedia.org/wiki/Twill "Twill")
-   [Ultrasuede](//en.wikipedia.org/wiki/Ultrasuede "Ultrasuede")
-   [Vegetable flannel](//en.wikipedia.org/wiki/Vegetable_flannel "Vegetable flannel")
-   [Ventile](//en.wikipedia.org/wiki/Ventile "Ventile")
-   [Vinyl coated polyester](//en.wikipedia.org/wiki/Vinyl_coated_polyester "Vinyl coated polyester")
-   [Viyella](//en.wikipedia.org/wiki/Viyella "Viyella")
-   [Voile](//en.wikipedia.org/wiki/Voile "Voile")
-   [Wadmal](//en.wikipedia.org/wiki/Wadmal "Wadmal")
-   [Wigan](//en.wikipedia.org/wiki/Wigan_(fabric) "Wigan (fabric)")
-   [Whipcord](//en.wikipedia.org/wiki/Whipcord "Whipcord")
-   [Zephyr](//en.wikipedia.org/wiki/Zephyr_cloth "Zephyr cloth")
-   [Zorbeez](//en.wikipedia.org/wiki/Zorbeez "Zorbeez")

<a href="//en.wikipedia.org/wiki/File:Jute_nahtlos.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Jute_nahtlos.png/120px-Jute_nahtlos.png" alt="Jute nahtlos.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Jute_nahtlos.png/180px-Jute_nahtlos.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Jute_nahtlos.png/240px-Jute_nahtlos.png 2x" width="120" height="120" /></a>

<a href="//en.wikipedia.org/wiki/File:Batik_Indonesia.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Batik_Indonesia.jpg/120px-Batik_Indonesia.jpg" alt="Batik Indonesia.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Batik_Indonesia.jpg/180px-Batik_Indonesia.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Batik_Indonesia.jpg/240px-Batik_Indonesia.jpg 2x" width="120" height="180" /></a>

<a href="//en.wikipedia.org/wiki/File:MacLachlan_hunting_tartan_(D._W._Stewart).svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ee/MacLachlan_hunting_tartan_%28D._W._Stewart%29.svg/120px-MacLachlan_hunting_tartan_%28D._W._Stewart%29.svg.png" alt="MacLachlan hunting tartan (D. W. Stewart).svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ee/MacLachlan_hunting_tartan_%28D._W._Stewart%29.svg/180px-MacLachlan_hunting_tartan_%28D._W._Stewart%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ee/MacLachlan_hunting_tartan_%28D._W._Stewart%29.svg/240px-MacLachlan_hunting_tartan_%28D._W._Stewart%29.svg.png 2x" width="120" height="120" /></a>

Figured woven
-   [Brocade](//en.wikipedia.org/wiki/Brocade "Brocade")
-   [Camlet](//en.wikipedia.org/wiki/Camlet "Camlet")
-   [Damask](//en.wikipedia.org/wiki/Damask "Damask")
-   [Lampas](//en.wikipedia.org/wiki/Lampas "Lampas")
-   [Songket](//en.wikipedia.org/wiki/Songket "Songket")

[Pile woven](//en.wikipedia.org/wiki/Pile_(textile) "Pile (textile)")
-   [Baize](//en.wikipedia.org/wiki/Baize "Baize")
-   [Chenille](//en.wikipedia.org/wiki/Chenille_fabric "Chenille fabric")
-   [Corduroy](//en.wikipedia.org/wiki/Corduroy "Corduroy")
-   [Crimplene](//en.wikipedia.org/wiki/Crimplene "Crimplene")
-   [Fustian](//en.wikipedia.org/wiki/Fustian "Fustian")
-   [Mockado](//en.wikipedia.org/wiki/Mockado "Mockado")
-   [Moquette](//en.wikipedia.org/wiki/Moquette "Moquette")
-   [Plush](//en.wikipedia.org/wiki/Plush "Plush")
-   [Polar fleece](//en.wikipedia.org/wiki/Polar_fleece "Polar fleece")
-   [Terrycloth](//en.wikipedia.org/wiki/Terrycloth "Terrycloth")
-   [Velours du Kasaï](//en.wikipedia.org/wiki/Velours_du_Kasa%C3%AF "Velours du Kasaï")
-   [Velvet](//en.wikipedia.org/wiki/Velvet "Velvet")
-   [Velveteen](//en.wikipedia.org/wiki/Velveteen "Velveteen")
-   [Zibeline](//en.wikipedia.org/wiki/Zibeline "Zibeline")

[Nonwoven](//en.wikipedia.org/wiki/Nonwoven_fabric "Nonwoven fabric")
-   <span class="mw-selflink selflink">Felt</span>
-   [Cedar bark](//en.wikipedia.org/wiki/Cedar_bark_textile "Cedar bark textile")

[Knitted](//en.wikipedia.org/wiki/Knitted_fabric "Knitted fabric")
-   [Boiled wool](//en.wikipedia.org/wiki/Boiled_wool "Boiled wool")
-   [Coolmax](//en.wikipedia.org/wiki/Coolmax "Coolmax")
-   [Machine knitting](//en.wikipedia.org/wiki/Knitting_machine "Knitting machine")
-   [Milliskin](//en.wikipedia.org/wiki/Milliskin "Milliskin")
-   [Jersey](//en.wikipedia.org/wiki/Jersey_(fabric) "Jersey (fabric)")
-   [Velour](//en.wikipedia.org/wiki/Velour "Velour")

[Netted](//en.wikipedia.org/wiki/Net_(textile) "Net (textile)")
-   [Bobbinet](//en.wikipedia.org/wiki/Bobbinet "Bobbinet")
-   <a href="//en.wikipedia.org/wiki/Carbon_(fiber)" class="mw-redirect" title="Carbon (fiber)">Carbon fiber</a>
-   [Lace](//en.wikipedia.org/wiki/Lace "Lace")
-   [Mesh](//en.wikipedia.org/wiki/Mesh "Mesh")
-   [Needlerun net](//en.wikipedia.org/wiki/Needlerun_net "Needlerun net")
-   [Ninon](//en.wikipedia.org/wiki/Ninon "Ninon")
-   <a href="//en.wikipedia.org/wiki/Tulle_netting" class="mw-redirect" title="Tulle netting">Tulle</a>

Technical
-   [Ballistic nylon](//en.wikipedia.org/wiki/Ballistic_nylon "Ballistic nylon")
-   [Ban-Lon](//en.wikipedia.org/wiki/Ban-Lon "Ban-Lon")
-   [Conductive](//en.wikipedia.org/wiki/Conductive_textile "Conductive textile")
-   [Darlexx](//en.wikipedia.org/wiki/Darlexx "Darlexx")
-   [E-textiles](//en.wikipedia.org/wiki/E-textiles "E-textiles")
-   [Gannex](//en.wikipedia.org/wiki/Gannex "Gannex")
-   [Gore-Tex](//en.wikipedia.org/wiki/Gore-Tex "Gore-Tex")
-   [Silnylon](//en.wikipedia.org/wiki/Silnylon "Silnylon")
-   [Spandex](//en.wikipedia.org/wiki/Spandex "Spandex")
-   <a href="//en.wikipedia.org/wiki/Stub-tex" class="mw-redirect" title="Stub-tex">Stub-tex</a>
-   [SympaTex](//en.wikipedia.org/wiki/SympaTex "SympaTex")
-   [Windstopper](//en.wikipedia.org/wiki/Windstopper "Windstopper")

Patterns
-   [Argyle](//en.wikipedia.org/wiki/Argyle_(pattern) "Argyle (pattern)")
-   [Bizarre silk](//en.wikipedia.org/wiki/Bizarre_silk "Bizarre silk")
-   [Chiné](//en.wikipedia.org/wiki/Warp_printing "Warp printing")
-   [Herringbone](//en.wikipedia.org/wiki/Herringbone_(cloth) "Herringbone (cloth)")
-   [Houndstooth](//en.wikipedia.org/wiki/Houndstooth "Houndstooth")
-   [Paisley](//en.wikipedia.org/wiki/Paisley_(design) "Paisley (design)")
-   [Pin stripes](//en.wikipedia.org/wiki/Pin_stripes "Pin stripes")
-   [Polka dot](//en.wikipedia.org/wiki/Polka_dot "Polka dot")
-   [Shweshwe](//en.wikipedia.org/wiki/Shweshwe "Shweshwe")
-   [Tartan (plaid)](//en.wikipedia.org/wiki/Tartan "Tartan")
-   [Tattersall](//en.wikipedia.org/wiki/Tattersall_(cloth) "Tattersall (cloth)")

[Textile fibers](//en.wikipedia.org/wiki/Fiber "Fiber")
-   [Acrylic](//en.wikipedia.org/wiki/Acrylic_fiber "Acrylic fiber")
-   [Alpaca](//en.wikipedia.org/wiki/Alpaca_fiber "Alpaca fiber")
-   [Angora](//en.wikipedia.org/wiki/Angora_wool "Angora wool")
-   [Cashmere](//en.wikipedia.org/wiki/Cashmere_wool "Cashmere wool")
-   [Coir](//en.wikipedia.org/wiki/Coir "Coir")
-   [Cotton](//en.wikipedia.org/wiki/Cotton "Cotton")
-   [Eisengarn](//en.wikipedia.org/wiki/Eisengarn "Eisengarn")
-   [Hemp](//en.wikipedia.org/wiki/Hemp "Hemp")
-   [Jute](//en.wikipedia.org/wiki/Jute "Jute")
-   [Kevlar](//en.wikipedia.org/wiki/Kevlar "Kevlar")
-   [Linen](//en.wikipedia.org/wiki/Linen "Linen")
-   [Mohair](//en.wikipedia.org/wiki/Mohair "Mohair")
-   [Nylon](//en.wikipedia.org/wiki/Nylon "Nylon")
-   [Microfiber](//en.wikipedia.org/wiki/Microfiber "Microfiber")
-   [Olefin](//en.wikipedia.org/wiki/Olefin_fiber "Olefin fiber")
-   [Pashmina](//en.wikipedia.org/wiki/Pashmina "Pashmina")
-   [Polyester](//en.wikipedia.org/wiki/Polyester "Polyester")
-   [Piña](//en.wikipedia.org/wiki/Pi%C3%B1a "Piña")
-   [Ramie](//en.wikipedia.org/wiki/Ramie "Ramie")
-   [Rayon](//en.wikipedia.org/wiki/Rayon "Rayon")
-   [Sea silk](//en.wikipedia.org/wiki/Sea_silk "Sea silk")
-   [Silk](//en.wikipedia.org/wiki/Silk "Silk")
-   [Sisal](//en.wikipedia.org/wiki/Sisal "Sisal")
-   [Spandex](//en.wikipedia.org/wiki/Spandex "Spandex")
-   [Spider silk](//en.wikipedia.org/wiki/Spider_silk "Spider silk")
-   [Wool](//en.wikipedia.org/wiki/Wool "Wool")

[Finishing](//en.wikipedia.org/wiki/Finishing_(textiles) "Finishing (textiles)") and
[printing](//en.wikipedia.org/wiki/Textile_printing "Textile printing")

-   [Androsia](//en.wikipedia.org/wiki/Androsia "Androsia")
-   [Batik](//en.wikipedia.org/wiki/Batik "Batik")
-   [Beetling](//en.wikipedia.org/wiki/Beetling "Beetling")
-   [Bingata](//en.wikipedia.org/wiki/Bingata "Bingata")
-   [Bògòlanfini](//en.wikipedia.org/wiki/B%C3%B2g%C3%B2lanfini "Bògòlanfini")
-   [Burnout](//en.wikipedia.org/wiki/Devor%C3%A9 "Devoré")
-   [Calendering](//en.wikipedia.org/wiki/Calendering "Calendering")
-   [Decatising](//en.wikipedia.org/wiki/Decatising "Decatising")
-   [Devoré](//en.wikipedia.org/wiki/Devor%C3%A9 "Devoré")
-   [Finishing](//en.wikipedia.org/wiki/Finishing_(textiles) "Finishing (textiles)")
-   [Fulling](//en.wikipedia.org/wiki/Fulling "Fulling")
-   [Heatsetting](//en.wikipedia.org/wiki/Heatsetting "Heatsetting")
-   [Mercerization](//en.wikipedia.org/wiki/Mercerised_cotton "Mercerised cotton")
-   [Moire](//en.wikipedia.org/wiki/Moire_(fabric) "Moire (fabric)")
-   [Nap](//en.wikipedia.org/wiki/Nap_(textile) "Nap (textile)")
-   [Rogan printing](//en.wikipedia.org/wiki/Rogan_printing "Rogan printing")
-   [Rōketsuzome](//en.wikipedia.org/wiki/R%C5%8Dketsuzome "Rōketsuzome")
-   [Roller printing](//en.wikipedia.org/wiki/Roller_printing_on_textiles "Roller printing on textiles")
-   [Sanforization](//en.wikipedia.org/wiki/Sanforization "Sanforization")
-   [Tenterhook](//en.wikipedia.org/wiki/Tenterhook "Tenterhook")
-   [Textile printing](//en.wikipedia.org/wiki/Textile_printing "Textile printing")
-   [Warp printing](//en.wikipedia.org/wiki/Warp_printing "Warp printing")
-   [Waxed cotton](//en.wikipedia.org/wiki/Waxed_cotton "Waxed cotton")
-   [Woodblock printing](//en.wikipedia.org/wiki/Woodblock_printing_on_textiles "Woodblock printing on textiles")
-   [Indienne](//en.wikipedia.org/wiki/Indienne "Indienne")

Fabric mills
-   [Carlo Barbera](//en.wikipedia.org/wiki/Carlo_Barbera "Carlo Barbera")
-   [Cerruti](//en.wikipedia.org/wiki/Cerruti "Cerruti")
-   [Dormeuil](//en.wikipedia.org/wiki/Dormeuil "Dormeuil")
-   [Drago](//en.wikipedia.org/wiki/Drago_(fabric_mill) "Drago (fabric mill)")
-   [Ermenegildo Zegna](//en.wikipedia.org/wiki/Ermenegildo_Zegna "Ermenegildo Zegna")
-   [E. Thomas](//en.wikipedia.org/wiki/E._Thomas "E. Thomas")
-   [Holland & Sherry](//en.wikipedia.org/wiki/Holland_%26_Sherry "Holland & Sherry")
-   [Larusmiani](//en.wikipedia.org/wiki/Larusmiani "Larusmiani")
-   [Loro Piana](//en.wikipedia.org/wiki/Loro_Piana "Loro Piana")
-   [Reda](//en.wikipedia.org/wiki/Reda_(fabric_mill) "Reda (fabric mill)")
-   [Scabal](//en.wikipedia.org/wiki/Scabal "Scabal")
-   [Vitale Barberis Canonico](//en.wikipedia.org/wiki/Vitale_Barberis_Canonico "Vitale Barberis Canonico")

Related
-   [Dyeing](//en.wikipedia.org/wiki/Dyeing "Dyeing")
-   [Fiber](//en.wikipedia.org/wiki/Fiber "Fiber")
-   [History of textiles](//en.wikipedia.org/wiki/History_of_clothing_and_textiles "History of clothing and textiles")
-   [History of silk](//en.wikipedia.org/wiki/History_of_silk "History of silk")
-   [Knitting](//en.wikipedia.org/wiki/Knitting "Knitting")
-   <a href="//en.wikipedia.org/wiki/Fulling_mill" class="mw-redirect" title="Fulling mill">Pandy</a>
-   [Shrinkage](//en.wikipedia.org/wiki/Shrinkage_(fabric) "Shrinkage (fabric)")
-   [Swatches and strike-offs](//en.wikipedia.org/wiki/Textile_sample "Textile sample")
-   [Synthetic fabric](//en.wikipedia.org/wiki/Synthetic_fabric "Synthetic fabric")
-   [Terminology](//en.wikipedia.org/wiki/Glossary_of_textile_manufacturing "Glossary of textile manufacturing")
-   [Manufacturing](//en.wikipedia.org/wiki/Textile_manufacturing "Textile manufacturing")
-   <a href="//en.wikipedia.org/wiki/Textile_preservation" class="mw-redirect" title="Textile preservation">Preservation</a>
-   [Weaving](//en.wikipedia.org/wiki/Weaving "Weaving")
-   [Yarn](//en.wikipedia.org/wiki/Yarn "Yarn")

-   [v](//en.wikipedia.org/wiki/Template:Decorative_arts "Template:Decorative arts")
-   [t](//en.wikipedia.org/wiki/Template_talk:Decorative_arts "Template talk:Decorative arts")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Decorative_arts&amp;action=edit" class="external text">e</a>

[Decorative arts](//en.wikipedia.org/wiki/Decorative_arts "Decorative arts") and [handicrafts](//en.wikipedia.org/wiki/Handicraft "Handicraft")

[Textile](//en.wikipedia.org/wiki/Textile_arts "Textile arts")
-   [Banner-making](//en.wikipedia.org/wiki/Banner-making "Banner-making")
-   [Canvas work](//en.wikipedia.org/wiki/Canvas_work "Canvas work")
-   [Cross-stitch](//en.wikipedia.org/wiki/Cross-stitch "Cross-stitch")
-   [Crocheting](//en.wikipedia.org/wiki/Crochet "Crochet")
-   [Embroidery](//en.wikipedia.org/wiki/Embroidery "Embroidery")
-   <span class="mw-selflink selflink">Felting</span>
-   [Friendship bracelet](//en.wikipedia.org/wiki/Friendship_bracelet "Friendship bracelet")
-   [Knitting](//en.wikipedia.org/wiki/Knitting "Knitting")
-   [Lace-making](//en.wikipedia.org/wiki/Lace "Lace")
-   [Lucet](//en.wikipedia.org/wiki/Lucet "Lucet")
-   [Macrame](//en.wikipedia.org/wiki/Macram%C3%A9 "Macramé")
-   [Millinery](//en.wikipedia.org/wiki/Hatmaking "Hatmaking")
-   [Needlepoint](//en.wikipedia.org/wiki/Needlepoint "Needlepoint")
-   [Needlework](//en.wikipedia.org/wiki/Needlework "Needlework")
-   [Patchwork](//en.wikipedia.org/wiki/Patchwork "Patchwork")
-   [Quilting](//en.wikipedia.org/wiki/Quilting "Quilting")
-   [Ribbon embroidery](//en.wikipedia.org/wiki/Embroidery "Embroidery")
-   [Rug hooking](//en.wikipedia.org/wiki/Rug_hooking "Rug hooking")
-   [Rug making](//en.wikipedia.org/wiki/Rug_making "Rug making")
-   [Sewing](//en.wikipedia.org/wiki/Sewing "Sewing")
-   [Shoemaking](//en.wikipedia.org/wiki/Shoemaking "Shoemaking")
-   [Spinning (textiles)](//en.wikipedia.org/wiki/Spinning_(textiles) "Spinning (textiles)")
-   [String art](//en.wikipedia.org/wiki/String_art "String art")
-   [Tapestry](//en.wikipedia.org/wiki/Tapestry "Tapestry")
-   [Tatting](//en.wikipedia.org/wiki/Tatting "Tatting")
-   [Tie-dye](//en.wikipedia.org/wiki/Tie-dye "Tie-dye")
-   [Weaving](//en.wikipedia.org/wiki/Weaving "Weaving")

[Paper](//en.wikipedia.org/wiki/Paper "Paper")
-   [Altered book](//en.wikipedia.org/wiki/Altered_book "Altered book")
-   [Bookbinding](//en.wikipedia.org/wiki/Bookbinding "Bookbinding")
-   [Calligraphy](//en.wikipedia.org/wiki/Calligraphy "Calligraphy")
-   [Cardmaking](//en.wikipedia.org/wiki/Cardmaking "Cardmaking")
-   [Cast paper](//en.wikipedia.org/wiki/Cast_paper "Cast paper")
-   [Collage](//en.wikipedia.org/wiki/Collage "Collage")
    -   [Decoupage](//en.wikipedia.org/wiki/Decoupage "Decoupage")
    -   [Photomontage](//en.wikipedia.org/wiki/Photomontage "Photomontage")
-   [Embossing](//en.wikipedia.org/wiki/Paper_embossing "Paper embossing")
-   [Iris folding](//en.wikipedia.org/wiki/Iris_folding "Iris folding")
-   [Marbling](//en.wikipedia.org/wiki/Paper_marbling "Paper marbling")
-   [Origami](//en.wikipedia.org/wiki/Origami "Origami")
    -   [Kirigami](//en.wikipedia.org/wiki/Kirigami "Kirigami")
    -   [Moneygami](//en.wikipedia.org/wiki/Moneygami "Moneygami")
-   [Papercutting](//en.wikipedia.org/wiki/Papercutting "Papercutting")
-   [Paper toys](//en.wikipedia.org/wiki/Paper_toys "Paper toys")
-   [Papercraft](//en.wikipedia.org/wiki/Paper_model "Paper model")
-   [Papermaking](//en.wikipedia.org/wiki/Papermaking "Papermaking")
-   [Papier-mâché](//en.wikipedia.org/wiki/Papier-m%C3%A2ch%C3%A9 "Papier-mâché")
-   [Pop-up book](//en.wikipedia.org/wiki/Pop-up_book "Pop-up book")
-   [Quilling](//en.wikipedia.org/wiki/Quilling "Quilling")
-   [Scrapbooking](//en.wikipedia.org/wiki/Scrapbooking "Scrapbooking")
-   [Stamping](//en.wikipedia.org/wiki/Rubber_stamp "Rubber stamp")
-   [Wallpaper](//en.wikipedia.org/wiki/Wallpaper "Wallpaper")

[Wood](//en.wikipedia.org/wiki/Woodworking "Woodworking")
-   [Bentwood](//en.wikipedia.org/wiki/Bentwood "Bentwood")
-   [Cabinetry](//en.wikipedia.org/wiki/Cabinetry "Cabinetry")
-   [Carpentry](//en.wikipedia.org/wiki/Carpentry "Carpentry")
-   [Chip carving](//en.wikipedia.org/wiki/Chip_carving "Chip carving")
-   [Ébéniste](//en.wikipedia.org/wiki/%C3%89b%C3%A9niste "Ébéniste")
-   [Fretwork](//en.wikipedia.org/wiki/Fretwork "Fretwork")
-   [Intarsia](//en.wikipedia.org/wiki/Intarsia "Intarsia")
-   [Marquetry](//en.wikipedia.org/wiki/Marquetry "Marquetry")
-   [Wood burning](//en.wikipedia.org/wiki/Pyrography "Pyrography")
-   [Wood carving](//en.wikipedia.org/wiki/Wood_carving "Wood carving")
-   [Woodturning](//en.wikipedia.org/wiki/Woodturning "Woodturning")

[Ceramic](//en.wikipedia.org/wiki/Ceramic_art "Ceramic art")
-   [Azulejo](//en.wikipedia.org/wiki/Azulejo "Azulejo")
-   [Bone china](//en.wikipedia.org/wiki/Bone_china "Bone china")
-   [Earthenware](//en.wikipedia.org/wiki/Earthenware "Earthenware")
-   [Porcelain](//en.wikipedia.org/wiki/Porcelain "Porcelain")
-   [Pottery](//en.wikipedia.org/wiki/Pottery "Pottery")
-   [Stoneware](//en.wikipedia.org/wiki/Stoneware "Stoneware")
-   [Terracotta](//en.wikipedia.org/wiki/Terracotta "Terracotta")

[Glass](//en.wikipedia.org/wiki/Glass_art "Glass art")
-   [Cameo glass](//en.wikipedia.org/wiki/Cameo_glass "Cameo glass")
-   [Glassware](//en.wikipedia.org/wiki/List_of_glassware "List of glassware")
-   [Stained glass](//en.wikipedia.org/wiki/Stained_glass "Stained glass")

[Metal](//en.wikipedia.org/wiki/Metalworking "Metalworking")
-   [Engraving](//en.wikipedia.org/wiki/Engraving "Engraving")
-   [Jewellery](//en.wikipedia.org/wiki/Jewellery "Jewellery")
-   [Goldsmith](//en.wikipedia.org/wiki/Goldsmith "Goldsmith")
-   [Silversmith](//en.wikipedia.org/wiki/Silversmith "Silversmith")

Other
-   [Assemblage](//en.wikipedia.org/wiki/Assemblage_(art) "Assemblage (art)")
-   [Balloon modelling](//en.wikipedia.org/wiki/Balloon_modelling "Balloon modelling")
-   [Beadwork](//en.wikipedia.org/wiki/Beadwork "Beadwork")
-   [Bone carving](//en.wikipedia.org/wiki/Bone_carving "Bone carving")
-   [Doll making](//en.wikipedia.org/wiki/Doll "Doll")
-   [Dollhouse](//en.wikipedia.org/wiki/Dollhouse "Dollhouse")
-   [Egg decorating](//en.wikipedia.org/wiki/Egg_decorating "Egg decorating")
-   [Engraved gems](//en.wikipedia.org/wiki/Engraved_gem "Engraved gem")
-   [Hardstone carving](//en.wikipedia.org/wiki/Hardstone_carving "Hardstone carving")
-   [Lathart](//en.wikipedia.org/wiki/Lath_art "Lath art")
-   [Lapidary](//en.wikipedia.org/wiki/Lapidary "Lapidary")
-   [Leatherworking](//en.wikipedia.org/wiki/Leather_crafting "Leather crafting")
-   [Miniatures](//en.wikipedia.org/wiki/Scale_model "Scale model")
-   [Micromosaic](//en.wikipedia.org/wiki/Micromosaic "Micromosaic")
-   [Mosaic](//en.wikipedia.org/wiki/Mosaic "Mosaic")
-   [Pietra dura](//en.wikipedia.org/wiki/Pietra_dura "Pietra dura")
-   [Pressed flower craft](//en.wikipedia.org/wiki/Pressed_flower_craft "Pressed flower craft")
-   [Scrimshaw](//en.wikipedia.org/wiki/Scrimshaw "Scrimshaw")
-   [Straw marquetry](//en.wikipedia.org/wiki/Straw_marquetry "Straw marquetry")
-   [Wall decal](//en.wikipedia.org/wiki/Wall_decal "Wall decal")

