+++
title = "Yuecheng District"
date = "2007-04-05T23:03:21"
source = "https://en.wikipedia.org/wiki/Yuecheng_District"
categories = [ "home", "pets" ]
tags = [ "yellow", "green", "indigo" ]

+++

**Yuecheng District** <span class="nowrap">([Chinese](//en.wikipedia.org/wiki/Chinese_language "Chinese language"): <a href="//en.wikipedia.org/wiki/Traditional_characters" class="mw-redirect" title="Traditional characters">t</a> <span lang="zh" lang="zh"><a href="https://en.wiktionary.org/wiki/%E8%B6%8A%E5%9F%8E" class="extiw" title="wikt:越城">越城</a><a href="https://en.wiktionary.org/wiki/%E5%8D%80" class="extiw" title="wikt:區">區</a></span>,</span> <span class="nowrap"><a href="//en.wikipedia.org/wiki/Simplified_characters" class="mw-redirect" title="Simplified characters">s</a> <span lang="zh" lang="zh"><a href="https://en.wiktionary.org/wiki/%E8%B6%8A%E5%9F%8E" class="extiw" title="wikt:越城">越城</a><a href="https://en.wiktionary.org/wiki/%E5%8C%BA" class="extiw" title="wikt:区">区</a></span>,</span> <span class="nowrap"><a href="//en.wikipedia.org/wiki/Hanyu_Pinyin" class="mw-redirect" title="Hanyu Pinyin">p</a> *Yuèchéng Qū*</span>, <span class="nowrap">lit. "<a href="//en.wikipedia.org/wiki/State_of_Yue" class="mw-redirect" title="State of Yue">Yue</a> City District")</span> is a [county-level district](//en.wikipedia.org/wiki/District_(China) "District (China)") which forms the core of the municipality of [Shaoxing](//en.wikipedia.org/wiki/Shaoxing "Shaoxing"), [Zhejiang](//en.wikipedia.org/wiki/Zhejiang "Zhejiang"), in the <a href="//en.wikipedia.org/wiki/People%27s_Republic_of_China" class="mw-redirect" title="People&#39;s Republic of China">People's Republic of China</a>. It encompasses all of downtown Shaoxing and the immediately surrounding areas, including the former <a href="//en.wikipedia.org/wiki/State_of_Yue" class="mw-redirect" title="State of Yue">Yue</a> base beside <a href="//en.wikipedia.org/wiki/Mount_Kuaiji" class="mw-redirect" title="Mount Kuaiji">Mount Kuaiji</a> and the <a href="//en.wikipedia.org/wiki/Imperial_China" class="mw-redirect" title="Imperial China">imperial Chinese</a> capital of [Kuaiji Commandery](//en.wikipedia.org/wiki/Kuaiji_Commandery "Kuaiji Commandery"). The district's total area is 338 square kilometers (131 sq mi) and its population is 610,000 people.<sup>\[*[<span title="The time period mentioned near this tag is ambiguous. (July 2014)">when?</span>](//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Dates_and_numbers#Chronological_items "Wikipedia:Manual of Style/Dates and numbers")*\]</sup> The district's [postal code](//en.wikipedia.org/wiki/Postal_code "Postal code") is 312000.

The district government is located on Tashan Street at Yan'an Road. The Paojiang Economic and Technical Development Area is located in this district.

<span id="Administrative_regions" class="mw-headline">Administrative regions</span>
-----------------------------------------------------------------------------------

The district administers six street offices and seven towns. In total, this encompasses 66 communities, 11 residential areas, and 340 villages. The offices are located on Tashan Street, Fushan Street, Beihai Street, Jishan Street, Chengnan Street, and Qishan Street. The towns are Lingzhi, Donghu, Gaobu, Mashan, Doumen, Jianhu, and Dongpu.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://web.archive.org/web/20010529012344/http://www.paojiang.com:80/" class="external text">Paojiang Development Area's official website</a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Yuecheng_District&amp;params=29.9918_N_120.559_E_source:kolossus-dewiki" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">29°59′30″N</span> <span class="longitude">120°33′32″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">29.9918°N 120.559°E</span><span style="display:none">﻿ / <span class="geo">29.9918; 120.559</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This <a href="//en.wikipedia.org/wiki/Zhejiang" title="Zhejiang">Zhejiang</a> <a href="//en.wikipedia.org/wiki/Provinces_of_China" title="Provinces of China">province</a> location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Yuecheng_District&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Zhejiang-geo-stub" title="Template:Zhejiang-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Zhejiang-geo-stub" title="Template talk:Zhejiang-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Zhejiang-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

-   [v](//en.wikipedia.org/wiki/Template:Zhejiang "Template:Zhejiang")
-   [t](//en.wikipedia.org/wiki/Template_talk:Zhejiang "Template talk:Zhejiang")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Zhejiang&amp;action=edit" class="external text">e</a>

[County-level divisions](//en.wikipedia.org/wiki/List_of_administrative_divisions_of_Zhejiang "List of administrative divisions of Zhejiang") of [Zhejiang](//en.wikipedia.org/wiki/Zhejiang "Zhejiang") [Province](//en.wikipedia.org/wiki/Provinces_of_China "Provinces of China")

[Hangzhou](//en.wikipedia.org/wiki/Hangzhou "Hangzhou") (<a href="//en.wikipedia.org/wiki/List_of_current_and_former_capitals_of_subnational_entities_of_China" class="mw-redirect" title="List of current and former capitals of subnational entities of China">capital</a>)

[Sub-provincial cities](//en.wikipedia.org/wiki/Sub-provincial_divisions_in_the_People%27s_Republic_of_China "Sub-provincial divisions in the People's Republic of China")

[Hangzhou](//en.wikipedia.org/wiki/Hangzhou "Hangzhou")
-   [Gongshu District](//en.wikipedia.org/wiki/Gongshu_District "Gongshu District")
-   [Shangcheng District](//en.wikipedia.org/wiki/Shangcheng_District "Shangcheng District")
-   [Xiacheng District](//en.wikipedia.org/wiki/Xiacheng_District "Xiacheng District")
-   [Jianggan District](//en.wikipedia.org/wiki/Jianggan_District "Jianggan District")
-   [Xihu District](//en.wikipedia.org/wiki/Xihu_District,_Hangzhou "Xihu District, Hangzhou")
-   [Binjiang District](//en.wikipedia.org/wiki/Binjiang_District "Binjiang District")
-   [Yuhang District](//en.wikipedia.org/wiki/Yuhang_District "Yuhang District")
-   [Xiaoshan District](//en.wikipedia.org/wiki/Xiaoshan_District "Xiaoshan District")
-   [Fuyang District](//en.wikipedia.org/wiki/Fuyang_District "Fuyang District")
-   [Lin'an City](//en.wikipedia.org/wiki/Lin%27an_City "Lin'an City")
-   [Jiande](//en.wikipedia.org/wiki/Jiande "Jiande") City
-   [Tonglu County](//en.wikipedia.org/wiki/Tonglu_County "Tonglu County")
-   [Chun'an County](//en.wikipedia.org/wiki/Chun%27an_County "Chun'an County")

[Ningbo](//en.wikipedia.org/wiki/Ningbo "Ningbo")
-   [Haishu District](//en.wikipedia.org/wiki/Haishu_District "Haishu District")
-   [Jiangbei District](//en.wikipedia.org/wiki/Jiangbei_District,_Ningbo "Jiangbei District, Ningbo")
-   [Beilun District](//en.wikipedia.org/wiki/Beilun_District "Beilun District")
-   [Zhenhai District](//en.wikipedia.org/wiki/Zhenhai_District "Zhenhai District")
-   [Yinzhou District](//en.wikipedia.org/wiki/Yinzhou_District,_Ningbo "Yinzhou District, Ningbo")
-   [Fenghua District](//en.wikipedia.org/wiki/Fenghua_District "Fenghua District")
-   [Cixi City](//en.wikipedia.org/wiki/Cixi_City "Cixi City")
-   [Yuyao](//en.wikipedia.org/wiki/Yuyao "Yuyao") City
-   [Ninghai County](//en.wikipedia.org/wiki/Ninghai_County "Ninghai County")
-   [Xiangshan County](//en.wikipedia.org/wiki/Xiangshan_County,_Zhejiang "Xiangshan County, Zhejiang")

[Prefecture-level cities](//en.wikipedia.org/wiki/Prefecture-level_city "Prefecture-level city")

[Wenzhou](//en.wikipedia.org/wiki/Wenzhou "Wenzhou")
-   [Lucheng District](//en.wikipedia.org/wiki/Lucheng_District "Lucheng District")
-   [Longwan District](//en.wikipedia.org/wiki/Longwan_District "Longwan District")
-   [Ouhai District](//en.wikipedia.org/wiki/Ouhai_District "Ouhai District")
-   [Dongtou District](//en.wikipedia.org/wiki/Dongtou_District "Dongtou District")
-   [Rui'an](//en.wikipedia.org/wiki/Rui%27an "Rui'an") City
-   [Yueqing](//en.wikipedia.org/wiki/Yueqing "Yueqing") City
-   [Yongjia County](//en.wikipedia.org/wiki/Yongjia_County "Yongjia County")
-   [Wencheng County](//en.wikipedia.org/wiki/Wencheng_County "Wencheng County")
-   [Pingyang County](//en.wikipedia.org/wiki/Pingyang_County "Pingyang County")
-   [Taishun County](//en.wikipedia.org/wiki/Taishun_County "Taishun County")
-   [Cangnan County](//en.wikipedia.org/wiki/Cangnan_County "Cangnan County")

[Jiaxing](//en.wikipedia.org/wiki/Jiaxing "Jiaxing")
-   [Nanhu District](//en.wikipedia.org/wiki/Nanhu_District "Nanhu District")
-   [Xiuzhou District](//en.wikipedia.org/wiki/Xiuzhou_District "Xiuzhou District")
-   [Pinghu](//en.wikipedia.org/wiki/Pinghu "Pinghu") City
-   [Haining](//en.wikipedia.org/wiki/Haining "Haining") City
-   [Tongxiang](//en.wikipedia.org/wiki/Tongxiang "Tongxiang") City
-   [Jiashan County](//en.wikipedia.org/wiki/Jiashan_County "Jiashan County")
-   [Haiyan County](//en.wikipedia.org/wiki/Haiyan_County,_Zhejiang "Haiyan County, Zhejiang")

[Huzhou](//en.wikipedia.org/wiki/Huzhou "Huzhou")
-   [Wuxing District](//en.wikipedia.org/wiki/Wuxing_District "Wuxing District")
-   [Nanxun District](//en.wikipedia.org/wiki/Nanxun_District "Nanxun District")
-   [Changxing County](//en.wikipedia.org/wiki/Changxing_County "Changxing County")
-   [Deqing County](//en.wikipedia.org/wiki/Deqing_County,_Zhejiang "Deqing County, Zhejiang")
-   [Anji County](//en.wikipedia.org/wiki/Anji_County "Anji County")

[Shaoxing](//en.wikipedia.org/wiki/Shaoxing "Shaoxing")
-   <span class="mw-selflink selflink">Yuecheng District</span>
-   [Keqiao District](//en.wikipedia.org/wiki/Keqiao_District "Keqiao District")
-   [Shangyu District](//en.wikipedia.org/wiki/Shangyu_District "Shangyu District")
-   [Zhuji](//en.wikipedia.org/wiki/Zhuji "Zhuji") City
-   [Shengzhou](//en.wikipedia.org/wiki/Shengzhou "Shengzhou") City
-   [Xinchang County](//en.wikipedia.org/wiki/Xinchang_County "Xinchang County")

[Jinhua](//en.wikipedia.org/wiki/Jinhua "Jinhua")
-   [Wucheng District](//en.wikipedia.org/wiki/Wucheng_District "Wucheng District")
-   [Jindong District](//en.wikipedia.org/wiki/Jindong_District "Jindong District")
-   [Lanxi City](//en.wikipedia.org/wiki/Lanxi,_Zhejiang "Lanxi, Zhejiang")
-   [Yongkang City](//en.wikipedia.org/wiki/Yongkang,_Zhejiang "Yongkang, Zhejiang")
-   [Yiwu](//en.wikipedia.org/wiki/Yiwu "Yiwu") City
-   [Dongyang](//en.wikipedia.org/wiki/Dongyang "Dongyang") City
-   [Wuyi County](//en.wikipedia.org/wiki/Wuyi_County,_Zhejiang "Wuyi County, Zhejiang")
-   [Pujiang County](//en.wikipedia.org/wiki/Pujiang_County,_Zhejiang "Pujiang County, Zhejiang")
-   [Pan'an County](//en.wikipedia.org/wiki/Pan%27an_County "Pan'an County")

[Quzhou](//en.wikipedia.org/wiki/Quzhou "Quzhou")
-   [Kecheng District](//en.wikipedia.org/wiki/Kecheng_District "Kecheng District")
-   [Qujiang District](//en.wikipedia.org/wiki/Qujiang_District,_Quzhou "Qujiang District, Quzhou")
-   [Jiangshan](//en.wikipedia.org/wiki/Jiangshan "Jiangshan") City
-   [Changshan County](//en.wikipedia.org/wiki/Changshan_County "Changshan County")
-   [Kaihua County](//en.wikipedia.org/wiki/Kaihua_County "Kaihua County")
-   [Longyou County](//en.wikipedia.org/wiki/Longyou_County "Longyou County")

[Zhoushan](//en.wikipedia.org/wiki/Zhoushan "Zhoushan")
-   [Dinghai District](//en.wikipedia.org/wiki/Dinghai_District "Dinghai District")
-   [Putuo District](//en.wikipedia.org/wiki/Putuo_District,_Zhoushan "Putuo District, Zhoushan")
-   [Daishan County](//en.wikipedia.org/wiki/Daishan_County "Daishan County")
-   [Shengsi County](//en.wikipedia.org/wiki/Shengsi_County "Shengsi County")

[Taizhou](//en.wikipedia.org/wiki/Taizhou,_Zhejiang "Taizhou, Zhejiang")
-   [Jiaojiang District](//en.wikipedia.org/wiki/Jiaojiang_District "Jiaojiang District")
-   [Huangyan District](//en.wikipedia.org/wiki/Huangyan_District "Huangyan District")
-   [Luqiao District](//en.wikipedia.org/wiki/Luqiao_District "Luqiao District")
-   [Linhai](//en.wikipedia.org/wiki/Linhai "Linhai") City
-   [Wenling](//en.wikipedia.org/wiki/Wenling "Wenling") City
-   [Yuhuan](//en.wikipedia.org/wiki/Yuhuan "Yuhuan") City
-   [Sanmen County](//en.wikipedia.org/wiki/Sanmen_County "Sanmen County")
-   [Tiantai County](//en.wikipedia.org/wiki/Tiantai_County "Tiantai County")
-   [Xianju County](//en.wikipedia.org/wiki/Xianju_County "Xianju County")

[Lishui](//en.wikipedia.org/wiki/Lishui "Lishui")
-   [Liandu District](//en.wikipedia.org/wiki/Liandu_District "Liandu District")
-   [Longquan](//en.wikipedia.org/wiki/Longquan "Longquan") City
-   [Jinyun County](//en.wikipedia.org/wiki/Jinyun_County "Jinyun County")
-   [Qingtian County](//en.wikipedia.org/wiki/Qingtian_County "Qingtian County")
-   [Yunhe County](//en.wikipedia.org/wiki/Yunhe_County "Yunhe County")
-   [Suichang County](//en.wikipedia.org/wiki/Suichang_County "Suichang County")
-   [Songyang County](//en.wikipedia.org/wiki/Songyang_County "Songyang County")
-   [Qingyuan County](//en.wikipedia.org/wiki/Qingyuan_County,_Zhejiang "Qingyuan County, Zhejiang")
-   [Jingning Autonomous County](//en.wikipedia.org/wiki/Jingning_She_Autonomous_County "Jingning She Autonomous County")

