+++
title = "Sophie of Mecklenburg-Güstrow"
date = "2009-08-02T11:57:08"
source = "https://en.wikipedia.org/wiki/Sophie_of_Mecklenburg-G%C3%BCstrow"
categories = [ "books", "movies", "work", "food" ]
tags = [ "orange", "indigo", "blue", "red" ]

+++

Sophie of Mecklenburg-Güstrow

<a href="//en.wikipedia.org/wiki/File:Sophiemecklenburgdenmark.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Sophiemecklenburgdenmark.jpg/220px-Sophiemecklenburgdenmark.jpg" alt="Sophiemecklenburgdenmark.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Sophiemecklenburgdenmark.jpg/330px-Sophiemecklenburgdenmark.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/1/1c/Sophiemecklenburgdenmark.jpg 2x" width="220" height="337" /></a>

Portrait by [Hans Knieper](//en.wikipedia.org/wiki/Hans_Knieper "Hans Knieper"), [c.](//en.wikipedia.org/wiki/Circa "Circa") 1572
[Rosenborg Castle](//en.wikipedia.org/wiki/Rosenborg_Castle "Rosenborg Castle"), [Copenhagen](//en.wikipedia.org/wiki/Copenhagen "Copenhagen")

[Queen consort of Denmark](//en.wikipedia.org/wiki/List_of_Danish_consorts "List of Danish consorts") and [Norway](//en.wikipedia.org/wiki/List_of_Norwegian_consorts "List of Norwegian consorts")

Tenure

1572–1588

Born

4 September 1557
[Wismar](//en.wikipedia.org/wiki/Wismar "Wismar")

Died

14 October 1631<span style="display:none">(<span class="dday deathdate">1631-10-14</span>)</span> (aged 74)
[Nyköping](//en.wikipedia.org/wiki/Nyk%C3%B6ping "Nyköping")

Burial

<span class="label">[Roskilde Cathedral](//en.wikipedia.org/wiki/Roskilde_Cathedral "Roskilde Cathedral")</span>

Spouse

[Frederick II of Denmark](//en.wikipedia.org/wiki/Frederick_II_of_Denmark "Frederick II of Denmark")

Issue

<a href="//en.wikipedia.org/wiki/Elizabeth_of_Denmark,_Duchess_of_Brunswick" class="mw-redirect" title="Elizabeth of Denmark, Duchess of Brunswick">Elizabeth, Duchess of Brunswick</a>
[Anne, Queen of England](//en.wikipedia.org/wiki/Anne_of_Denmark "Anne of Denmark")
[Christian IV of Denmark](//en.wikipedia.org/wiki/Christian_IV_of_Denmark "Christian IV of Denmark")
[Ulrich II, Prince-Bishop of Schwerin](//en.wikipedia.org/wiki/Ulrik_of_Denmark_(1578%E2%80%931624) "Ulrik of Denmark (1578–1624)")
[Augusta, Duchess Holstein-Gottorp](//en.wikipedia.org/wiki/Augusta_of_Denmark "Augusta of Denmark")
[Hedwig, Electress of Saxony](//en.wikipedia.org/wiki/Hedwig_of_Denmark "Hedwig of Denmark")
[John, Prince of Schleswig-Holstein](//en.wikipedia.org/wiki/John,_Prince_of_Schleswig-Holstein "John, Prince of Schleswig-Holstein")

[House](//en.wikipedia.org/wiki/Dynasty "Dynasty")

<a href="//en.wikipedia.org/wiki/House_of_Mecklenburg-Schwerin" class="mw-redirect" title="House of Mecklenburg-Schwerin">Mecklenburg-Schwerin</a>

Father

<a href="//en.wikipedia.org/wiki/Ulrich_III_of_Mecklenburg-G%C3%BCstrow" class="mw-redirect" title="Ulrich III of Mecklenburg-Güstrow">Ulrich III of Mecklenburg-Güstrow</a>

Mother

[Elizabeth of Denmark](//en.wikipedia.org/wiki/Elizabeth_of_Denmark,_Duchess_of_Mecklenburg "Elizabeth of Denmark, Duchess of Mecklenburg")

Religion

[Lutheranism](//en.wikipedia.org/wiki/Lutheranism "Lutheranism")

**Sophie of Mecklenburg-Güstrow** (4 September 1557, [Wismar](//en.wikipedia.org/wiki/Wismar "Wismar") – 14 October 1631, [Nykøbing Falster](//en.wikipedia.org/wiki/Nyk%C3%B8bing_Falster "Nykøbing Falster")) was a German noble and Queen of Denmark and Norway. She was the mother of King [Christian IV of Denmark](//en.wikipedia.org/wiki/Christian_IV_of_Denmark "Christian IV of Denmark"). She was Regent of [Schleswig-Holstein](//en.wikipedia.org/wiki/Schleswig-Holstein "Schleswig-Holstein") 1590–94.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Marriage and children</span>](#Marriage_and_children)
-   [<span class="tocnumber">3</span> <span class="toctext">Regency and later life</span>](#Regency_and_later_life)
-   [<span class="tocnumber">4</span> <span class="toctext">Ancestry</span>](#Ancestry)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

She was the daughter of Duke <a href="//en.wikipedia.org/wiki/Ulrich_III_of_Mecklenburg-G%C3%BCstrow" class="mw-redirect" title="Ulrich III of Mecklenburg-Güstrow">Ulrich III of Mecklenburg-Güstrow</a> and Princess [Elizabeth of Denmark](//en.wikipedia.org/wiki/Elizabeth_of_Denmark,_Duchess_of_Mecklenburg "Elizabeth of Denmark, Duchess of Mecklenburg") (a daughter of [Frederick I](//en.wikipedia.org/wiki/Frederick_I_of_Denmark "Frederick I of Denmark") and [Sophie of Pomerania](//en.wikipedia.org/wiki/Sophie_of_Pomerania "Sophie of Pomerania")). Through her father, a grandson of <a href="//en.wikipedia.org/wiki/Elizabeth_of_Denmark_(1485%E2%80%931555)" class="mw-redirect" title="Elizabeth of Denmark (1485–1555)">Elizabeth of Oldenburg</a>, she descended from King <a href="//en.wikipedia.org/wiki/John_of_Denmark" class="mw-redirect" title="John of Denmark">John of Denmark</a>. Like Ulrich, she had a great love of knowledge. Later, she would be known as one of the most learned Queens of the time.

<span id="Marriage_and_children" class="mw-headline">Marriage and children</span>
---------------------------------------------------------------------------------

At the age of fourteen Sophie, on July 20, 1572, married [Frederick II of Denmark](//en.wikipedia.org/wiki/Frederick_II_of_Denmark "Frederick II of Denmark") in [Copenhagen](//en.wikipedia.org/wiki/Copenhagen "Copenhagen"); he was thirty-seven. They were first half-cousins, through their grandfather, Frederick I, King of Denmark and Norway. The marriage was arranged by the Danish Council, who wished the King to marry. King Frederick married her after being barred from marrying his mistress <a href="//en.wikipedia.org/wiki/Anne_of_Hardenberg" class="mw-redirect" title="Anne of Hardenberg">Anne of Hardenberg</a>, the daughter of the Lord Chancellor.

Despite the age difference between Sophie and Frederick, the marriage was described as harmonious. Queen Sophie was a loving mother, nursing her children personally during their illnesses. Because her spouse was well known for vast meals, heavy drinking, and restless behavior which included unfaithfulness, she sent her three eldest children to live with her parents in [Güstrow](//en.wikipedia.org/wiki/G%C3%BCstrow "Güstrow") for their early years.<sup>[\[2\]](#cite_note-2)</sup> She showed a keen interest in science and visited the astronomer [Tycho Brahe](//en.wikipedia.org/wiki/Tycho_Brahe "Tycho Brahe").<sup>[\[3\]](#cite_note-3)</sup> She was also interested in the old songs of [folklore](//en.wikipedia.org/wiki/Folklore "Folklore").<sup>[\[4\]](#cite_note-4)</sup>

She proved a diligent matchmaker. Her daughter, [Anne of Denmark](//en.wikipedia.org/wiki/Anne_of_Denmark "Anne of Denmark"), would marry <a href="//en.wikipedia.org/wiki/James_VI_of_Scotland" class="mw-redirect" title="James VI of Scotland">James VI of Scotland</a> and become queen consort in 1589. She arranged the marriage against the will of the Council.

Sophie and Frederick II had eight children, seven of whom lived to adulthood:

1.  <a href="//en.wikipedia.org/wiki/Elisabeth_of_Denmark,_Duchess_of_Braunshweig" class="mw-redirect" title="Elisabeth of Denmark, Duchess of Braunshweig">Elizabeth</a> (25 August 1573 – 19 June 1626), married in 1590 to [Henry Julius, Duke of Brunswick-Lüneburg](//en.wikipedia.org/wiki/Henry_Julius,_Duke_of_Brunswick-L%C3%BCneburg "Henry Julius, Duke of Brunswick-Lüneburg").
2.  [Anne](//en.wikipedia.org/wiki/Anne_of_Denmark "Anne of Denmark") (12 December 1574 – 2 March 1619), married on 23 November 1589 to King <a href="//en.wikipedia.org/wiki/James_I_of_England" class="mw-redirect" title="James I of England">James VI of Scotland (later James I of England)</a>
3.  <a href="//en.wikipedia.org/wiki/Christian_IV_of_Denmark_and_Norway" class="mw-redirect" title="Christian IV of Denmark and Norway">Christian IV of Denmark and Norway</a> (12 April 1577 – 28 February 1648)
4.  [Ulrik](//en.wikipedia.org/wiki/Ulrik_of_Denmark_(1578%E2%80%931624) "Ulrik of Denmark (1578–1624)") (30 December 1578 – 27 March 1624 in [Rühn](//en.wikipedia.org/wiki/R%C3%BChn "Rühn")), last <a href="//en.wikipedia.org/wiki/Bishop_of_Schleswig" class="mw-redirect" title="Bishop of Schleswig">Bishop of the old Schleswig see</a> (1602–1624), and as Ulrich II [Lutheran Administrator](//en.wikipedia.org/wiki/Diocesan_administrator#Administrators_of_prince-bishoprics "Diocesan administrator") of the <a href="//en.wikipedia.org/wiki/Bishopric_of_Schwerin" class="mw-redirect" title="Bishopric of Schwerin">Prince-Bishopric of Schwerin</a> (1603–1624), married with Lady Catherine [Hahn](//en.wikipedia.org/wiki/Von_Hahn "Von Hahn")-Hinrichshagen
5.  John August (1579–1579), died in infancy
6.  [Augusta](//en.wikipedia.org/wiki/Augusta_of_Denmark "Augusta of Denmark") (8 April 1580 – 5 February 1639), married on 30 August 1596 to Duke <a href="//en.wikipedia.org/wiki/Johann_Adolf_of_Holstein-Gottorp" class="mw-redirect" title="Johann Adolf of Holstein-Gottorp">Johann Adolf of Holstein-Gottorp</a>
7.  [Hedwig](//en.wikipedia.org/wiki/Hedwig_of_Denmark "Hedwig of Denmark") (5 August 1581 – 26 November 1641), married on 12 September 1602 to [Christian II, Elector of Saxony](//en.wikipedia.org/wiki/Christian_II,_Elector_of_Saxony "Christian II, Elector of Saxony")
8.  [John, Prince of Schleswig-Holstein](//en.wikipedia.org/wiki/John,_Prince_of_Schleswig-Holstein "John, Prince of Schleswig-Holstein") (9 July 1583 – 28 October 1602)

<span id="Regency_and_later_life" class="mw-headline">Regency and later life</span>
-----------------------------------------------------------------------------------

Queen Sophie had no political power during the lifetime of her spouse.<sup>[\[5\]](#cite_note-5)</sup> When her underage son <a href="//en.wikipedia.org/wiki/Christian_IV" class="mw-redirect" title="Christian IV">Christian IV</a> became King in 1588, she was given no place in the Regency Council in Denmark itself.<sup>[\[6\]](#cite_note-6)</sup> From 1590, however, she acted as Regent for the Duchies of [Schleswig-Holstein](//en.wikipedia.org/wiki/Schleswig-Holstein "Schleswig-Holstein") for her son.<sup>[\[7\]](#cite_note-7)</sup>

She organised a grand funeral for her spouse, arranged for the dowries for her daughters and for her own allowance, all independently and against the will of the Council.<sup>[\[8\]](#cite_note-8)</sup> She engaged in a power struggle with the Regents of Denmark and with the Council of State, which had Christian declared of age in 1593.<sup>[\[9\]](#cite_note-9)</sup> She wished the duchies to be divided between her younger sons, which caused a conflict.<sup>[\[10\]](#cite_note-10)</sup> Sophie only gave up her position the following year, 1594. As such, she came into conflict with the government, which exiled her to the Palace of [Nykøbing Slot](//en.wikipedia.org/wiki/Nyk%C3%B6ping_Castle "Nyköping Castle") on the island of [Falster](//en.wikipedia.org/wiki/Falster "Falster").<sup>[\[11\]](#cite_note-11)</sup> She spent her time there in the study of [chemistry](//en.wikipedia.org/wiki/Chemistry "Chemistry"), [astronomy](//en.wikipedia.org/wiki/Astronomy "Astronomy") and other sciences.<sup>[\[12\]](#cite_note-12)</sup> She also renovated Nykøbing Slot.

The Dowager Queen Sophie managed her estates in [Lolland](//en.wikipedia.org/wiki/Lolland "Lolland")-Falster so well that her son could borrow money from her on several occasions for his wars.<sup>[\[13\]](#cite_note-13)</sup> She also engaged in large-scale trade and in money-lending.<sup>[\[14\]](#cite_note-14)</sup> She often visited Mecklenburg, and attended her daughter's wedding in [Dresden](//en.wikipedia.org/wiki/Dresden "Dresden") in 1602. In 1603 she became involved in an inheritance dispute with her uncle, which remained unsolved at his death in 1610.<sup>[\[15\]](#cite_note-15)</sup> In 1608, she managed to soften the punishment of [Rigborg Brockenhuus](//en.wikipedia.org/wiki/Rigborg_Brockenhuus "Rigborg Brockenhuus"), and in 1628, she was one of the influential people who prevented her son from having her grandson's lover, [Anne Lykke](//en.wikipedia.org/wiki/Anne_Lykke "Anne Lykke"), accused of [witchcraft](//en.wikipedia.org/wiki/Witchcraft "Witchcraft").<sup>[\[16\]](#cite_note-16)</sup> Sophie died as the richest woman in Northern Europe at the age of seventy-four.

<span id="Ancestry" class="mw-headline">Ancestry</span>
-------------------------------------------------------

See also: [Mecklenburg Ancestral Table](//en.wikipedia.org/wiki/Mecklenburg_Ancestral_Table "Mecklenburg Ancestral Table")

Ancestors of Sophie of Mecklenburg-Güstrow

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

16. [Henry IV, Duke of Mecklenburg](//en.wikipedia.org/wiki/Henry_IV,_Duke_of_Mecklenburg "Henry IV, Duke of Mecklenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

8. [Magnus II, Duke of Mecklenburg](//en.wikipedia.org/wiki/Magnus_II,_Duke_of_Mecklenburg "Magnus II, Duke of Mecklenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

17. [Dorothea of Brandenburg](//en.wikipedia.org/wiki/Dorothea_of_Brandenburg,_Duchess_of_Mecklenburg "Dorothea of Brandenburg, Duchess of Mecklenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

4. [Albrecht VII, Duke of Mecklenburg](//en.wikipedia.org/wiki/Albrecht_VII,_Duke_of_Mecklenburg "Albrecht VII, Duke of Mecklenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

18. [Eric II, Duke of Pomerania](//en.wikipedia.org/wiki/Eric_II,_Duke_of_Pomerania "Eric II, Duke of Pomerania") (=\#28)

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

9. <a href="//en.wikipedia.org/wiki/Sophie_of_Pomerania-Stettin" class="mw-redirect" title="Sophie of Pomerania-Stettin">Sophie of Pomerania</a>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

19. <a href="//en.wikipedia.org/wiki/Sophia_of_Pomerania-Stolp" class="mw-redirect" title="Sophia of Pomerania-Stolp">Sophia of Pomerania-Stolp</a> (=\#29)

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

2. <a href="//en.wikipedia.org/wiki/Ulrich_III,_Duke_of_Mecklenburg" class="mw-redirect" title="Ulrich III, Duke of Mecklenburg">Ulrich III, Duke of Mecklenburg</a>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

20. [John Cicero, Elector of Brandenburg](//en.wikipedia.org/wiki/John_Cicero,_Elector_of_Brandenburg "John Cicero, Elector of Brandenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

10. [Joachim I Nestor, Elector of Brandenburg](//en.wikipedia.org/wiki/Joachim_I_Nestor,_Elector_of_Brandenburg "Joachim I Nestor, Elector of Brandenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

21. [Margaret of Thuringia](//en.wikipedia.org/wiki/Margaret_of_Thuringia "Margaret of Thuringia")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

5. [Anna of Brandenburg](//en.wikipedia.org/wiki/Anna_of_Brandenburg,_Duchess_of_Mecklenburg "Anna of Brandenburg, Duchess of Mecklenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

22. <a href="//en.wikipedia.org/wiki/John_of_Denmark" class="mw-redirect" title="John of Denmark">John of Denmark</a>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

11. [Elizabeth of Denmark](//en.wikipedia.org/wiki/Elizabeth_of_Denmark,_Electress_of_Brandenburg "Elizabeth of Denmark, Electress of Brandenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

23. [Christina of Saxony](//en.wikipedia.org/wiki/Christina_of_Saxony "Christina of Saxony")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

1. **Sophie of Mecklenburg-Güstrow**

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

24. [Dietrich, Count of Oldenburg](//en.wikipedia.org/wiki/Dietrich,_Count_of_Oldenburg "Dietrich, Count of Oldenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

12. [Christian I of Denmark](//en.wikipedia.org/wiki/Christian_I_of_Denmark "Christian I of Denmark")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

25. [Helvig of Schauenburg](//en.wikipedia.org/wiki/Helvig_of_Schauenburg "Helvig of Schauenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

6. [Frederick I of Denmark](//en.wikipedia.org/wiki/Frederick_I_of_Denmark "Frederick I of Denmark")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

26. [John, Margrave of Brandenburg-Kulmbach](//en.wikipedia.org/wiki/John,_Margrave_of_Brandenburg-Kulmbach "John, Margrave of Brandenburg-Kulmbach")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

13. [Dorothea of Brandenburg](//en.wikipedia.org/wiki/Dorothea_of_Brandenburg "Dorothea of Brandenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

27. <a href="//en.wikipedia.org/w/index.php?title=Barbara_of_Saxe-Wittenberg&amp;action=edit&amp;redlink=1" class="new" title="Barbara of Saxe-Wittenberg (page does not exist)">Barbara of Saxe-Wittenberg</a>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

3. [Elizabeth of Denmark](//en.wikipedia.org/wiki/Elizabeth_of_Denmark,_Duchess_of_Mecklenburg "Elizabeth of Denmark, Duchess of Mecklenburg")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

28. [Eric II, Duke of Pomerania](//en.wikipedia.org/wiki/Eric_II,_Duke_of_Pomerania "Eric II, Duke of Pomerania") (=\#18)

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

14. [Bogislaw X, Duke of Pomerania](//en.wikipedia.org/wiki/Bogislaw_X,_Duke_of_Pomerania "Bogislaw X, Duke of Pomerania")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

29. <a href="//en.wikipedia.org/wiki/Sophia_of_Pomerania-Stolp" class="mw-redirect" title="Sophia of Pomerania-Stolp">Sophia of Pomerania-Stolp</a> (=\#19)

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

7. [Sophie of Pomerania](//en.wikipedia.org/wiki/Sophie_of_Pomerania "Sophie of Pomerania")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

30. [Casimir IV Jagiellon](//en.wikipedia.org/wiki/Casimir_IV_Jagiellon "Casimir IV Jagiellon")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

15. [Anna Jagiellon](//en.wikipedia.org/wiki/Anna_Jagiellon,_Duchess_of_Pomerania "Anna Jagiellon, Duchess of Pomerania")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

31. [Elizabeth of Austria](//en.wikipedia.org/wiki/Elizabeth_of_Austria_(1436%E2%80%931505) "Elizabeth of Austria (1436–1505)")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Dansk Kvindebiografisk Leksikon</span>

-   <a href="http://www.kvinfo.dk/side/597/bio/1348/origin/170/" class="external text">Dansk Kvindebiografisk Leksikon</a>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                                                                                        |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Sophie_of_Mecklenburg,_Queen_of_Denmark" class="extiw" title="commons:Category:Sophie of Mecklenburg, Queen of Denmark">Sophie of Mecklenburg, Queen of Denmark</a>***. |

-   <a href="http://www.kongernessamling.dk/en/rosenborg/person/sophie/" class="external text">Queen Sophie</a> at the website of the <a href="//en.wikipedia.org/w/index.php?title=Royal_Danish_Collection&amp;action=edit&amp;redlink=1" class="new" title="Royal Danish Collection (page does not exist)">Royal Danish Collection</a>
-   <a href="http://www.guide2womenleaders.com/womeninpower/Womeninpower1570.htm" class="uri" class="external free">http://www.guide2womenleaders.com/womeninpower/Womeninpower1570.htm</a>
-   <a href="http://www.thepeerage.com/p10139.htm" class="uri" class="external free">http://www.thepeerage.com/p10139.htm</a>

Sophie of Mecklenburg-Güstrow

**<a href="//en.wikipedia.org/wiki/House_of_Mecklenburg-Schwerin" class="mw-redirect" title="House of Mecklenburg-Schwerin">House of Mecklenburg-Schwerin</a>**

Cadet branch of the **[House of Mecklenburg](//en.wikipedia.org/wiki/House_of_Mecklenburg "House of Mecklenburg")**

<span style="white-space:nowrap; font-size:90%; margin:2em">**Born:** 4 September 1557</span> <span style="white-space:nowrap; font-size:90%; margin:2em">**Died:** 14 October 1631</span>

[Danish royalty](//en.wikipedia.org/wiki/List_of_Danish_monarchs "List of Danish monarchs")

Preceded by
<span style="font-weight: bold">[Dorothea of Saxe-Lauenburg](//en.wikipedia.org/wiki/Dorothea_of_Saxe-Lauenburg "Dorothea of Saxe-Lauenburg")</span>

**[Queen consort of Denmark](//en.wikipedia.org/wiki/List_of_Danish_consorts "List of Danish consorts") and [Norway](//en.wikipedia.org/wiki/List_of_Norwegian_consorts "List of Norwegian consorts")**
1572–1588

Succeeded by
<span style="font-weight: bold">[Anne Catherine of Brandenburg](//en.wikipedia.org/wiki/Anne_Catherine_of_Brandenburg "Anne Catherine of Brandenburg")</span>

-   [v](//en.wikipedia.org/wiki/Template:Danish_consorts "Template:Danish consorts")
-   [t](//en.wikipedia.org/wiki/Template_talk:Danish_consorts "Template talk:Danish consorts")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Danish_consorts&amp;action=edit" class="external text">e</a>

[Danish royal consorts](//en.wikipedia.org/wiki/List_of_Danish_consorts "List of Danish consorts")

-   [Henri de Laborde de Monpezat](//en.wikipedia.org/wiki/Henrik,_Prince_Consort_of_Denmark "Henrik, Prince Consort of Denmark") (1972–present)
-   [Ingrid of Sweden](//en.wikipedia.org/wiki/Ingrid_of_Sweden "Ingrid of Sweden") (1947–1972)
-   [Alexandrine of Mecklenburg-Schwerin](//en.wikipedia.org/wiki/Alexandrine_of_Mecklenburg-Schwerin "Alexandrine of Mecklenburg-Schwerin") (1912–1947)
-   [Louise of Sweden](//en.wikipedia.org/wiki/Louise_of_Sweden "Louise of Sweden") (1906–1912)
-   [Louise of Hesse-Kassel](//en.wikipedia.org/wiki/Louise_of_Hesse-Kassel "Louise of Hesse-Kassel") (1863–1898)
-   [Caroline Amalie of Schleswig-Holstein-Sonderburg-Augustenburg](//en.wikipedia.org/wiki/Caroline_Amalie_of_Augustenburg "Caroline Amalie of Augustenburg") (1839–1848)
-   [Marie Sophie of Hesse-Kassel](//en.wikipedia.org/wiki/Marie_of_Hesse-Kassel "Marie of Hesse-Kassel")† (1808–1839)
-   [Caroline Matilda of Great Britain](//en.wikipedia.org/wiki/Caroline_Matilda_of_Great_Britain "Caroline Matilda of Great Britain")† (1766–1775)
-   [Juliana Maria of Brunswick-Wolfenbüttel](//en.wikipedia.org/wiki/Juliana_Maria_of_Brunswick-Wolfenb%C3%BCttel "Juliana Maria of Brunswick-Wolfenbüttel")† (1752–1766)
-   [Louise of Great Britain](//en.wikipedia.org/wiki/Louise_of_Great_Britain "Louise of Great Britain")† (1746–1751)
-   [Sophia Magdalene of Brandenburg-Kulmbach](//en.wikipedia.org/wiki/Sophie_Magdalene_of_Brandenburg-Kulmbach "Sophie Magdalene of Brandenburg-Kulmbach")† (1730–1746)
-   [Anne Sophie Reventlow](//en.wikipedia.org/wiki/Anne_Sophie_Reventlow "Anne Sophie Reventlow")† (1721–1730)
-   [Louise of Mecklenburg-Güstrow](//en.wikipedia.org/wiki/Louise_of_Mecklenburg-G%C3%BCstrow "Louise of Mecklenburg-Güstrow")† (1699–1721)
-   [Charlotte Amalie of Hesse-Kassel](//en.wikipedia.org/wiki/Charlotte_Amalie_of_Hesse-Kassel "Charlotte Amalie of Hesse-Kassel")† (1670–1699)
-   [Sophie Amalie of Brunswick-Lüneburg](//en.wikipedia.org/wiki/Sophie_Amalie_of_Brunswick-L%C3%BCneburg "Sophie Amalie of Brunswick-Lüneburg") (1648–1670)
-   [Anne Catherine of Brandenburg](//en.wikipedia.org/wiki/Anne_Catherine_of_Brandenburg "Anne Catherine of Brandenburg")† (1597–1612)
-   <span class="mw-selflink selflink">Sophie of Mecklenburg-Güstrow</span>† (1572–1588)
-   [Dorothea of Saxe-Lauenburg](//en.wikipedia.org/wiki/Dorothea_of_Saxe-Lauenburg "Dorothea of Saxe-Lauenburg")† (1534–1559)
-   [Sophie of Pomerania](//en.wikipedia.org/wiki/Sophie_of_Pomerania "Sophie of Pomerania")† (1523–1533)
-   [Isabella of Austria](//en.wikipedia.org/wiki/Isabella_of_Austria "Isabella of Austria")†‡ (1515–1523)
-   [Christina of Saxony](//en.wikipedia.org/wiki/Christina_of_Saxony "Christina of Saxony")†‡ (1481–1513)
-   [Dorothea of Brandenburg](//en.wikipedia.org/wiki/Dorothea_of_Brandenburg "Dorothea of Brandenburg")†‡ (1445–1448 & 1449–1481)
-   [Philippa of England](//en.wikipedia.org/wiki/Philippa_of_England "Philippa of England")†‡ (1406–1430)
-   [Helvig of Schleswig](//en.wikipedia.org/wiki/Helvig_of_Schleswig "Helvig of Schleswig") (1340–1374)
-   *[Elizabeth of Holstein-Rendsburg](//en.wikipedia.org/wiki/Elizabeth_of_Holstein-Rendsburg "Elizabeth of Holstein-Rendsburg")* (1330–1331)
-   [Euphemia of Pomerania](//en.wikipedia.org/wiki/Euphemia_of_Pomerania "Euphemia of Pomerania") (1326–1330)
-   [Ingeborg Magnusdotter of Sweden](//en.wikipedia.org/wiki/Ingeborg_Magnusdotter_of_Sweden "Ingeborg Magnusdotter of Sweden") (1296–1319)
-   [Agnes of Brandenburg](//en.wikipedia.org/wiki/Agnes_of_Brandenburg "Agnes of Brandenburg") (1273–1286)
-   [Margaret Sambiria](//en.wikipedia.org/wiki/Margaret_Sambiria "Margaret Sambiria") (1252–1259)
-   [Matilda of Holstein](//en.wikipedia.org/wiki/Matilda_of_Holstein "Matilda of Holstein") (1250–1252)
-   [Jutta of Saxony](//en.wikipedia.org/wiki/Jutta_of_Saxony "Jutta of Saxony") (1239–1250)
-   *[Eleanor of Portugal](//en.wikipedia.org/wiki/Eleanor_of_Portugal,_Queen_of_Denmark "Eleanor of Portugal, Queen of Denmark")* (1229–1231)
-   [Berengaria of Portugal](//en.wikipedia.org/wiki/Berengaria_of_Portugal "Berengaria of Portugal") (1214–1221)
-   [Dagmar of Bohemia](//en.wikipedia.org/wiki/Dagmar_of_Bohemia "Dagmar of Bohemia") (1205–1213)
-   [Gertrude of Bavaria](//en.wikipedia.org/wiki/Gertrude_of_Bavaria "Gertrude of Bavaria") (1182–1197)
-   [Sophia of Minsk](//en.wikipedia.org/wiki/Sophia_of_Minsk "Sophia of Minsk") (1157–1182)
-   <a href="//en.wikipedia.org/wiki/Helena_of_Sweden" class="mw-redirect" title="Helena of Sweden">Helena of Sweden</a> (1156–1157)
-   [Adela of Meissen](//en.wikipedia.org/wiki/Adela_of_Meissen "Adela of Meissen") (1152–1157)
-   [Lutgard of Salzwedel](//en.wikipedia.org/wiki/Lutgard_of_Salzwedel "Lutgard of Salzwedel") (1144–1146)
-   [Malmfred of Kiev](//en.wikipedia.org/wiki/Malmfred_of_Kiev "Malmfred of Kiev")† (1134–1137)
-   [Ulvhild Håkansdotter](//en.wikipedia.org/wiki/Ulvhild_H%C3%A5kansdotter "Ulvhild Håkansdotter")‡ (1130–1134)
-   [Margaret Fredkulla](//en.wikipedia.org/wiki/Margaret_Fredkulla "Margaret Fredkulla")† (1104–1130)
-   [Boedil Thurgotsdatter](//en.wikipedia.org/wiki/Boedil_Thurgotsdatter "Boedil Thurgotsdatter") (1095–1103)
-   [Ingegerd of Norway](//en.wikipedia.org/wiki/Ingegerd_of_Norway "Ingegerd of Norway")‡ (1086–1095)
-   [Adela of Flanders](//en.wikipedia.org/wiki/Adela_of_Flanders "Adela of Flanders") (1080–1086)
-   [Margareta Hasbjörnsdatter](//en.wikipedia.org/wiki/Margareta_Hasbj%C3%B6rnsdatter "Margareta Hasbjörnsdatter") (1076–1080)
-   [Gunnhildr Sveinsdóttir](//en.wikipedia.org/wiki/Gunnhildr_Sveinsd%C3%B3ttir "Gunnhildr Sveinsdóttir")‡ (1050–1052)
-   [Gyda of Sweden](//en.wikipedia.org/wiki/Gyda_of_Sweden "Gyda of Sweden") (1048–1049)
-   [Emma of Normandy](//en.wikipedia.org/wiki/Emma_of_Normandy "Emma of Normandy")† (1017–1035)
-   [Sigrid the Haughty](//en.wikipedia.org/wiki/Sigrid_the_Haughty "Sigrid the Haughty")/[Świętosława](//en.wikipedia.org/wiki/%C5%9Awi%C4%99tos%C5%82awa "Świętosława")/[Gunhild of Wenden](//en.wikipedia.org/wiki/Gunhild_of_Wenden "Gunhild of Wenden")†‡
-   [Tove of the Obotrites](//en.wikipedia.org/wiki/Tove_of_the_Obotrites "Tove of the Obotrites")† (970–986)
-   [Gyrid of Sweden](//en.wikipedia.org/wiki/Gyrid_of_Sweden "Gyrid of Sweden") (952–970)
-   [Thyra](//en.wikipedia.org/wiki/Thyra "Thyra") (900–935)

-   † also Queen of Norway
-   ‡ also Queen of Sweden

-   [v](//en.wikipedia.org/wiki/Template:Norwegian_consorts "Template:Norwegian consorts")
-   [t](//en.wikipedia.org/wiki/Template_talk:Norwegian_consorts "Template talk:Norwegian consorts")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Norwegian_consorts&amp;action=edit" class="external text">e</a>

[Norwegian royal consorts](//en.wikipedia.org/wiki/List_of_Norwegian_consorts "List of Norwegian consorts")

-   **[Sonja Haraldsen](//en.wikipedia.org/wiki/Queen_Sonja_of_Norway "Queen Sonja of Norway")** *(1991–present)*

<!-- -->

-   [Maud of Wales](//en.wikipedia.org/wiki/Maud_of_Wales "Maud of Wales") *(1905–1938)*
-   [Sophia of Nassau](//en.wikipedia.org/wiki/Sophia_of_Nassau "Sophia of Nassau")^ *(1872–1905)*
-   [Louise of the Netherlands](//en.wikipedia.org/wiki/Louise_of_the_Netherlands "Louise of the Netherlands")^ *(1859–1871)*
-   [Josephine of Leuchtenberg](//en.wikipedia.org/wiki/Josephine_of_Leuchtenberg "Josephine of Leuchtenberg")^ *(1844–1859)*
-   [Désirée Clary](//en.wikipedia.org/wiki/D%C3%A9sir%C3%A9e_Clary "Désirée Clary")^ *(1818–1844)*
-   [Hedvig Elisabeth Charlotte of Holstein-Gottorp](//en.wikipedia.org/wiki/Hedvig_Elisabeth_Charlotte_of_Holstein-Gottorp "Hedvig Elisabeth Charlotte of Holstein-Gottorp")^ *(1814–1818)*
-   <a href="//en.wikipedia.org/wiki/Marie_Sophie_of_Hesse-Kassel" class="mw-redirect" title="Marie Sophie of Hesse-Kassel">Marie Sophie of Hesse-Kassel</a>\* *(1808–1839)*
-   [Caroline Matilda of Great Britain](//en.wikipedia.org/wiki/Caroline_Matilda_of_Great_Britain "Caroline Matilda of Great Britain")\* *(1766–1775)*
-   [Juliana Maria of Brunswick-Wolfenbüttel](//en.wikipedia.org/wiki/Juliana_Maria_of_Brunswick-Wolfenb%C3%BCttel "Juliana Maria of Brunswick-Wolfenbüttel")\* *(1752–1766)*
-   [Louise of Great Britain](//en.wikipedia.org/wiki/Louise_of_Great_Britain "Louise of Great Britain")\* *(1746–1751)*
-   <a href="//en.wikipedia.org/wiki/Sophia_Magdalene_of_Brandenburg-Kulmbach" class="mw-redirect" title="Sophia Magdalene of Brandenburg-Kulmbach">Sophia Magdalene of Brandenburg-Kulmbach</a>\* *(1730–1746)*
-   [Anne Sophie Reventlow](//en.wikipedia.org/wiki/Anne_Sophie_Reventlow "Anne Sophie Reventlow")\* *(1721–1730)*
-   [Louise of Mecklenburg-Güstrow](//en.wikipedia.org/wiki/Louise_of_Mecklenburg-G%C3%BCstrow "Louise of Mecklenburg-Güstrow")\* *(1699–1721)*
-   [Landgravine Charlotte Amalie of Hesse-Kassel](//en.wikipedia.org/wiki/Charlotte_Amalie_of_Hesse-Kassel "Charlotte Amalie of Hesse-Kassel")\* *(1670–1699)*
-   [Sophie Amalie of Brunswick-Lüneburg](//en.wikipedia.org/wiki/Sophie_Amalie_of_Brunswick-L%C3%BCneburg "Sophie Amalie of Brunswick-Lüneburg") *(1648–1670)*
-   [Anne Catherine of Brandenburg](//en.wikipedia.org/wiki/Anne_Catherine_of_Brandenburg "Anne Catherine of Brandenburg")\* *(1597–1612)*
-   <span class="mw-selflink selflink">Sophie of Mecklenburg-Güstrow</span>\* *(1572–1588)*
-   [Dorothea of Saxe-Lauenburg](//en.wikipedia.org/wiki/Dorothea_of_Saxe-Lauenburg "Dorothea of Saxe-Lauenburg")\* *(1534–1559)*
-   [Sophie of Pomerania](//en.wikipedia.org/wiki/Sophie_of_Pomerania "Sophie of Pomerania")\*^ *(1523–1533)*
-   [Isabella of Austria](//en.wikipedia.org/wiki/Isabella_of_Austria "Isabella of Austria")\*^ *(1515–1523)*
-   [Christina of Saxony](//en.wikipedia.org/wiki/Christina_of_Saxony "Christina of Saxony")\*^ *(1481–1513)*
-   [Dorothea of Brandenburg](//en.wikipedia.org/wiki/Dorothea_of_Brandenburg "Dorothea of Brandenburg")\*^ *(1450–1481)*
-   [Catherine of Bjurum](//en.wikipedia.org/wiki/Catherine_of_Bjurum "Catherine of Bjurum")^ *(1449–1450)*
-   [Dorothea of Brandenburg](//en.wikipedia.org/wiki/Dorothea_of_Brandenburg "Dorothea of Brandenburg")\*^ *(1445–1448)*
-   [Philippa of England](//en.wikipedia.org/wiki/Philippa_of_England "Philippa of England")\*^ *(1406–1430)*
-   [Margaret I of Denmark](//en.wikipedia.org/wiki/Margaret_I_of_Denmark "Margaret I of Denmark")^ *(1363–1380)*
-   [Blanche of Namur](//en.wikipedia.org/wiki/Blanche_of_Namur "Blanche of Namur")^ *(1335–1343)*
-   [Euphemia of Rügen](//en.wikipedia.org/wiki/Euphemia_of_R%C3%BCgen "Euphemia of Rügen") *(1299–1312)*
-   [Isabel Bruce](//en.wikipedia.org/wiki/Isabel_Bruce "Isabel Bruce") *(1293–1299)*
-   [Margaret of Scotland](//en.wikipedia.org/wiki/Margaret_of_Scotland,_Queen_of_Norway "Margaret of Scotland, Queen of Norway") *(1281–1283)*
-   [Ingeborg of Denmark](//en.wikipedia.org/wiki/Ingeborg_of_Denmark,_Queen_of_Norway "Ingeborg of Denmark, Queen of Norway") *(1263–1280)*
-   [Rikissa Birgersdotter](//en.wikipedia.org/wiki/Rikissa_Birgersdotter "Rikissa Birgersdotter") *(1251–1257)*
-   [Margrete Skulesdatter](//en.wikipedia.org/wiki/Margrete_Skulesdatter "Margrete Skulesdatter") *(1225–1263)*
-   [Margaret of Sweden](//en.wikipedia.org/wiki/Margaret_of_Sweden,_Queen_of_Norway "Margaret of Sweden, Queen of Norway") *(1189–1202)*
-   [Estrid Bjørnsdotter](//en.wikipedia.org/wiki/Estrid_Bj%C3%B8rnsdotter "Estrid Bjørnsdotter") *(1170–1176)*
-   [Ragna Nikolasdatter](//en.wikipedia.org/wiki/Ragna_Nikolasdatter "Ragna Nikolasdatter") *(114?–1157)*
-   <a href="//en.wikipedia.org/wiki/Ingrid_of_Sweden,_Queen_of_Norway" class="mw-redirect" title="Ingrid of Sweden, Queen of Norway">Ingrid of Sweden</a> *(1134–1136)*
-   <a href="//en.wikipedia.org/wiki/Christine_of_Denmark" class="mw-redirect" title="Christine of Denmark">Christine of Denmark</a> *(1132–1133)*
-   [Malmfred of Kiev](//en.wikipedia.org/wiki/Malmfred_of_Kiev "Malmfred of Kiev")\* *(1116–1130)*
-   [Ingebjørg Guttormsdatter](//en.wikipedia.org/wiki/Ingebj%C3%B8rg_Guttormsdatter "Ingebjørg Guttormsdatter") *(1103–1123)*
-   [Margaret Fredkulla](//en.wikipedia.org/wiki/Margaret_Fredkulla "Margaret Fredkulla")\* *(1101–1103)*
-   [Ingerid of Denmark](//en.wikipedia.org/wiki/Ingerid_of_Denmark "Ingerid of Denmark") *(1067–1093)*
-   [Elisiv of Kiev](//en.wikipedia.org/wiki/Elisiv_of_Kiev "Elisiv of Kiev") *(1045–1066)*
-   [Emma of Normandy](//en.wikipedia.org/wiki/Emma_of_Normandy "Emma of Normandy")\* *(1028–1035)*
-   [Astrid of Sweden](//en.wikipedia.org/wiki/Astrid_Olofsdotter_of_Sweden "Astrid Olofsdotter of Sweden") *(1019–1035)*
-   [Sigrid the Haughty](//en.wikipedia.org/wiki/Sigrid_the_Haughty "Sigrid the Haughty")/[Świętosława](//en.wikipedia.org/wiki/%C5%9Awi%C4%99tos%C5%82awa "Świętosława")\*^ *(1000–1014)*
-   [Tyra of Denmark](//en.wikipedia.org/wiki/Tyra_of_Denmark "Tyra of Denmark") *(998–1000)* [Gunhild of Wenden](//en.wikipedia.org/wiki/Gunhild_of_Wenden "Gunhild of Wenden")\*
-   [Tove of the Obotrites](//en.wikipedia.org/wiki/Tove_of_the_Obotrites "Tove of the Obotrites")\* *(970–986)*
-   [Gunnhild, Mother of Kings](//en.wikipedia.org/wiki/Gunnhild,_Mother_of_Kings "Gunnhild, Mother of Kings") *(931–934)*
-   <a href="//en.wikipedia.org/wiki/Gyda_Eiriksdottir" class="mw-redirect" title="Gyda Eiriksdottir">Gyda of Hordaland</a> *(872–930)*

\* *also Queen of Denmark*
^*also Queen of Sweden*

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/261055644" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/261055644" class="external text">261055644</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n97113621" class="external text">n97113621</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/124970826" class="external text">124970826</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


