+++
title = "Naganandini"
date = "2009-01-20T05:50:44"
source = "https://en.wikipedia.org/wiki/Naganandini"
categories = [ "music", "blog" ]
tags = [ "red", "green", "indigo", "orange" ]

+++

<table>
<colgroup>
<col width="100%" />
</colgroup>
<thead>
<tr class="header">
<th><a href="//en.wikipedia.org/wiki/Carnatic_music" title="Carnatic music">Carnatic music</a></th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Tanjore-style_Carnatic_tambura.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Tanjore-style_Carnatic_tambura.JPG/300px-Tanjore-style_Carnatic_tambura.JPG" alt="Tanjore-style Carnatic tambura.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Tanjore-style_Carnatic_tambura.JPG/450px-Tanjore-style_Carnatic_tambura.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Tanjore-style_Carnatic_tambura.JPG/600px-Tanjore-style_Carnatic_tambura.JPG 2x" width="300" height="400" /></a>
<div style="padding-top:0.2em;line-height:1.2em">
Tanjavur-style Tambura
</div></td>
</tr>
<tr class="even">
<td>Concepts</td>
</tr>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Shruti_(music)" title="Shruti (music)">Śruti</a></li>
<li><a href="//en.wikipedia.org/wiki/Swara" class="mw-redirect" title="Swara">Svara</a></li>
<li><a href="//en.wikipedia.org/wiki/Raga" title="Raga">Rāga</a></li>
<li><a href="//en.wikipedia.org/wiki/Tala_(music)" title="Tala (music)">Tāḷa</a></li>
<li><a href="//en.wikipedia.org/wiki/Melakarta" title="Melakarta">Mēḷakarta</a></li>
<li><a href="//en.wikipedia.org/wiki/Asampurna_Melakarta" title="Asampurna Melakarta">Asaṃpūrṇa Mēḷakarta</a></li>
</ul></td>
</tr>
<tr class="even">
<td>Compositions</td>
</tr>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Geetam" title="Geetam">Gītaṃ</a></li>
<li><a href="//en.wikipedia.org/wiki/Swarajati" title="Swarajati">Svarajati</a></li>
<li><a href="//en.wikipedia.org/wiki/Varnam" title="Varnam">Varṇaṃ</a></li>
<li><a href="//en.wikipedia.org/wiki/Kriti" title="Kriti">Kriti</a></li>
<li><a href="//en.wikipedia.org/wiki/Kirtana" class="mw-redirect" title="Kirtana">Kirtana</a></li>
<li><a href="//en.wikipedia.org/wiki/Ragam_Thanam_Pallavi" title="Ragam Thanam Pallavi">Rāgaṃ Tānaṃ Pallavi</a></li>
<li><a href="//en.wikipedia.org/wiki/Tillana" title="Tillana">Tillana</a></li>
</ul></td>
</tr>
<tr class="even">
<td>Instruments</td>
</tr>
<tr class="odd">
<td><dl>
<dt>Melody</dt>
<dd><a href="//en.wikipedia.org/wiki/Saraswati_veena" title="Saraswati veena">Sarasvati Vīṇa</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Venu" title="Venu">Veṇu</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Nadaswaram" title="Nadaswaram">Nādasvaraṃ</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Gottuvadhyam" title="Gottuvadhyam">Gottuvadhyam</a> (Citra Vīṇa)
</dd>
<dd><a href="//en.wikipedia.org/wiki/Violin" title="Violin">Violin</a>
</dd>
</dl>
<dl>
<dt>Percussion</dt>
<dd><a href="//en.wikipedia.org/wiki/Mridangam" title="Mridangam">Mr̥daṅgaṃ</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Ghatam" title="Ghatam">Ghatam</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Morsing" title="Morsing">Morsing</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Kanjira" title="Kanjira">Kanjira</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Thavil" title="Thavil">Thavil</a>
</dd>
</dl>
<dl>
<dt>Drone</dt>
<dd><a href="//en.wikipedia.org/wiki/Tanpura" title="Tanpura">Tambura</a>
</dd>
<dd><a href="//en.wikipedia.org/wiki/Shruti_box" title="Shruti box">Shruti box</a>
</dd>
</dl></td>
</tr>
<tr class="even">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/List_of_Carnatic_composers" title="List of Carnatic composers">Composers</a></li>
<li><a href="//en.wikipedia.org/wiki/Glossary_of_Carnatic_music" title="Glossary of Carnatic music">Glossary</a></li>
</ul></td>
</tr>
<tr class="odd">
<td><div class="plainlinks hlist navbar mini">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Carnatic" title="Template:Carnatic">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Carnatic" title="Template talk:Carnatic">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Carnatic&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

**Naganandini** (pronounced naganandini-daughter of Naga/Mountain i.e. Pārvati) is a <a href="//en.wikipedia.org/wiki/R%C4%81ga" class="mw-redirect" title="Rāga">rāgam</a> (musical scale) in [Carnatic music](//en.wikipedia.org/wiki/Carnatic_music "Carnatic music") (South Indian classical music). It is the 30th *[Melakarta](//en.wikipedia.org/wiki/Melakarta "Melakarta")* rāgam in the 72 *melakarta* rāgam system of Carnatic music. It is called **Nāgābharanam** in [Muthuswami Dikshitar](//en.wikipedia.org/wiki/Muthuswami_Dikshitar "Muthuswami Dikshitar") school of Carnatic music.<sup>[\[1\]](#cite_note-dikshitar-1)[\[2\]](#cite_note-ragas-2)[\[3\]](#cite_note-raganidhi-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Structure and Lakshana</span>](#Structure_and_Lakshana)
-   [<span class="tocnumber">2</span> <span class="toctext">*Janya* rāgams</span>](#Janya_r.C4.81gams)
-   [<span class="tocnumber">3</span> <span class="toctext">Compositions</span>](#Compositions)
-   [<span class="tocnumber">4</span> <span class="toctext">Related rāgams</span>](#Related_r.C4.81gams)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Structure_and_Lakshana" class="mw-headline">Structure and Lakshana</span>
-----------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Naganandini_scale.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/76/Naganandini_scale.svg/300px-Naganandini_scale.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/76/Naganandini_scale.svg/450px-Naganandini_scale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/76/Naganandini_scale.svg/600px-Naganandini_scale.svg.png 2x" width="300" height="150" /></a>
<a href="//en.wikipedia.org/wiki/File:Naganandini_scale.svg" class="internal" title="Enlarge"></a>

*Naganandini* scale with *shadjam* at C

It is the 6th rāgam in the 5th *chakra Bana*. The mnemonic name is *Bana-Sha*. The mnemonic phrase is *sa ri gu ma pa dhu nu*.<sup>[\[2\]](#cite_note-ragas-2)</sup> Its *<span class="Unicode" title="International Alphabet of Sanskrit Transliteration" style="white-space:normal; text-decoration: none">ārohaṇa-avarohaṇa</span>* structure (ascending and descending scale) is as follows (see <a href="//en.wikipedia.org/wiki/Swara#Swaras_in_Carnatic_music" class="mw-redirect" title="Swara"><em>swaras</em> in Carnatic music</a> for details on below notation and terms):

-   [<span class="Unicode" title="International Alphabet of Sanskrit Transliteration" style="white-space:normal; text-decoration: none">ārohaṇa</span>](//en.wikipedia.org/wiki/Arohana "Arohana"): S R2 G3 M1 P D3 N3 S
-   [<span class="Unicode" title="International Alphabet of Sanskrit Transliteration" style="white-space:normal; text-decoration: none">avarohaṇa</span>](//en.wikipedia.org/wiki/Avarohana "Avarohana"): S N3 D3 P M1 G3 R2 S

(the scale uses the notes *chathusruthi rishabham, antara gandharam, shuddha madhyamam, shatsruthi dhaivatham, kakali nishadham*)

As it is a *melakarta* rāgam, by definition it is a <a href="//en.wikipedia.org/wiki/Sampoorna_raga" class="mw-redirect" title="Sampoorna raga"><em>sampoorna</em> rāgam</a> (has all seven notes in ascending and descending scale). It is the *shuddha madhyamam* equivalent of *[Chitrambari](//en.wikipedia.org/wiki/Chitrambari "Chitrambari")*, the 66th *melakarta*.

<span id="Janya_r.C4.81gams" class="mw-headline">*Janya* rāgams</span>
----------------------------------------------------------------------

*Naganandini* has a few minor *[janya](//en.wikipedia.org/wiki/Janya "Janya")* rāgams (derived scales) associated with it. See <a href="//en.wikipedia.org/wiki/List_of_Janya_Ragas#Naganandini" class="mw-redirect" title="List of Janya Ragas">List of <em>janya</em> rāgams</a> for all rāgams associated with *Naganandini*.

<span id="Compositions" class="mw-headline">Compositions</span>
---------------------------------------------------------------

A few compositions set to *Naganandini* are:

-   *Nagabharanam* by [Muthuswami Dikshitar](//en.wikipedia.org/wiki/Muthuswami_Dikshitar "Muthuswami Dikshitar")
-   *Sattaleni dinamu* by <a href="//en.wikipedia.org/wiki/Thyagaraja" class="mw-redirect" title="Thyagaraja">Thyagaraja</a>
-   *Dakshayani rakshamam* by <a href="//en.wikipedia.org/wiki/Dr._M._Balamuralikrishna" class="mw-redirect" title="Dr. M. Balamuralikrishna">Dr. M. Balamuralikrishna</a>

<span id="Related_r.C4.81gams" class="mw-headline">Related rāgams</span>
------------------------------------------------------------------------

This section covers the theoretical and scientific aspect of this rāgam.

*Naganandini's* notes when shifted using *[Graha bhedam](//en.wikipedia.org/wiki/Graha_bhedam "Graha bhedam")*, yields 2 other minor *melakarta* rāgams, namely, *[Bhavapriya](//en.wikipedia.org/wiki/Bhavapriya "Bhavapriya")* and *[Vagadheeshwari](//en.wikipedia.org/wiki/Vagadheeswari "Vagadheeswari")*. *Graha bhedam* is the step taken in keeping the relative note frequencies same, while shifting the *shadjam* to the next note in the rāgam. For further details and an illustration refer *[Graha bhedam on Naganandini](//en.wikipedia.org/wiki/Graha_bhedam#Naganandini "Graha bhedam")*.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Tabla_y_duggi6.JPG/32px-Tabla_y_duggi6.JPG" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Tabla_y_duggi6.JPG/48px-Tabla_y_duggi6.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Tabla_y_duggi6.JPG/64px-Tabla_y_duggi6.JPG 2x" width="32" height="27" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Indian classical music portal](//en.wikipedia.org/wiki/Portal:Indian_classical_music "Portal:Indian classical music")</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-dikshitar_1-0)**</span> <span class="reference-text">*Sri Muthuswami Dikshitar Keertanaigal* by Vidwan A Sundaram Iyer, Pub. 1989, Music Book Publishers, Mylapore, Chennai</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ragas_2-0) [<sup>***b***</sup>](#cite_ref-ragas_2-1)</span> <span class="reference-text">*Ragas in Carnatic music* by Dr. S. Bhagyalekshmy, Pub. 1990, CBH Publications</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-raganidhi_3-0)**</span> <span class="reference-text">*Raganidhi* by P. Subba Rao, Pub. 1964, The Music Academy of Madras</span>

-   [v](//en.wikipedia.org/wiki/Template:Melakarta_ragas "Template:Melakarta ragas")
-   [t](//en.wikipedia.org/wiki/Template_talk:Melakarta_ragas "Template talk:Melakarta ragas")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Melakarta_ragas&amp;action=edit" class="external text">e</a>

[Melakarta Ragas](//en.wikipedia.org/wiki/Melakarta "Melakarta")

Shuddha
Madhyama
Ragas

[Indu](//en.wikipedia.org/wiki/Chandra#Other_uses "Chandra") chakra

-   1. [Kanakangi](//en.wikipedia.org/wiki/Kanakangi "Kanakangi")
-   2. [Ratnangi](//en.wikipedia.org/wiki/Ratnangi "Ratnangi")
-   3. [Ganamurti](//en.wikipedia.org/wiki/Ganamurti "Ganamurti")
-   4. [Vanaspati](//en.wikipedia.org/wiki/Vanaspati_(raga) "Vanaspati (raga)")
-   5. [Manavati](//en.wikipedia.org/wiki/Manavati "Manavati")
-   6. [Tanarupi](//en.wikipedia.org/wiki/Tanarupi "Tanarupi")

Netra chakra

-   7. [Senavati](//en.wikipedia.org/wiki/Senavati "Senavati")
-   8. [Hanumatodi](//en.wikipedia.org/wiki/Hanumatodi "Hanumatodi")
-   9. [Dhenuka](//en.wikipedia.org/wiki/Dhenuka_(raga) "Dhenuka (raga)")
-   10. [Natakapriya](//en.wikipedia.org/wiki/Natakapriya "Natakapriya")
-   11. [Kokilapriya](//en.wikipedia.org/wiki/Kokilapriya "Kokilapriya")
-   12. [Rupavati](//en.wikipedia.org/wiki/Rupavati "Rupavati")

Agni chakra

-   13. [Gayakapriya](//en.wikipedia.org/wiki/Gayakapriya "Gayakapriya")
-   14. [Vakulabharanam](//en.wikipedia.org/wiki/Vakulabharanam "Vakulabharanam")
-   15. [Mayamalavagowla](//en.wikipedia.org/wiki/Mayamalavagowla "Mayamalavagowla")
-   16. [Chakravakam](//en.wikipedia.org/wiki/Chakravakam_(raga) "Chakravakam (raga)")
-   17. [Suryakantam](//en.wikipedia.org/wiki/Suryakantam "Suryakantam")
-   18. [Hatakambari](//en.wikipedia.org/wiki/Hatakambari "Hatakambari")

Veda chakra

-   19. [Jhankaradhvani](//en.wikipedia.org/wiki/Jhankaradhvani "Jhankaradhvani")
-   20. [Natabhairavi](//en.wikipedia.org/wiki/Natabhairavi "Natabhairavi")
-   21. [Keeravani](//en.wikipedia.org/wiki/Keeravani "Keeravani")
-   22. [Kharaharapriya](//en.wikipedia.org/wiki/Kharaharapriya "Kharaharapriya")
-   23. [Gourimanohari](//en.wikipedia.org/wiki/Gourimanohari "Gourimanohari")
-   24. [Varunapriya](//en.wikipedia.org/wiki/Varunapriya "Varunapriya")

Bana chakra

-   25. [Mararanjani](//en.wikipedia.org/wiki/Mararanjani "Mararanjani")
-   26. [Charukesi](//en.wikipedia.org/wiki/Charukesi "Charukesi")
-   27. [Sarasangi](//en.wikipedia.org/wiki/Sarasangi "Sarasangi")
-   28. [Harikambhoji](//en.wikipedia.org/wiki/Harikambhoji "Harikambhoji")
-   29. [Dheerasankarabharanam](//en.wikipedia.org/wiki/Dheerasankarabharanam "Dheerasankarabharanam")
-   30. <span class="mw-selflink selflink">Naganandini</span>

[Ritu](//en.wikipedia.org/wiki/Ritu_(Indian_season)#Other_uses "Ritu (Indian season)") chakra

-   31. [Yagapriya](//en.wikipedia.org/wiki/Yagapriya "Yagapriya")
-   32. [Ragavardhini](//en.wikipedia.org/wiki/Ragavardhini "Ragavardhini")
-   33. [Gangeyabhushani](//en.wikipedia.org/wiki/Gangeyabhushani "Gangeyabhushani")
-   34. [Vagadheeswari](//en.wikipedia.org/wiki/Vagadheeswari "Vagadheeswari")
-   35. [Shulini](//en.wikipedia.org/wiki/Shulini "Shulini")
-   36. [Chalanata](//en.wikipedia.org/wiki/Chalanata "Chalanata")

Prati
Madhyama
Ragas

[Rishi](//en.wikipedia.org/wiki/Rishi#Other_uses "Rishi") chakra

-   37. [Salagam](//en.wikipedia.org/wiki/Salagam "Salagam")
-   38. [Jalarnavam](//en.wikipedia.org/wiki/Jalarnavam "Jalarnavam")
-   39. [Jhalavarali](//en.wikipedia.org/wiki/Jhalavarali "Jhalavarali")
-   40. [Navaneetam](//en.wikipedia.org/wiki/Navaneetam "Navaneetam")
-   41. [Pavani](//en.wikipedia.org/wiki/Pavani_(raga) "Pavani (raga)")
-   42. [Raghupriya](//en.wikipedia.org/wiki/Raghupriya "Raghupriya")

[Vasu](//en.wikipedia.org/wiki/Vasu#Other_uses "Vasu") chakra

-   43. [Gavambhodi](//en.wikipedia.org/wiki/Gavambhodi "Gavambhodi")
-   44. [Bhavapriya](//en.wikipedia.org/wiki/Bhavapriya "Bhavapriya")
-   45. [Shubhapantuvarali](//en.wikipedia.org/wiki/Shubhapantuvarali "Shubhapantuvarali")
-   46. [Shadvidamargini](//en.wikipedia.org/wiki/Shadvidamargini "Shadvidamargini")
-   47. [Suvarnangi](//en.wikipedia.org/wiki/Suvarnangi "Suvarnangi")
-   48. [Divyamani](//en.wikipedia.org/wiki/Divyamani "Divyamani")

[Brahma](//en.wikipedia.org/wiki/Brahma#In_Carnatic_music "Brahma") chakra

-   49. [Dhavalambari](//en.wikipedia.org/wiki/Dhavalambari "Dhavalambari")
-   50. [Namanarayani](//en.wikipedia.org/wiki/Namanarayani "Namanarayani")
-   51. [Kamavardani](//en.wikipedia.org/wiki/Kamavardani "Kamavardani")
-   52. [Ramapriya](//en.wikipedia.org/wiki/Ramapriya "Ramapriya")
-   53. [Gamanashrama](//en.wikipedia.org/wiki/Gamanashrama "Gamanashrama")
-   54. [Vishwambari](//en.wikipedia.org/wiki/Vishwambari "Vishwambari")

Disi chakra

-   55. [Shamalangi](//en.wikipedia.org/wiki/Shamalangi "Shamalangi")
-   56. [Shanmukhapriya](//en.wikipedia.org/wiki/Shanmukhapriya "Shanmukhapriya")
-   57. [Simhendramadhyamam](//en.wikipedia.org/wiki/Simhendramadhyamam "Simhendramadhyamam")
-   58. [Hemavati](//en.wikipedia.org/wiki/Hemavati_(raga) "Hemavati (raga)")
-   59. [Dharmavati](//en.wikipedia.org/wiki/Dharmavati "Dharmavati")
-   60. [Neetimati](//en.wikipedia.org/wiki/Neetimati "Neetimati")

Rudra chakra

-   61. [Kantamani](//en.wikipedia.org/wiki/Kantamani "Kantamani")
-   62. [Rishabhapriya](//en.wikipedia.org/wiki/Rishabhapriya "Rishabhapriya")
-   63. [Latangi](//en.wikipedia.org/wiki/Latangi "Latangi")
-   64. [Vachaspati](//en.wikipedia.org/wiki/Vachaspati_(raga) "Vachaspati (raga)")
-   65. [Mechakalyani](//en.wikipedia.org/wiki/Kalyani_(raga) "Kalyani (raga)")
-   66. [Chitrambari](//en.wikipedia.org/wiki/Chitrambari "Chitrambari")

Aditya chakra

-   67. [Sucharitra](//en.wikipedia.org/wiki/Sucharitra "Sucharitra")
-   68. [Jyoti swarupini](//en.wikipedia.org/wiki/Jyoti_swarupini "Jyoti swarupini")
-   69. <a href="//en.wikipedia.org/wiki/Dhatuvardani" class="mw-redirect" title="Dhatuvardani">Dhatuvardani</a>
-   70. [Nasikabhushani](//en.wikipedia.org/wiki/Nasikabhushani "Nasikabhushani")
-   71. [Kosalam](//en.wikipedia.org/wiki/Kosalam "Kosalam")
-   72. [Rasikapriya](//en.wikipedia.org/wiki/Rasikapriya "Rasikapriya")

-   **[Carnatic music](//en.wikipedia.org/wiki/Carnatic_music "Carnatic music")**
-   **<a href="//en.wikipedia.org/wiki/Swara" class="mw-redirect" title="Swara">Swaras</a>**
-   **[Ragas](//en.wikipedia.org/wiki/Raga "Raga")**
-   **[Asampurna Melakarta Ragas](//en.wikipedia.org/wiki/Asampurna_Melakarta "Asampurna Melakarta")**
-   **[Janya ragas](//en.wikipedia.org/wiki/Janya "Janya")**
-   **<a href="//en.wikipedia.org/wiki/List_of_Janya_Ragas" class="mw-redirect" title="List of Janya Ragas">List of Janya Ragas</a>**

-   [v](//en.wikipedia.org/wiki/Template:Janya "Template:Janya")
-   [t](//en.wikipedia.org/wiki/Template_talk:Janya "Template talk:Janya")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Janya&amp;action=edit" class="external text">e</a>

[Janya](//en.wikipedia.org/wiki/Janya "Janya") [Ragas](//en.wikipedia.org/wiki/Raga "Raga")

A-B
-   [Abheri](//en.wikipedia.org/wiki/Abheri "Abheri")
-   [Abhogi](//en.wikipedia.org/wiki/Abhogi "Abhogi")
-   [Ahiri](//en.wikipedia.org/wiki/Ahiri "Ahiri")
-   [Amritavarshini](//en.wikipedia.org/wiki/Amritavarshini "Amritavarshini")
-   [Anandabhairavi](//en.wikipedia.org/wiki/Anandabhairavi "Anandabhairavi")
-   [Andolika](//en.wikipedia.org/wiki/Andolika "Andolika")
-   [Arabhi](//en.wikipedia.org/wiki/Arabhi "Arabhi")
-   [Asaveri](//en.wikipedia.org/wiki/Asaveri "Asaveri")
-   [Atana](//en.wikipedia.org/wiki/Atana "Atana")
-   [Bageshri](//en.wikipedia.org/wiki/Bageshri "Bageshri")
-   [Bahudari](//en.wikipedia.org/wiki/Bahudari "Bahudari")
-   [Bhairavi](//en.wikipedia.org/wiki/Bhairavi_(Carnatic) "Bhairavi (Carnatic)")
-   [Bhupalam](//en.wikipedia.org/wiki/Bhupalam "Bhupalam")
-   [Bilahari](//en.wikipedia.org/wiki/Bilahari "Bilahari")
-   [Bowli](//en.wikipedia.org/wiki/Bowli "Bowli")

D-J
-   [Darbari Kanada](//en.wikipedia.org/wiki/Darbari_Kanada "Darbari Kanada")
-   [Devagandhari](//en.wikipedia.org/wiki/Devagandhari#In_Carnatic_music "Devagandhari")
-   [Dhanyasi](//en.wikipedia.org/wiki/Dhanyasi "Dhanyasi")
-   [Gambhiranata](//en.wikipedia.org/wiki/Gambhiranata "Gambhiranata")
-   [Garudadhvani](//en.wikipedia.org/wiki/Garudadhvani "Garudadhvani")
-   [Gaula](//en.wikipedia.org/wiki/Gaula_(raga) "Gaula (raga)")
-   [Hamsadhvani](//en.wikipedia.org/wiki/Hamsadhvani "Hamsadhvani")
-   [Hamsanadam](//en.wikipedia.org/wiki/Hamsanadam "Hamsanadam")
-   [Hamsanandi](//en.wikipedia.org/wiki/Hamsanandi "Hamsanandi")
-   [Hindolam](//en.wikipedia.org/wiki/Hindolam "Hindolam")
-   [Jana Ranjani](//en.wikipedia.org/wiki/Jana_Ranjani "Jana Ranjani")

K-M
-   [Kalyanavasantam](//en.wikipedia.org/wiki/Kalyanavasantam "Kalyanavasantam")
-   [Kambhoji](//en.wikipedia.org/wiki/Kambhoji "Kambhoji")
-   <a href="//en.wikipedia.org/wiki/K%C4%81pi" class="mw-redirect" title="Kāpi">Kāpi</a>
-   [Karnataka Shuddha Saveri](//en.wikipedia.org/wiki/Karnataka_Shuddha_Saveri "Karnataka Shuddha Saveri")
-   [Kedaragaula](//en.wikipedia.org/wiki/Kedaragaula "Kedaragaula")
-   [Kedaram](//en.wikipedia.org/wiki/Kedaram "Kedaram")
-   [Khamas](//en.wikipedia.org/wiki/Khamas_(raga) "Khamas (raga)")
-   [Madhuvanti](//en.wikipedia.org/wiki/Madhuvanti "Madhuvanti")
-   [Madhyamavati](//en.wikipedia.org/wiki/Madhyamavati "Madhyamavati")
-   [Malahari](//en.wikipedia.org/wiki/Malahari "Malahari")
-   [Malayamarutam](//en.wikipedia.org/wiki/Malayamarutam "Malayamarutam")
-   [Mohanakalyani](//en.wikipedia.org/wiki/Mohanakalyani "Mohanakalyani")
-   [Mohanam](//en.wikipedia.org/wiki/Mohanam "Mohanam")

N-R
-   [Nagasvaravali](//en.wikipedia.org/wiki/Nagasvaravali "Nagasvaravali")
-   [Nata](//en.wikipedia.org/wiki/Nata_(raga) "Nata (raga)")
-   [Nattakurinji](//en.wikipedia.org/wiki/Nattakurinji "Nattakurinji")
-   [Navarasa kannada](//en.wikipedia.org/wiki/Navarasa_kannada "Navarasa kannada")
-   [Niroshta](//en.wikipedia.org/wiki/Niroshta "Niroshta")
-   [Patmanjiri](//en.wikipedia.org/wiki/Patmanjiri "Patmanjiri")
-   [Pharaju](//en.wikipedia.org/wiki/Pharaju "Pharaju")
-   [Poornachandrika](//en.wikipedia.org/wiki/Poornachandrika "Poornachandrika")
-   [Ranjani](//en.wikipedia.org/wiki/Ranjani "Ranjani")
-   <a href="//en.wikipedia.org/wiki/Reethigowla" class="mw-redirect" title="Reethigowla">Reethigowla</a>
-   [Revagupti](//en.wikipedia.org/wiki/Revagupti "Revagupti")
-   [Revati](//en.wikipedia.org/wiki/Revati_(raga) "Revati (raga)")

S
-   [Sahana](//en.wikipedia.org/wiki/Sahana_(raga) "Sahana (raga)")
-   [Salaga Bhairavi](//en.wikipedia.org/wiki/Salaga_Bhairavi "Salaga Bhairavi")
-   [Saramati](//en.wikipedia.org/wiki/Saramati "Saramati")
-   [Saveri](//en.wikipedia.org/wiki/Saveri "Saveri")
-   [Shivaranjani](//en.wikipedia.org/wiki/Shivaranjani "Shivaranjani")
-   [Shree ragam](//en.wikipedia.org/wiki/Shree_ragam "Shree ragam")
-   [Shree ranjani](//en.wikipedia.org/wiki/Shree_ranjani "Shree ranjani")
-   [Shuddha Saveri](//en.wikipedia.org/wiki/Shuddha_Saveri "Shuddha Saveri")
-   [Sindhu Bhairavi](//en.wikipedia.org/wiki/Sindhu_Bhairavi_(raga) "Sindhu Bhairavi (raga)")
-   [Sunadavinodini](//en.wikipedia.org/wiki/Sunadavinodini "Sunadavinodini")

U-V
-   [Udayaravichandrika](//en.wikipedia.org/wiki/Udayaravichandrika "Udayaravichandrika") (Shuddha Dhanyasi)
-   [Valaji](//en.wikipedia.org/wiki/Valaji "Valaji")
-   [Varali](//en.wikipedia.org/wiki/Varali "Varali")
-   [Vasantha](//en.wikipedia.org/wiki/Vasantha_(raga) "Vasantha (raga)")
-   [Yadukulakamboji](//en.wikipedia.org/wiki/Yadukulakamboji "Yadukulakamboji")

-   **[Carnatic music](//en.wikipedia.org/wiki/Carnatic_music "Carnatic music")**
-   **<a href="//en.wikipedia.org/wiki/Swara" class="mw-redirect" title="Swara">Swaras</a>**
-   **[Melakarta Ragas](//en.wikipedia.org/wiki/Melakarta "Melakarta")**
-   **[Asampurna Melakarta Ragas](//en.wikipedia.org/wiki/Asampurna_Melakarta "Asampurna Melakarta")**
-   **<a href="//en.wikipedia.org/wiki/List_of_Janya_Ragas" class="mw-redirect" title="List of Janya Ragas">List of Janya Ragas</a>**

