+++
title = "Gaius Vipstanus Messalla Gallus"
date = "2016-02-26T18:42:33"
source = "https://en.wikipedia.org/wiki/Gaius_Vipstanus_Messalla_Gallus"
categories = [ "art", "work", "games" ]
tags = [ "violet", "yellow" ]

+++

**(Gaius) Vipstanus Messalla Gallus** (c. 10 BC – aft. 60 AD) was a <a href="//en.wikipedia.org/wiki/Roman_empire" class="mw-redirect" title="Roman empire">Roman</a> [senator](//en.wikipedia.org/wiki/Roman_Senate "Roman Senate") who was *[consul suffectus](//en.wikipedia.org/wiki/Roman_consul "Roman consul")* in AD 48. J. Devrecker has offered the argument that the elements in his name ought to be set out as **Gaius Messalla Vipstanus Gallus**.<sup>[\[1\]](#cite_note-Devrecker-1)</sup>

Based on his name, [Ronald Syme](//en.wikipedia.org/wiki/Ronald_Syme "Ronald Syme") suggested that Gallus was the son of [Lucius Vipstanus Gallus](//en.wikipedia.org/wiki/Lucius_Vipstanus_Gallus "Lucius Vipstanus Gallus") and a Valeria Messalla, the granddaughter of [Marcus Valerius Messalla Corvinus](//en.wikipedia.org/wiki/Marcus_Valerius_Messalla_Corvinus "Marcus Valerius Messalla Corvinus").<sup>[\[2\]](#cite_note-Syme-241-2)</sup> It is postulated that he was the brother of [Lucius Vipstanus Poplicola](//en.wikipedia.org/wiki/Lucius_Vipstanus_Poplicola "Lucius Vipstanus Poplicola"), whom he succeeded in the consulship as a suffect consul in AD 48.

Devrecker has identified Gallus as an Extraordinary Magistrate appointed for <a href="//en.wikipedia.org/wiki/Teanum" class="mw-disambig" title="Teanum">Teanum</a><sup>\[*<a href="http://dispenser.homenet.org/~dispenser/cgi-bin/dab_solver.py?page=Gaius_Vipstanus_Messalla_Gallus&amp;editintro=Template:Disambiguation_needed/editintro&amp;client=Template:Dn" class="external text"><span title="Link needs disambiguation. (May 2017)">disambiguation needed</span></a>*\]</sup> in 46, which would be his earliest known post.<sup>[\[1\]](#cite_note-Devrecker-1)</sup> In 52 or 53 he became a *[legatus Augusti pro praetore](//en.wikipedia.org/wiki/Legatus_Augusti_pro_praetore "Legatus Augusti pro praetore")* in <a href="//en.wikipedia.org/wiki/Pannonia_(Roman_province)" class="mw-redirect" title="Pannonia (Roman province)">Pannonia</a>.<sup>[\[2\]](#cite_note-Syme-241-2)</sup> Then in 59 or 60, Gallus was appointed [Proconsular](//en.wikipedia.org/wiki/Proconsul "Proconsul") governor of [Asia](//en.wikipedia.org/wiki/Asia_(Roman_province) "Asia (Roman province)").<sup>[\[3\]](#cite_note-3)</sup>

It is believed that Gallus had a son, [Lucius Vipstanus Messalla](//en.wikipedia.org/wiki/Lucius_Vipstanus_Messalla_(orator) "Lucius Vipstanus Messalla (orator)"). Gallus' wife had earlier been married to <a href="//en.wikipedia.org/w/index.php?title=Marcus_Aquilius_Regulus&amp;action=edit&amp;redlink=1" class="new" title="Marcus Aquilius Regulus (page does not exist)">Marcus Aquilius Regulus</a>, by whom she had a son named <a href="//en.wikipedia.org/w/index.php?title=Lucius_Aquilius_Regulus&amp;action=edit&amp;redlink=1" class="new" title="Lucius Aquilius Regulus (page does not exist)">Lucius Aquilius Regulus</a>.<sup>[\[4\]](#cite_note-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Devrecker_1-0) [<sup>***b***</sup>](#cite_ref-Devrecker_1-1)</span> <span class="reference-text">Devrecker, <a href="http://www.jstor.org/stable/20181188" class="external text">&quot;C. Messalla Vipstanus Gallus, ou l'histoire d'un nom&quot;</a>, *Zeitschrift für Papyrologie und Epigraphik*, 22 (1976), pp. 203-206</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Syme-241_2-0) [<sup>***b***</sup>](#cite_ref-Syme-241_2-1)</span> <span class="reference-text">Syme, Ronald, *The Augustan Aristocracy* (Oxford: Clarendon Press, 1986), pp. 241-242</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Laale, Hans Willer, *Ephesus (Ephesos): An Abbreviated History from Androclus to Constantine XI* (2011), pg. 198</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Morgan, Gwyn, *69 A.D.: The Year Of Four Emperors* (2006), pg. 283</span>

Political offices

Preceded by
<span style="font-weight: bold">[Aulus Vitellius](//en.wikipedia.org/wiki/Vitellius "Vitellius"), and
[Lucius Vipstanus Poplicola](//en.wikipedia.org/wiki/Lucius_Vipstanus_Poplicola "Lucius Vipstanus Poplicola")</span>

**<a href="//en.wikipedia.org/wiki/List_of_early_imperial_Roman_consuls" class="mw-redirect" title="List of early imperial Roman consuls">Suffect Consul</a> of the [Roman Empire](//en.wikipedia.org/wiki/Roman_Empire "Roman Empire")**
AD 48
*with [Lucius Vitellius](//en.wikipedia.org/wiki/Lucius_Vitellius_the_Younger "Lucius Vitellius the Younger")*

Succeeded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Quintus_Veranius" class="mw-redirect" title="Quintus Veranius">Quintus Veranius</a>, and
<a href="//en.wikipedia.org/w/index.php?title=Gaius_Pompeius_Longus_Gallus&amp;action=edit&amp;redlink=1" class="new" title="Gaius Pompeius Longus Gallus (page does not exist)">Gaius Pompeius Longus Gallus</a></span>
