+++
title = "Donny Deutsch"
date = "2010-01-10T21:58:22"
source = "https://en.wikipedia.org/wiki/Donny_Deutsch"
categories = [ "music", "food", "games", "books" ]
tags = [ "orange", "green", "black", "red", "grey", "blue", "white", "yellow", "indigo" ]

+++

<span class="fn">Donny Deutsch</span>

Born

<span class="nickname">Donald Jay Deutsch</span>
<span style="display:none">(<span class="bday">1957-11-22</span>)</span> November 22, 1957 <span class="noprint ForceAgeToShow">(age 59)</span>
<span class="birthplace"><a href="//en.wikipedia.org/wiki/Hollis_Hills,_New_York" class="mw-redirect" title="Hollis Hills, New York">Hollis Hills</a> ([Queens](//en.wikipedia.org/wiki/Queens "Queens")), <a href="//en.wikipedia.org/wiki/New_York_(state)" class="mw-redirect" title="New York (state)">New York</a>, United States</span>

Alma mater

[Wharton School of the University of Pennsylvania](//en.wikipedia.org/wiki/Wharton_School_of_the_University_of_Pennsylvania "Wharton School of the University of Pennsylvania")

Occupation

Chairman of [Deutsch Inc.](//en.wikipedia.org/wiki/Deutsch_Inc. "Deutsch Inc.")

<span class="nowrap">Spouse(s)</span>

Stacy Josloff (married 2000; divorced)

<span class="nowrap">Partner(s)</span>

Amanda Zacharia (former)

Children

Daisy, London and Chelsey

Website

<a href="http://www.donnydeutsch.com" class="external text">donnydeutsch.com</a>

**Donald Jay "Donny" Deutsch** (born November 22, 1957)<sup>[\[1\]](#cite_note-Success-1)</sup> is an American [advertising](//en.wikipedia.org/wiki/Advertising "Advertising") executive and <a href="//en.wikipedia.org/wiki/Television_personality" class="mw-redirect" title="Television personality">television personality</a>.

He is the former host of the [CNBC](//en.wikipedia.org/wiki/CNBC "CNBC") [talk show](//en.wikipedia.org/wiki/Talk_show "Talk show") *[The Big Idea with Donny Deutsch](//en.wikipedia.org/wiki/The_Big_Idea_with_Donny_Deutsch "The Big Idea with Donny Deutsch")* (2004–2008).

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and education</span>](#Early_life_and_education)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Writing</span>](#Writing)
-   [<span class="tocnumber">3</span> <span class="toctext">Personal life</span>](#Personal_life)
-   [<span class="tocnumber">4</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life_and_education" class="mw-headline">Early life and education</span>
---------------------------------------------------------------------------------------

Deutsch was born to a [Jewish](//en.wikipedia.org/wiki/Jews "Jews") family in <a href="//en.wikipedia.org/wiki/Hollis_Hills,_New_York" class="mw-redirect" title="Hollis Hills, New York">Hollis Hills</a>, a neighborhood in the [Queens](//en.wikipedia.org/wiki/Queens "Queens") <a href="//en.wikipedia.org/wiki/Borough_(New_York_City)" class="mw-redirect" title="Borough (New York City)">borough</a> of [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"), <a href="//en.wikipedia.org/wiki/New_York_(state)" class="mw-redirect" title="New York (state)">New York</a>. His father, [David Deutsch](//en.wikipedia.org/wiki/David_Deutsch_(ad_executive) "David Deutsch (ad executive)"), founded [David Deutsch Associates](//en.wikipedia.org/wiki/Deutsch_Inc. "Deutsch Inc."), now known as [Deutsch Inc.](//en.wikipedia.org/wiki/Deutsch_Inc. "Deutsch Inc."), in 1969.<sup>[\[2\]](#cite_note-adage-2)[\[3\]](#cite_note-adweek-3)</sup>

He attended the [Martin Van Buren High School](//en.wikipedia.org/wiki/Martin_Van_Buren_High_School "Martin Van Buren High School"), located in the nearby [Queens Village](//en.wikipedia.org/wiki/Queens_Village,_Queens "Queens Village, Queens") neighborhood; Deutsch later attended the [Wharton School of the University of Pennsylvania](//en.wikipedia.org/wiki/Wharton_School_of_the_University_of_Pennsylvania "Wharton School of the University of Pennsylvania"), located in [Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia"), [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania").<sup>[\[1\]](#cite_note-Success-1)</sup>

Donny's first TV appearance was as a contestant on the game show, *[Match Game](//en.wikipedia.org/wiki/Match_Game "Match Game")*, when he had just graduated from UPenn. He won the $5,000.00 jackpot celebrity match with [Betty White](//en.wikipedia.org/wiki/Betty_White "Betty White").<sup>\[*[<span title="This claim needs references to reliable sources. (October 2016)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Donny Deutsch joined his father's advertising firm, [David Deutsch Associates](//en.wikipedia.org/wiki/Deutsch_Inc. "Deutsch Inc."), in 1983.<sup>[\[2\]](#cite_note-adage-2)</sup> In 1989, David Deutsch handed full control of the agency to Donny Deutsch, who became chairman.<sup>[\[2\]](#cite_note-adage-2)[\[3\]](#cite_note-adweek-3)</sup> Deutsch renamed the agency [Deutsch Inc.](//en.wikipedia.org/wiki/Deutsch_Inc. "Deutsch Inc.") and later sold it to the [Interpublic Group of Companies](//en.wikipedia.org/wiki/Interpublic_Group_of_Companies "Interpublic Group of Companies") in 2000 for $265 million.<sup>[\[2\]](#cite_note-adage-2)[\[3\]](#cite_note-adweek-3)[\[4\]](#cite_note-4)</sup>

In addition to his work on *The Big Idea with Donny Deutsch*, Deutsch has appeared as a regular guest on [MSNBC](//en.wikipedia.org/wiki/MSNBC "MSNBC")'s [morning talk show](//en.wikipedia.org/wiki/Breakfast_television "Breakfast television") *[Morning Joe](//en.wikipedia.org/wiki/Morning_Joe "Morning Joe")*. He also appeared as a judge on TV, when he appeared on [NBC](//en.wikipedia.org/wiki/NBC "NBC")'s [reality-television](//en.wikipedia.org/wiki/Reality_television "Reality television") series *[The Apprentice](//en.wikipedia.org/wiki/The_Apprentice_(U.S._TV_series) "The Apprentice (U.S. TV series)")*.<sup>[\[5\]](#cite_note-5)</sup> He now appears regularly on the *[Today Show](//en.wikipedia.org/wiki/Today_(U.S._TV_program) "Today (U.S. TV program)")*, in a segment called "The Professionals".

In April 2013, Deutsch's prime-time [CNN](//en.wikipedia.org/wiki/CNN "CNN") talk show, *[(Get to) The Point](//en.wikipedia.org/wiki/(Get_to)_The_Point "(Get to) The Point")*, was cancelled after just one week after the <a href="//en.wikipedia.org/wiki/Nielsen_Company" class="mw-redirect" title="Nielsen Company">Nielsen Company</a> said the show attracted just 268,000 viewers. The show was also mocked by comedian [Jon Stewart](//en.wikipedia.org/wiki/Jon_Stewart "Jon Stewart") during his [Comedy Central](//en.wikipedia.org/wiki/Comedy_Central "Comedy Central") show.<sup>[\[6\]](#cite_note-6)</sup> In 2015, the [USA Network](//en.wikipedia.org/wiki/USA_Network "USA Network") announced a new TV show with Deutsch which premiered in November called simply *[Donny!](//en.wikipedia.org/wiki/Donny! "Donny!")*, a comedy with Deutsch playing a fictional version of himself.<sup>[\[7\]](#cite_note-7)</sup>

In 2016, Deutsch was co-hosting [Bloomberg Television](//en.wikipedia.org/wiki/Bloomberg_Television "Bloomberg Television")'s *[With All Due Respect](//en.wikipedia.org/wiki/With_All_Due_Respect_(TV_series) "With All Due Respect (TV series)")* with [Mark Halperin](//en.wikipedia.org/wiki/Mark_Halperin "Mark Halperin") and [John Heilemann](//en.wikipedia.org/wiki/John_Heilemann "John Heilemann").<sup>[\[8\]](#cite_note-8)[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)</sup>

### <span id="Writing" class="mw-headline">Writing</span>

He has published several books, including a business motivation book, *Often Wrong, Never in Doubt – Unleash the Business Rebel Within* (2005), written with co-author [Peter Knobler](//en.wikipedia.org/wiki/Peter_Knobler "Peter Knobler").

<span id="Personal_life" class="mw-headline">Personal life</span>
-----------------------------------------------------------------

In 2000, he married Stacy Josloff, whom he later divorced. Deutsch's former girlfriend, Amanda Zacharia, gave birth to their daughter, Daisy, in 2007.<sup>[\[11\]](#cite_note-11)</sup>

Deutsch purchased a five-story property in New York City for $21 million and reportedly spent another $20 million on renovations in 2006.<sup>[\[12\]](#cite_note-12)</sup> Deutsch also purchased a $29 million home in <a href="//en.wikipedia.org/wiki/East_Hampton_Village" class="mw-redirect" title="East Hampton Village">East Hampton Village</a>, New York.<sup>[\[13\]](#cite_note-13)</sup>

On February 25, 2013 on *Piers Morgan Tonight,* Deutsch declared that he is a member of the [Democratic Party](//en.wikipedia.org/wiki/Democratic_Party_(United_States) "Democratic Party (United States)").<sup>[\[14\]](#cite_note-14)</sup> Deutsch has also stated: "I'm a feminist."<sup>[\[15\]](#cite_note-15)</sup>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   Deutsch, Donny; [Knobler, Peter](//en.wikipedia.org/wiki/Peter_Knobler "Peter Knobler") (2005). *Often Wrong, Never in Doubt – Unleash the Business Rebel Within*. New York City, New York: [Collins Press](//en.wikipedia.org/wiki/HarperCollins "HarperCollins"). <a href="//en.wikipedia.org/wiki/Special:BookSources/9780060567187" class="internal mw-magiclink-isbn">ISBN 978-0-06-056718-7</a>.
-   Deutsch, Donny; [Whitney, Catherine](//en.wikipedia.org/wiki/Catherine_Whitney "Catherine Whitney") (2008), *The Big Idea: How to Make Your Entrepreneurial Dreams Come True, From the Aha Moment to Your First Million*. New York City, New York: [Hyperion Books](//en.wikipedia.org/wiki/Hyperion_Books "Hyperion Books"). <a href="//en.wikipedia.org/wiki/Special:BookSources/1401323219" class="internal mw-magiclink-isbn">ISBN 1401323219</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Success_1-0) [<sup>***b***</sup>](#cite_ref-Success_1-1)</span> <span class="reference-text">DiEdwardo, Judy Alexandra. <a href="http://www.successmagazine.com/Making-it-Big/PARAMS/article/415/channel/20#" class="external text">&quot;Making it Big – Donny Deutsch Wants Your 'Big Idea' To Be the Next Big Thing&quot;</a>. *<a href="//en.wikipedia.org/wiki/SUCCESS_(magazine)" class="mw-redirect" title="SUCCESS (magazine)">Success</a>*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 13,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Making+it+Big+%E2%80%93+Donny+Deutsch+Wants+Your+%27Big+Idea%27+To+Be+the+Next+Big+Thing&amp;rft.au=DiEdwardo%2C+Judy+Alexandra&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.successmagazine.com%2FMaking-it-Big%2FPARAMS%2Farticle%2F415%2Fchannel%2F20%23&amp;rft.jtitle=Success&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-adage_2-0) [<sup>***b***</sup>](#cite_ref-adage_2-1) [<sup>***c***</sup>](#cite_ref-adage_2-2) [<sup>***d***</sup>](#cite_ref-adage_2-3)</span> <span class="reference-text">Sudgar, Sonya (2013-06-14). <a href="http://adage.com/article/agency-news/deutsch-ad-agency-founder-david-deutsch-dies-84/242116/" class="external text">&quot;Deutsch Founder David Deutsch Dies at 84&quot;</a>. *[Advertising Age](//en.wikipedia.org/wiki/Advertising_Age "Advertising Age")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-06-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Deutsch+Founder+David+Deutsch+Dies+at+84&amp;rft.aufirst=Sonya&amp;rft.aulast=Sudgar&amp;rft.date=2013-06-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fadage.com%2Farticle%2Fagency-news%2Fdeutsch-ad-agency-founder-david-deutsch-dies-84%2F242116%2F&amp;rft.jtitle=Advertising+Age&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-adweek_3-0) [<sup>***b***</sup>](#cite_ref-adweek_3-1) [<sup>***c***</sup>](#cite_ref-adweek_3-2)</span> <span class="reference-text">O'Leary, Noreen (2013-06-14). <a href="http://www.adweek.com/news/advertising-branding/agency-founder-david-deutsch-dies-84-150351" class="external text">&quot;Agency Founder David Deutsch Dies at 84; After retirement, he became an artist&quot;</a>. *[Adweek](//en.wikipedia.org/wiki/Adweek "Adweek")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-06-14</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Agency+Founder+David+Deutsch+Dies+at+84%3B+After+retirement%2C+he+became+an+artist&amp;rft.aufirst=Noreen&amp;rft.aulast=O%27Leary&amp;rft.date=2013-06-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.adweek.com%2Fnews%2Fadvertising-branding%2Fagency-founder-david-deutsch-dies-84-150351&amp;rft.jtitle=Adweek&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Forbes, Bertie Charles (2002). <a href="https://books.google.com/books?id=bvEdAQAAMAAJ&amp;q" class="external text"><em>Forbes Issues 1-6</em></a>. **169**<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-09</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.aufirst=Bertie+Charles&amp;rft.aulast=Forbes&amp;rft.btitle=Forbes+Issues+1-6&amp;rft.date=2002&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DbvEdAQAAMAAJ%26q&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Abstract; <span style="font-size:0.95em; font-size: 90%; color: #555">(subscription required)</span> for full article. Staff (February 11, 2005).<a href="https://www.mediabistro.com/tvnewser/donny-deutsch-on-the-apprentice_b4377" class="external text">&quot;CNBC – Donny Deutsch on The Apprentice&quot;</a>. *<a href="//en.wikipedia.org/wiki/TV_Newser" class="mw-redirect" title="TV Newser">TV Newser</a>* (blog of <a href="//en.wikipedia.org/wiki/Mediabistro.com" class="mw-redirect" title="Mediabistro.com">mediabistro.com</a>). Retrieved January 12, 2012.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://bigstory.ap.org/article/cnns-point-gone-quickly" class="external text">&quot;CNN's 'The Point' Gone Quickly&quot;</a>. *The Big Story*. Associated Press. 8 April 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-04-09</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=CNN%27s+%27The+Point%27+Gone+Quickly&amp;rft.date=2013-04-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fbigstory.ap.org%2Farticle%2Fcnns-point-gone-quickly&amp;rft.jtitle=The+Big+Story&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Genzlinger, Neil. <a href="https://www.nytimes.com/2015/11/10/arts/television/review-donny-deutschs-donny-a-crass-infuriating-talk-show-host.html" class="external text">&quot;Review: Donny Deutsch's 'Donny!,' a Crass, Infuriating Talk Show Host&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">12 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Review%3A+Donny+Deutsch%27s+%27Donny%21%2C%27+a+Crass%2C+Infuriating+Talk+Show+Host&amp;rft.aufirst=Neil&amp;rft.aulast=Genzlinger&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2015%2F11%2F10%2Farts%2Ftelevision%2Freview-donny-deutschs-donny-a-crass-infuriating-talk-show-host.html&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://www.bloomberg.com/politics/videos/2016-05-13/the-week-in-review-donny-deutsch-gets-a-mysterious-call" class="external text">&quot;The Week in Review: Donny Deutsch Gets a Mysterious Call&quot; (with video)</a>, *BloombergPolitics*, May 13, 2016. The introduction to the video refers to Deutsch as "the Herculean ad man and snappiest TV guy east of Central Park". Retrieved 2016-09-05.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.mediamatters.org/video/2016/08/08/bloombergs-all-due-respect-ridicules-right-wing-medias-parallel-universe-donald-trump-coverage/212251" class="external text">&quot;Bloomberg's With All Due Respect Ridicules Right-Wing Media's 'Parallel Universe' Of Donald Trump Coverage&quot; (with video)</a>, *[Media Matters for America](//en.wikipedia.org/wiki/Media_Matters_for_America "Media Matters for America")*, August 8, 2016. Co-hosting with Halperin. Retrieved 2016-09-05.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="https://www.bloomberg.com/politics/videos/2016-08-30/debate-prep-what-are-the-candidates-game-plans" class="external text">&quot;Debate Prep: What Are the Candidates’ Game Plans?&quot; (with video)</a>, *BloombergPolitics*, August 30, 2016. Co-hosting with Heilemann. Retrieved 2016-09-05.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Staff (December 11, 2008). <a href="http://www.nypost.com/seven/12112008/gossip/pagesix/tv_sage_caught_in_illicit_kiss_143571.htm" class="external text">&quot;TV Sage Caught In Illicit Kiss&quot;</a>. *[New York Post](//en.wikipedia.org/wiki/New_York_Post "New York Post")*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 11,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=TV+Sage+Caught+In+Illicit+Kiss&amp;rft.au=Staff&amp;rft.date=2008-12-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nypost.com%2Fseven%2F12112008%2Fgossip%2Fpagesix%2Ftv_sage_caught_in_illicit_kiss_143571.htm&amp;rft.jtitle=New+York+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Bennetts, Leslie (October 2011). <a href="http://www.architecturaldigest.com/homes/homes/2011/10/donny-deutsch-manhattan-townhouse-article?printable=true&amp;currentPage=1" class="external text">&quot;Donny Deutsch's Modern New York City Townhouse – Designers Tony Ingrao and Randy Kemper Punch Up the Adman's Museum-White Manhattan Mansion&quot;</a>. *[Architectural Digest](//en.wikipedia.org/wiki/Architectural_Digest "Architectural Digest")*. Retrieved January 12, 2012.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Keil, Braden (August 23, 2007). <a href="http://nypost.com/2007/08/23/buy-the-farm/" class="external text">&quot;Buy The Farm&quot;</a>. [New York Post](//en.wikipedia.org/wiki/New_York_Post "New York Post").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Buy+The+Farm&amp;rft.aufirst=Braden&amp;rft.aulast=Keil&amp;rft.date=2007-08-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnypost.com%2F2007%2F08%2F23%2Fbuy-the-farm%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Wilstein, Matt (February 25, 2013). <a href="http://www.mediaite.com/tv/donny-deutsch-slams-monarch-michelle-obamas-oscars-intrusion-on-piers-morgan-tonight/" class="external text">&quot;Donny Deutsch Slams 'Monarch' Michelle Obama's Oscars 'Intrusion' On Piers Morgan Tonight&quot;</a>. [Mediaite](//en.wikipedia.org/wiki/Mediaite "Mediaite").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Donny+Deutsch+Slams+%E2%80%98Monarch%E2%80%99+Michelle+Obama%E2%80%99s+Oscars+%E2%80%98Intrusion%E2%80%99+On+Piers+Morgan+Tonight&amp;rft.aufirst=Matt&amp;rft.aulast=Wilstein&amp;rft.date=2013-02-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.mediaite.com%2Ftv%2Fdonny-deutsch-slams-monarch-michelle-obamas-oscars-intrusion-on-piers-morgan-tonight%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://www.msnbc.com/morning-joe/watch/manchin-equal-pay-shouldnt-be-political-221176387796" class="external text">&quot;Manchin: Equal pay shouldn't be political&quot;</a>. [MSNBC](//en.wikipedia.org/wiki/MSNBC "MSNBC"). April 9, 2014.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonny+Deutsch&amp;rft.atitle=Manchin%3A+Equal+pay+shouldn%27t+be+political&amp;rft.date=2014-04-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.msnbc.com%2Fmorning-joe%2Fwatch%2Fmanchin-equal-pay-shouldnt-be-political-221176387796&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.donnydeutsch.com/" class="external text">Official website</a></span></span>
-   <a href="http://www.cnbc.com/id/15838176/" class="external text">CNBC profile</a>
-   <a href="http://www.imdb.com/name/nm1832900/" class="external text">Donny Deutsch</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   <a href="//worldcat.org/identities/lccn-n2005-21464" class="external text">Works by or about Donny Deutsch</a> in libraries ([WorldCat](//en.wikipedia.org/wiki/WorldCat "WorldCat") catalog)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/51091974" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/51091974" class="external text">51091974</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n2005021464" class="external text">n2005021464</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


