+++
title = "Jeffrey Weissman"
date = "2007-04-17T15:38:33"
source = "https://en.wikipedia.org/wiki/Jeffrey_Weissman"
categories = [ "art", "music", "movies", "blog", "pets", "food", "work", "games" ]
tags = [ "violet" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/40px-Ambox_important.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/60px-Ambox_important.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/80px-Ambox_important.svg.png 2x" width="40" height="40" />
</div></td>
<td><span class="mbox-text-span">This <a href="//en.wikipedia.org/wiki/Wikipedia:Biographies_of_living_persons" title="Wikipedia:Biographies of living persons">biography of a living person</a> <strong>needs additional <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">citations</a> for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help by adding <a href="//en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources" title="Wikipedia:Identifying reliable sources">reliable sources</a>. Contentious material about living persons that is unsourced or poorly sourced <strong>must be removed immediately</strong>, especially if potentially <a href="//en.wikipedia.org/wiki/Wikipedia:Libel" title="Wikipedia:Libel">libelous</a> or harmful.</span> <em>(July 2016)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<span class="fn">Jeffrey Weissman</span>

<a href="//en.wikipedia.org/wiki/File:History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg/220px-History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg" alt="History Extravaganza at BV - 2015 - Stierch 07.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0e/History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg/330px-History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0e/History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg/440px-History_Extravaganza_at_BV_-_2015_-_Stierch_07.jpg 2x" width="220" height="332" /></a>

Jeffrey Weissman as [Mark Twain](//en.wikipedia.org/wiki/Mark_Twain "Mark Twain") in 2015

Born

<span style="display:none">(<span class="bday">1958-10-02</span>)</span> October 2, 1958 <span class="noprint ForceAgeToShow">(age 58)</span>

Years active

1978-present

<span class="nowrap">Spouse(s)</span>

Kim Ray
Kimbell Jackson (2004-present)

Children

Nicholas Michael (b. 1986)
Spencer Maxfield (b. 1988)<sup>[\[1\]](#cite_note-1)</sup>

**Jeffrey Weissman** (born October 2, 1958) is an American actor. He has appeared in dozens of motion pictures and TV shows, most notably as <a href="//en.wikipedia.org/wiki/George_McFly" class="mw-redirect" title="George McFly">George McFly</a> in *[Back to the Future Part II](//en.wikipedia.org/wiki/Back_to_the_Future_Part_II "Back to the Future Part II")* and *[III](//en.wikipedia.org/wiki/Back_to_the_Future_Part_III "Back to the Future Part III")* with [Michael J. Fox](//en.wikipedia.org/wiki/Michael_J._Fox "Michael J. Fox"), and as Teddy Conway in *[Pale Rider](//en.wikipedia.org/wiki/Pale_Rider "Pale Rider")* with [Clint Eastwood](//en.wikipedia.org/wiki/Clint_Eastwood "Clint Eastwood"), with [John Lithgow](//en.wikipedia.org/wiki/John_Lithgow "John Lithgow") in *[Twilight Zone: The Movie](//en.wikipedia.org/wiki/Twilight_Zone:_The_Movie "Twilight Zone: The Movie")*, guest star spots on *[Scarecrow and Mrs. King](//en.wikipedia.org/wiki/Scarecrow_and_Mrs._King "Scarecrow and Mrs. King")*, *[Max Headroom](//en.wikipedia.org/wiki/Max_Headroom_(TV_series) "Max Headroom (TV series)")*, *[Dallas](//en.wikipedia.org/wiki/Dallas_(1978_TV_series) "Dallas (1978 TV series)")*, *[The Man Show](//en.wikipedia.org/wiki/The_Man_Show "The Man Show")*, and with [Dick Van Dyke](//en.wikipedia.org/wiki/Dick_Van_Dyke "Dick Van Dyke") on *[Diagnosis: Murder](//en.wikipedia.org/wiki/Diagnosis:_Murder "Diagnosis: Murder")* and as Screech's Guru on *[Saved by the Bell](//en.wikipedia.org/wiki/Saved_by_the_Bell "Saved by the Bell")*.

He continues to act, on stage, film & television. He coaches and teaches, from the art of *[commedia dell'arte](//en.wikipedia.org/wiki/Commedia_dell%27arte "Commedia dell'arte")* to film technique, with students including both professionals and newcomers to the arts. He recently got rave reviews as <a href="//en.wikipedia.org/wiki/OCD" class="mw-redirect" title="OCD">OCD</a> winemaker Gerry Hannon in the feature [mockumentary](//en.wikipedia.org/wiki/Mockumentary "Mockumentary") *<a href="//en.wikipedia.org/w/index.php?title=Corked!&amp;action=edit&amp;redlink=1" class="new" title="Corked! (page does not exist)">Corked!</a>*. He co-stars in dozens of indies since 2005. And he teaches acting for film, directing, writing and improv at San Francisco School of Digital Film Making.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">3</span> <span class="toctext">Filmography</span>](#Filmography)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Feature films</span>](#Feature_films)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Guest appearances</span>](#Guest_appearances)
    -   [<span class="tocnumber">3.3</span> <span class="toctext">Mini-series</span>](#Mini-series)
    -   [<span class="tocnumber">3.4</span> <span class="toctext">Short films</span>](#Short_films)
    -   [<span class="tocnumber">3.5</span> <span class="toctext">Theatre</span>](#Theatre)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

Jeffrey trained in acting and performance at [American Conservatory Theater](//en.wikipedia.org/wiki/American_Conservatory_Theater "American Conservatory Theater"), [San Francisco State University](//en.wikipedia.org/wiki/San_Francisco_State_University "San Francisco State University"), [UCLA](//en.wikipedia.org/wiki/University_of_California,_Los_Angeles "University of California, Los Angeles") and <a href="//en.wikipedia.org/wiki/Santa_Monica_City_College" class="mw-redirect" title="Santa Monica City College">Santa Monica City College</a>. His comedic experience includes work with [The Second City](//en.wikipedia.org/wiki/The_Second_City "The Second City") Alumni, Los Angeles Theater Sports, Andy Goldberg and Bill Hudnutt Sitcom Workshops, (formerly Harvey Lembeck). He also trained at Berekely Rep. in the "Finding the Inner Imp" with Ron Campbell, and participated in acting workshops with Peter Flood, Jackie Benton, and Magic Theater Gym. He has trained in dance, movement, storytelling workshops with the Voice of Men In Motion. He also trained under Jackie Benton, Peter Flood, and Bill Hudnut, and was a Varsity Player with Los Angeles Theatersports.

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Jeffrey Weissman has worked in commercials, television shows, and feature films, and is probably best known for his portrayal of the role of <a href="//en.wikipedia.org/wiki/George_McFly" class="mw-redirect" title="George McFly">George McFly</a> in the two *Back to the Future* sequels, taking over the role from [Crispin Glover](//en.wikipedia.org/wiki/Crispin_Glover "Crispin Glover"), who was unavailable. For the role, Weissman wore extremely heavy makeup to have him resemble Glover, and most of his scenes were shot with him either upside down or in the background (which led to Glover suing the producers for using his likeness for Weissman without his permission).

He has appeared in roles in feature films including *[Pale Rider](//en.wikipedia.org/wiki/Pale_Rider "Pale Rider")* and *[Twilight Zone: The Movie](//en.wikipedia.org/wiki/Twilight_Zone:_The_Movie "Twilight Zone: The Movie")*. He has also made guest appearances on television shows such as *[Saved by the Bell](//en.wikipedia.org/wiki/Saved_by_the_Bell "Saved by the Bell")*, *[The Man Show](//en.wikipedia.org/wiki/The_Man_Show "The Man Show")*, *[Dallas](//en.wikipedia.org/wiki/Dallas_(1978_TV_series) "Dallas (1978 TV series)")*, *[Max Headroom](//en.wikipedia.org/wiki/Max_Headroom_(TV_series) "Max Headroom (TV series)")*, *[Scarecrow and Mrs. King](//en.wikipedia.org/wiki/Scarecrow_and_Mrs._King "Scarecrow and Mrs. King")*, *<a href="//en.wikipedia.org/w/index.php?title=Chip_and_Pepper%27s_Cartoon_Spectacular&amp;action=edit&amp;redlink=1" class="new" title="Chip and Pepper&#39;s Cartoon Spectacular (page does not exist)">Chip and Pepper's Cartoon Spectacular</a>*, and *[Divorce Court](//en.wikipedia.org/wiki/Divorce_Court "Divorce Court")*. His commercial credits include an interactive television commercial for [Ameritech](//en.wikipedia.org/wiki/Ameritech "Ameritech") and a [Christmas](//en.wikipedia.org/wiki/Christmas "Christmas") commercial for the grocery chain [Publix](//en.wikipedia.org/wiki/Publix "Publix").

Jeffrey has done ADR and looping on dozens of projects; Heathers, Loverboy, The Best Times, Crime of Innocence, Pale Rider, Hot Resort, and others. Also on camera and off in PSAs, Industrials and live trade shows.

He has directed for <a href="//en.wikipedia.org/wiki/Universal_Studios" class="mw-redirect" title="Universal Studios">Universal Studios</a> in Japan, and he was artistic director of the ‘Flying [Penguins](//en.wikipedia.org/wiki/Penguin_Books "Penguin Books")’ improv comedy group, (helping to form the highly acclaimed Los Angeles Theater Sports, now in its eighteenth year). He has recently been teaching theater games to training teachers at [Dominican College](//en.wikipedia.org/wiki/Dominican_University_of_California "Dominican University of California"), commedia dell'arte & "The Business of Acting" at [Sonoma State University](//en.wikipedia.org/wiki/Sonoma_State_University "Sonoma State University"), as well as "Kidprov" & "Teenprov" workshops & shows at various libraries in [Marin County](//en.wikipedia.org/wiki/Marin_County,_California "Marin County, California") and South San Francisco.

<span id="Filmography" class="mw-headline">Filmography</span>
-------------------------------------------------------------

### <span id="Feature_films" class="mw-headline">Feature films</span>

-   1983 *[Twilight Zone: The Movie](//en.wikipedia.org/wiki/Twilight_Zone:_The_Movie "Twilight Zone: The Movie")* as Young Husband
-   1984 *[Johnny Dangerously](//en.wikipedia.org/wiki/Johnny_Dangerously "Johnny Dangerously")* as Tee Shirt Vendor
-   1984 *[Crackers](//en.wikipedia.org/wiki/Crackers_(1984_film) "Crackers (1984 film)")* as Backstage Dancer
-   1985 *[Pale Rider](//en.wikipedia.org/wiki/Pale_Rider "Pale Rider")* as Teddy Conway
-   1989 *[Back to the Future Part II](//en.wikipedia.org/wiki/Back_to_the_Future_Part_II "Back to the Future Part II")* as George Douglas McFly
-   1990 *[Back to the Future Part III](//en.wikipedia.org/wiki/Back_to_the_Future_Part_III "Back to the Future Part III")* as George Douglas McFly
-   1991 *[For the Boys](//en.wikipedia.org/wiki/For_the_Boys "For the Boys")* as the North Africa Stage Manager
-   2001 *<a href="//en.wikipedia.org/w/index.php?title=To_Protect_%26_To_Serve&amp;action=edit&amp;redlink=1" class="new" title="To Protect &amp; To Serve (page does not exist)">To Protect &amp; To Serve</a>* as Jean Goddard
-   2001 *[2001: A Space Travesty](//en.wikipedia.org/wiki/2001:_A_Space_Travesty "2001: A Space Travesty")* as Groucho
-   2001 *[Max Keeble's Big Move](//en.wikipedia.org/wiki/Max_Keeble%27s_Big_Move "Max Keeble's Big Move")* as McGoogles (bodysuit)
-   2004 *<a href="//en.wikipedia.org/wiki/Slapdash" class="mw-redirect" title="Slapdash">Slapdash</a>* as Mosley
-   2005 *[Return to Sender](//en.wikipedia.org/wiki/Return_to_Sender_(2004_film) "Return to Sender (2004 film)")* as Old Comic
-   2005 *<a href="//en.wikipedia.org/w/index.php?title=Angels_with_Angles_AKA_%22Everythings_George%22&amp;action=edit&amp;redlink=1" class="new" title="Angels with Angles AKA &quot;Everythings George&quot; (page does not exist)">Angels with Angles AKA &quot;Everythings George&quot;</a>* as Groucho
-   2006 *<a href="//en.wikipedia.org/w/index.php?title=Night_Fliers&amp;action=edit&amp;redlink=1" class="new" title="Night Fliers (page does not exist)">Night Fliers</a>* as Lee Hawthorn
-   2006 *[Car Babes](//en.wikipedia.org/wiki/Car_Babes "Car Babes")* as Jay
-   2006 *<a href="//en.wikipedia.org/w/index.php?title=Looking_Back_at_the_Future&amp;action=edit&amp;redlink=1" class="new" title="Looking Back at the Future (page does not exist)">Looking Back at the Future</a>* (documentary) as Himself
-   2007 *<a href="//en.wikipedia.org/w/index.php?title=Hats_Off_(2007_film)&amp;action=edit&amp;redlink=1" class="new" title="Hats Off (2007 film) (page does not exist)">Hats Off</a> as Dr. Ball*
-   2008 *<a href="//en.wikipedia.org/wiki/Corked" class="mw-redirect" title="Corked">corked</a> as Jerry Hannon*
-   2008 *[Our Feature Presentation](//en.wikipedia.org/wiki/Our_Feature_Presentation "Our Feature Presentation") as Hugo Wilmington*
-   2009 *<a href="//en.wikipedia.org/w/index.php?title=American_Disciples&amp;action=edit&amp;redlink=1" class="new" title="American Disciples (page does not exist)">American Disciples</a>* as Dr Garownski
-   2010 *<a href="//en.wikipedia.org/w/index.php?title=Chateau_Meroux&amp;action=edit&amp;redlink=1" class="new" title="Chateau Meroux (page does not exist)">Chateau Meroux</a>* as Roy Hutchinson

### <span id="Guest_appearances" class="mw-headline">Guest appearances</span>

-   1984 *[Scarecrow and Mrs. King](//en.wikipedia.org/wiki/Scarecrow_and_Mrs._King "Scarecrow and Mrs. King")*: "Filming Raoul"
-   1985 *[Dallas](//en.wikipedia.org/wiki/Dallas_(1978_TV_series) "Dallas (1978 TV series)")*: "Lovers and Other Strangers"
-   1987 *[Max Headroom](//en.wikipedia.org/wiki/Max_Headroom_(TV_series) "Max Headroom (TV series)")*: "<a href="//en.wikipedia.org/w/index.php?title=Rakers_(Max_Headroom)&amp;action=edit&amp;redlink=1" class="new" title="Rakers (Max Headroom) (page does not exist)">Rakers</a>"
-   198? *[Divorce Court](//en.wikipedia.org/wiki/Divorce_Court "Divorce Court")*: "Cott Vs. Cott"
-   1991 *Saved By the Bell*: "Rockumentary"
-   1992 NBC Cartoon Spectacular: "Chip and Pepper"
-   2000 *[Diagnosis: Murder](//en.wikipedia.org/wiki/Diagnosis:_Murder "Diagnosis: Murder")*: "Two Birds With One Sloan"
-   2002 *[The Man Show](//en.wikipedia.org/wiki/The_Man_Show "The Man Show")*: "Assoholics Anonymous"

### <span id="Mini-series" class="mw-headline">Mini-series</span>

-   1994 The Stand
-   2000 *The '70s*

### <span id="Short_films" class="mw-headline">Short films</span>

-   1996 *He's Dead, But He Won't Lie Down*
-   1997 *Garbage*
-   1998 *god@heaven*
-   2003 *Touched*
-   2007 *Edible* as Father
-   2008 *We Missed You, Pete*
-   2011 *Kosher*

### <span id="Theatre" class="mw-headline">Theatre</span>

-   1998 *<a href="//en.wikipedia.org/w/index.php?title=Tallulah_(play)&amp;action=edit&amp;redlink=1" class="new" title="Tallulah (play) (page does not exist)">Tallulah</a>* (Hollywood)
-   2004 Tony Kushner's *The Illusion* ([Cinnabar Theater](//en.wikipedia.org/wiki/Cinnabar_Theater "Cinnabar Theater"))
-   2005 Mellisa Gibson's "\[sic\]" (6th St. Playhouse/Sonoma Actor's Theatre)
-   2005 Wm. Shakespeare's "12th Night"
-   2006 *Tease-O-Rama Baggy Trouser Blackout Comedy*, at [Bimbo's 365 Club](//en.wikipedia.org/wiki/Bimbo%27s_365_Club "Bimbo's 365 Club")
-   2006 *Just For Laughs* (SF Fringe Festival)
-   2007 *Just For Laughs* (fundraiser establishing a Theater Department Schoarship at OSU)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.jeffreyweissman.com/personal.htm" class="uri" class="external free">http://www.jeffreyweissman.com/personal.htm</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                   |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Jeffrey_Weissman" class="extiw" title="commons:Category:Jeffrey Weissman">Jeffrey Weissman</a>***. |

-   <a href="http://www.jeffreyweissman.com/" class="external text">Official website</a>
-   <a href="http://www.imdb.com/name/nm0919297/" class="external text">Jeffrey Weissman</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/83548549" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/83548549" class="external text">83548549</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/no2009031709" class="external text">no2009031709</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


