+++
title = "Dolora Zajick"
date = "2016-07-18T03:58:48"
source = "https://en.wikipedia.org/wiki/Dolora_Zajick"
categories = [ "movies", "music", "books", "blog", "games", "food", "home", "pets", "work" ]
tags = [ "blue", "violet", "red", "green", "indigo", "white" ]

+++

**Dolora Zajick** (pronounced ZAH jick<sup>[\[1\]](#cite_note-1)\[*[<span title="The material near this tag is possibly inaccurate or nonfactual. (July 2016)">dubious</span>](//en.wikipedia.org/wiki/Wikipedia:Accuracy_dispute#Disputed_statement "Wikipedia:Accuracy dispute")\ <span class="metadata">–\ [discuss](//en.wikipedia.org/wiki/Talk:Dolora_Zajick#Dubious "Talk:Dolora Zajick")</span>*\]</sup>) (born 24 March 1952) is an [American](//en.wikipedia.org/wiki/United_States "United States") [mezzo-soprano](//en.wikipedia.org/wiki/Mezzo-soprano "Mezzo-soprano") opera singer who specializes in the [Verdian](//en.wikipedia.org/wiki/Giuseppe_Verdi "Giuseppe Verdi") repertoire. Zajick is perhaps the leading exponent in the dramatic Verdian mezzo-soprano repertoire in the world today and has been described as having “one of the greatest voices in the history of opera”.<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">3</span> <span class="toctext">Teacher</span>](#Teacher)
-   [<span class="tocnumber">4</span> <span class="toctext">Composer</span>](#Composer)
-   [<span class="tocnumber">5</span> <span class="toctext">Recordings</span>](#Recordings)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">7</span> <span class="toctext">Notes</span>](#Notes)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Born in Salem, Oregon, but raised in [Nevada](//en.wikipedia.org/wiki/Nevada "Nevada"), Zajick was a <a href="//en.wikipedia.org/wiki/Pre-med" class="mw-redirect" title="Pre-med">pre-med</a> student at the University of Nevada, Reno and member of the Nevada Opera chorus, when her talent was first noticed. She studied voice with [Ted Puffer](//en.wikipedia.org/wiki/Ted_Puffer "Ted Puffer"), conductor of Nevada Opera, whom she credits with developing her vocal technique<sup>[\[3\]](#cite_note-3)</sup> and guiding her in career moves, especially early in her performing career.<sup>[\[4\]](#cite_note-4)</sup> She graduated from the [University of Nevada](//en.wikipedia.org/wiki/University_of_Nevada,_Reno "University of Nevada, Reno") with a Bachelor's and a Master's degree in music before going to New York for further music studies at the [Manhattan School of Music](//en.wikipedia.org/wiki/Manhattan_School_of_Music "Manhattan School of Music"). In 1982 she won the Bronze Medal at the 7th [International Tchaikovsky Competition](//en.wikipedia.org/wiki/International_Tchaikovsky_Competition "International Tchaikovsky Competition") in [Moscow](//en.wikipedia.org/wiki/Moscow "Moscow"), the only non-Soviet medalist that year and the first American musician to place in the contest in over twelve years. After this and graduating from the Manhattan School of Music, she was offered a place in the San Francisco Opera's [Merola Program](//en.wikipedia.org/wiki/Gaetano_Merola#Merola_Opera_Program "Gaetano Merola"), she debuted with the [San Francisco Opera](//en.wikipedia.org/wiki/San_Francisco_Opera "San Francisco Opera") as Azucena in *<a href="//en.wikipedia.org/wiki/Il_Trovatore" class="mw-redirect" title="Il Trovatore">Il Trovatore</a>* in 1986, which launched her to international acclaim.

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Dolora_Zajick_at_Berlin_Opera,_July_2016.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Dolora_Zajick_at_Berlin_Opera%2C_July_2016.jpg/220px-Dolora_Zajick_at_Berlin_Opera%2C_July_2016.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Dolora_Zajick_at_Berlin_Opera%2C_July_2016.jpg/330px-Dolora_Zajick_at_Berlin_Opera%2C_July_2016.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/66/Dolora_Zajick_at_Berlin_Opera%2C_July_2016.jpg/440px-Dolora_Zajick_at_Berlin_Opera%2C_July_2016.jpg 2x" width="220" height="376" /></a>
<a href="//en.wikipedia.org/wiki/File:Dolora_Zajick_at_Berlin_Opera,_July_2016.jpg" class="internal" title="Enlarge"></a>

Zajick, performing one of her signature roles, the gypsy woman Azucena in *Il Trovatore*, Berlin, July 2016

In addition to the role of Azucena, Zajick is well known for her interpretations of Amneris and Eboli (in <a href="//en.wikipedia.org/wiki/Verdi" class="mw-redirect" title="Verdi">Verdi</a>'s *[Aida](//en.wikipedia.org/wiki/Aida "Aida")* and *[Don Carlos](//en.wikipedia.org/wiki/Don_Carlos "Don Carlos")* respectively). Zajick has also performed in other <a href="//en.wikipedia.org/wiki/Verdi" class="mw-redirect" title="Verdi">Verdi</a> roles, including Ulrica in *[Un ballo in maschera](//en.wikipedia.org/wiki/Un_ballo_in_maschera "Un ballo in maschera")* and Lady Macbeth in *[Macbeth](//en.wikipedia.org/wiki/Macbeth_(opera) "Macbeth (opera)")*. She has also appeared as the Princess in <a href="//en.wikipedia.org/wiki/Cil%C3%A8a" class="mw-redirect" title="Cilèa">Cilèa</a>'s *[Adriana Lecouvreur](//en.wikipedia.org/wiki/Adriana_Lecouvreur "Adriana Lecouvreur")*, Marfa in <a href="//en.wikipedia.org/wiki/Moussorgsky" class="mw-redirect" title="Moussorgsky">Moussorgsky</a>'s *[Khovanshchina](//en.wikipedia.org/wiki/Khovanshchina "Khovanshchina")*, Ježibaba in [Dvořák](//en.wikipedia.org/wiki/Anton%C3%ADn_Dvo%C5%99%C3%A1k "Antonín Dvořák")'s *[Rusalka](//en.wikipedia.org/wiki/Rusalka_(opera) "Rusalka (opera)")*, Joan of Arc in <a href="//en.wikipedia.org/wiki/Tchaikovsky" class="mw-redirect" title="Tchaikovsky">Tchaikovsky</a>'s *[The Maid of Orleans](//en.wikipedia.org/wiki/The_Maid_of_Orleans_(opera) "The Maid of Orleans (opera)")*, Santuzza in [Mascagni](//en.wikipedia.org/wiki/Pietro_Mascagni "Pietro Mascagni")'s *[Cavalleria rusticana](//en.wikipedia.org/wiki/Cavalleria_rusticana "Cavalleria rusticana")*, Adalgisa in [Bellini](//en.wikipedia.org/wiki/Vincenzo_Bellini "Vincenzo Bellini")'s *[Norma](//en.wikipedia.org/wiki/Norma_(opera) "Norma (opera)")*, Dalila in <a href="//en.wikipedia.org/wiki/Saint-Sa%C3%ABns" class="mw-redirect" title="Saint-Saëns">Saint-Saëns</a>' *<a href="//en.wikipedia.org/wiki/Samson_et_Dalila" class="mw-redirect" title="Samson et Dalila">Samson et Dalila</a>*, the title role in <a href="//en.wikipedia.org/wiki/Massenet" class="mw-redirect" title="Massenet">Massenet</a>'s *[Hérodiade](//en.wikipedia.org/wiki/H%C3%A9rodiade "Hérodiade")* and Léonor in <a href="//en.wikipedia.org/wiki/Donizetti" class="mw-redirect" title="Donizetti">Donizetti</a>'s *[La favorite](//en.wikipedia.org/wiki/La_favorite "La favorite")*. In 2005, she created the role of Elvira Griffiths in [Tobias Picker](//en.wikipedia.org/wiki/Tobias_Picker "Tobias Picker")’s *[An American Tragedy](//en.wikipedia.org/wiki/An_American_Tragedy "An American Tragedy")* at the Metropolitan Opera, New York.

In recent years, while continuing to sing her established repertoire, she has added the roles of the Countess in Tchaikovsky’s *[The Queen of Spades](//en.wikipedia.org/wiki/The_Queen_of_Spades_(opera) "The Queen of Spades (opera)")*,<sup>[\[5\]](#cite_note-5)</sup> La Zia Principessa in <a href="//en.wikipedia.org/wiki/Puccini" class="mw-redirect" title="Puccini">Puccini</a>'s *[Suor Angelica](//en.wikipedia.org/wiki/Suor_Angelica "Suor Angelica")*, made her <a href="//en.wikipedia.org/wiki/Wagner" class="mw-redirect" title="Wagner">Wagner</a> debut as Ortrud in *[Lohengrin](//en.wikipedia.org/wiki/Lohengrin_(opera) "Lohengrin (opera)")*,<sup>[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup> her <a href="//en.wikipedia.org/wiki/Poulenc" class="mw-redirect" title="Poulenc">Poulenc</a> debut as Madame de Croissy in *<a href="//en.wikipedia.org/wiki/Dialogues_des_Carm%C3%A9lites" class="mw-redirect" title="Dialogues des Carmélites">Dialogues des Carmélites</a>*<sup>[\[9\]](#cite_note-9)</sup>), and her Britten debut as Mrs. Grose in *[The Turn of the Screw](//en.wikipedia.org/wiki/The_Turn_of_the_Screw "The Turn of the Screw")*.

Since her debut with [San Francisco Opera](//en.wikipedia.org/wiki/San_Francisco_Opera "San Francisco Opera"), Zajick has sung in most of the great opera houses of the world, including the [Metropolitan Opera](//en.wikipedia.org/wiki/Metropolitan_Opera "Metropolitan Opera") in New York, <a href="//en.wikipedia.org/wiki/Teatro_alla_Scala" class="mw-redirect" title="Teatro alla Scala">Teatro alla Scala</a> Milan, [Lyric Opera of Chicago](//en.wikipedia.org/wiki/Lyric_Opera_of_Chicago "Lyric Opera of Chicago"), [Houston Grand Opera](//en.wikipedia.org/wiki/Houston_Grand_Opera "Houston Grand Opera"), <a href="//en.wikipedia.org/wiki/Arena_di_Verona" class="mw-redirect" title="Arena di Verona">Arena di Verona</a>, <a href="//en.wikipedia.org/wiki/Vienna_Staatsoper" class="mw-redirect" title="Vienna Staatsoper">Vienna Staatsoper</a>, <a href="//en.wikipedia.org/wiki/Opera_Bastille" class="mw-redirect" title="Opera Bastille">Opera Bastille</a>, [Teatro Real](//en.wikipedia.org/wiki/Teatro_Real "Teatro Real"), Madrid, Teatre del [Liceu](//en.wikipedia.org/wiki/Liceu "Liceu"), Barcelona, the Royal Opera, [Covent Garden](//en.wikipedia.org/wiki/Covent_Garden "Covent Garden"), the [Salzburg Festival](//en.wikipedia.org/wiki/Salzburg_Festival "Salzburg Festival") and the <a href="//en.wikipedia.org/wiki/Choregies_d%27Orange" class="mw-redirect" title="Choregies d&#39;Orange">Choregies d'Orange</a> festival. She has appeared with some of the foremost conductors of her era including [James Conlon](//en.wikipedia.org/wiki/James_Conlon "James Conlon"), [Antonino Fogliani](//en.wikipedia.org/wiki/Antonino_Fogliani "Antonino Fogliani"), [Daniele Gatti](//en.wikipedia.org/wiki/Daniele_Gatti "Daniele Gatti"), [Valery Gergiev](//en.wikipedia.org/wiki/Valery_Gergiev "Valery Gergiev"), [James Levine](//en.wikipedia.org/wiki/James_Levine "James Levine"), [Lorin Maazel](//en.wikipedia.org/wiki/Lorin_Maazel "Lorin Maazel"), [Zubin Mehta](//en.wikipedia.org/wiki/Zubin_Mehta "Zubin Mehta"), [Riccardo Muti](//en.wikipedia.org/wiki/Riccardo_Muti "Riccardo Muti"), [Michael Tilson Thomas](//en.wikipedia.org/wiki/Michael_Tilson_Thomas "Michael Tilson Thomas"), and <a href="//en.wikipedia.org/w/index.php?title=Nicole_Paiement&amp;action=edit&amp;redlink=1" class="new" title="Nicole Paiement (page does not exist)">Nicole Paiement</a>.

<span id="Teacher" class="mw-headline">Teacher</span>
-----------------------------------------------------

Since 2006, in addition to her performing career, Zajick has been a driving force in the work of the Institute for Young Dramatic Voices. The Institute was created to address the severe shortage of large, dramatic voices, especially for the great roles of the Verdi, Strauss and Wagner repertoire, by finding, developing, and inspiring the next generation of these unique talents so they may reach the world’s great opera stages. The Institute offers an intensive 3-week coaching program each summer to singers with large or unusual voices ages 15–35 at varying levels of vocal development. Notable contemporary singers who have received training through the Institute include <a href="//en.wikipedia.org/wiki/Rachel_Willis-Sorensen" class="mw-redirect" title="Rachel Willis-Sorensen">Rachel Willis-Sorensen</a> and Issachah Savage.

<span id="Composer" class="mw-headline">Composer</span>
-------------------------------------------------------

In August, 2014 Zajick’s first public composition, an opera scene titled “Roads to Zion” was premiered at The Cathedral Basilica of St. Joseph in San Jose, CA. The work was written for performance during the celebrations by the <a href="//en.wikipedia.org/wiki/Carmelite_Order" class="mw-redirect" title="Carmelite Order">Carmelite Order</a> of the 500th anniversary of the birth of <a href="//en.wikipedia.org/wiki/St._Teresa_of_Avila" class="mw-redirect" title="St. Teresa of Avila">St. Teresa of Avila</a> and is available in a commercial recording. It sets a text derived from [Psalm 84](//en.wikipedia.org/wiki/Psalm_84 "Psalm 84") and is in three parts: 1) “A Soul Yearns”, 2) “A Soul Takes Flight” and 3) “A Soul Returns”. The first and third parts contain dialogues between soloists and choir, while the middle movement is purely instrumental.

Reviewers praised the “accomplished vocal and instrumental writing ... that delivered its message in a resonant, almost beatific, glow”<sup>[\[10\]](#cite_note-10)</sup> and noted that “this music created an intense experience. Its impressive orchestration and unified architectural design made it a most fascinating piece”.<sup>[\[11\]](#cite_note-11)</sup>

A second work, "Birdsong", was premiered by [Chanticleer](//en.wikipedia.org/wiki/Chanticleer_(ensemble) "Chanticleer (ensemble)") in March 2015 at the 2nd National Youth Choral Festival in [San Francisco](//en.wikipedia.org/wiki/San_Francisco "San Francisco")'s <a href="//en.wikipedia.org/wiki/Davies_Symphony_Hall" class="mw-redirect" title="Davies Symphony Hall">Davies Symphony Hall</a>. This piece is a setting of a poem from the anthology *[I Never Saw Another Butterfly](//en.wikipedia.org/wiki/I_Never_Saw_Another_Butterfly "I Never Saw Another Butterfly")*.

<span id="Recordings" class="mw-headline">Recordings</span>
-----------------------------------------------------------

CD

-   1987 [Verdi](//en.wikipedia.org/wiki/Giuseppe_Verdi "Giuseppe Verdi"): *[Messa da Requiem](//en.wikipedia.org/wiki/Requiem_(Verdi) "Requiem (Verdi)")* [Orchestra e Coro del Teatro alla Scala](//en.wikipedia.org/wiki/La_Scala "La Scala") [Riccardo Muti](//en.wikipedia.org/wiki/Riccardo_Muti "Riccardo Muti"). EMI
-   1991 Verdi: *[Aida](//en.wikipedia.org/wiki/Aida "Aida")* (Amneris) [Metropolitan Opera](//en.wikipedia.org/wiki/Metropolitan_Opera "Metropolitan Opera") Orchestra and Chorus, [James Levine](//en.wikipedia.org/wiki/James_Levine "James Levine"). Sony
-   1992 [Prokofiev](//en.wikipedia.org/wiki/Sergei_Prokofiev "Sergei Prokofiev"): *[Ivan the Terrible](//en.wikipedia.org/wiki/Ivan_the_Terrible_(Prokofiev) "Ivan the Terrible (Prokofiev)")*/*[Alexander Nevsky](//en.wikipedia.org/wiki/Alexander_Nevsky_(Prokofiev) "Alexander Nevsky (Prokofiev)")* (Nevsky) [London Symphony Orchestra](//en.wikipedia.org/wiki/London_Symphony_Orchestra "London Symphony Orchestra") and Chorus, [Mstislav Rostropovich](//en.wikipedia.org/wiki/Mstislav_Rostropovich "Mstislav Rostropovich"). Sony
-   1993 Verdi: *[Don Carlo](//en.wikipedia.org/wiki/Don_Carlos "Don Carlos")* (Eboli) Metropolitan Opera Orchestra and Chorus, James Levine. Sony
-   1994 Verdi: *[La forza del destino](//en.wikipedia.org/wiki/La_forza_del_destino "La forza del destino")* (Preziosilla) Orchestra e Coro del Teatro alla Scala, Riccardo Muti. EMI
-   1994 Verdi: *[Il trovatore](//en.wikipedia.org/wiki/Il_trovatore "Il trovatore")* (Azucena) Metropolitan Opera Orchestra and Chorus, James Levine. Sony
-   1995 [Massenet](//en.wikipedia.org/wiki/Jules_Massenet "Jules Massenet"): *[Hérodiade](//en.wikipedia.org/wiki/H%C3%A9rodiade "Hérodiade")* (Hérodiade) [San Francisco Opera](//en.wikipedia.org/wiki/San_Francisco_Opera "San Francisco Opera") Orchestra and Chorus, [Valery Gergiev](//en.wikipedia.org/wiki/Valery_Gergiev "Valery Gergiev"). Sony
-   1996 Metropolitan Opera Gala: James Levine’s 25th Anniversary. Deutsche Grammophon
-   1998 [Dvořák](//en.wikipedia.org/wiki/Anton%C3%ADn_Dvo%C5%99%C3%A1k "Antonín Dvořák"): *[Rusalka](//en.wikipedia.org/wiki/Rusalka_(opera) "Rusalka (opera)")* (Ježibaba) [Czech Philharmonic](//en.wikipedia.org/wiki/Czech_Philharmonic "Czech Philharmonic") Orchestra, [Sir Charles Mackerras](//en.wikipedia.org/wiki/Charles_Mackerras "Charles Mackerras"). Decca
-   1999 Dolora Zajick The art of the dramatic mezzo-soprano Royal Philharmonic Orchestra, Charles Rosenkrans. Telarc
-   2014 Living Water: celebrating St Teresa of Avila's 500th Birthday (including *<a href="//en.wikipedia.org/w/index.php?title=Roads_to_Zion&amp;action=edit&amp;redlink=1" class="new" title="Roads to Zion (page does not exist)">Roads to Zion</a>*), CD available from Carmel of Reno website: <a href="http://www.carmelofreno.com" class="uri" class="external free">http://www.carmelofreno.com</a>

DVD

-   2000 Verdi: *[Aida](//en.wikipedia.org/wiki/Aida "Aida")* (Amneris) [Metropolitan Opera](//en.wikipedia.org/wiki/Metropolitan_Opera "Metropolitan Opera") Orchestra and Chorus, [James Levine](//en.wikipedia.org/wiki/James_Levine "James Levine"). Deutsche Grammophon
-   2000 Verdi: *[Il trovatore](//en.wikipedia.org/wiki/Il_trovatore "Il trovatore")* (Azucena) [Metropolitan Opera](//en.wikipedia.org/wiki/Metropolitan_Opera "Metropolitan Opera") Orchestra and Chorus, [James Levine](//en.wikipedia.org/wiki/James_Levine "James Levine"). Deutsche Grammophon
-   2005 Metropolitan Opera Gala: James Levine’s 25th Anniversary. Deutsche Grammophon
-   2010 Verdi: *<a href="//en.wikipedia.org/wiki/Don_Carlo" class="mw-redirect" title="Don Carlo">Don Carlo</a>* (Eboli) <a href="//en.wikipedia.org/wiki/Teatro_alla_Scala" class="mw-redirect" title="Teatro alla Scala">Teatro alla Scala</a> Orchestra and Chorus, [Daniele Gatti](//en.wikipedia.org/wiki/Daniele_Gatti "Daniele Gatti"). Hardy Classic Video
-   2011 Verdi: *[Aida](//en.wikipedia.org/wiki/Aida "Aida")* (Amneris) [Metropolitan Opera](//en.wikipedia.org/wiki/Metropolitan_Opera "Metropolitan Opera") Orchestra and Chorus, [Daniele Gatti](//en.wikipedia.org/wiki/Daniele_Gatti "Daniele Gatti"). Decca
-   2011 Verdi: *[Il trovatore](//en.wikipedia.org/wiki/Il_trovatore "Il trovatore")* (Azucena) [Metropolitan Opera](//en.wikipedia.org/wiki/Metropolitan_Opera "Metropolitan Opera") Orchestra and Chorus, <a href="//en.wikipedia.org/w/index.php?title=Marco_Armiliato&amp;action=edit&amp;redlink=1" class="new" title="Marco Armiliato (page does not exist)">Marco Armiliato</a>. Deutsche Grammophon

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.dolorazajick.com/" class="external text">Zajick's official website</a>
-   <a href="http://www.instituteforyoungdramaticvoices.org/" class="external text">The Institute for Young Dramatic Voices</a>
-   <a href="http://www.bruceduffie.com/zajick.html" class="external text">Interview with Dolora Zajick</a> by Bruce Duffie, January 3, 1989 (Very early in her career)
-   <a href="http://www.npr.org/blogs/deceptivecadence/2014/03/19/291410969/dolora-zajick-singing-is-connected-to-the-body" class="external autonumber">[1]</a> Interview with Terry Gross on NPR's "Fresh Air", 2014

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Email confirmation from Ms. Zajick, dated Jan 24, 2009, as reported on Opera List, at OPERA-L@LISTSERV.BCCLS.ORG</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">”A Mezzo-Soprano Who’s Determined to Do It Her Way, With or Without Star Turns,” Anne Midgette, The New York Times, February 21, 2007, Arts and Music. (<a href="http://www.nytimes.com/2007/02/21/arts/music/21zaji.html" class="uri" class="external free">http://www.nytimes.com/2007/02/21/arts/music/21zaji.html</a>)</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">"Powerhouse. Mezzo Dolora Zajick Always Delivers," Matthew Gurewitsch, Opera News, March 1996.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">"That Rare Vocal Bird, a True Verdi Mezzo," Walter Price, The New York Times, February 11, 1990, Arts and Leisure.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">“Betting on Not-So-Sure Things: Love and a Trick to Win at Cards,” Anthony Tommasini, The New York Times, March 13, 2011. (<a href="http://www.nytimes.com/2011/03/14/arts/music/queen-of-spades-at-the-met-review.html" class="uri" class="external free">http://www.nytimes.com/2011/03/14/arts/music/queen-of-spades-at-the-met-review.html</a>)</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">“Los Angeles Opera presents Wagner’s *[Lohengrin](//en.wikipedia.org/wiki/Lohengrin_(opera) "Lohengrin (opera)")*, David Gregson’s Opera West November 29th, 2010. (<a href="http://www.operawest.com/?p=123" class="uri" class="external free">http://www.operawest.com/?p=123</a>)</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">"What is in a name? Lohengrin at the Teatro Real in Madrid", review by Laura Furones (<a href="http://bachtrack.com/review-lohengrin-madrid-apr-2014" class="uri" class="external free">http://bachtrack.com/review-lohengrin-madrid-apr-2014</a>)</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Lohengrin Still Showing Mortier’s Influence, review by Jose M Irurzun(<a href="http://seenandheard-international.com/2014/04/lohengrin-still-showing-mortiers-influence/?doing_wp_cron=1399512471.5532879829406738281250" class="uri" class="external free">http://seenandheard-international.com/2014/04/lohengrin-still-showing-mortiers-influence/?doing_wp_cron=1399512471.5532879829406738281250</a>)</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">(<a href="http://dctheatrescene.com/2015/02/23/chilling-dialogues-carmelites-washington-national-opera/" class="uri" class="external free">http://dctheatrescene.com/2015/02/23/chilling-dialogues-carmelites-washington-national-opera/</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">(<a href="https://www.sfcv.org/reviews/st-teresa-honored-in-dolora-zajicks-roads-to-zion" class="uri" class="external free">https://www.sfcv.org/reviews/st-teresa-honored-in-dolora-zajicks-roads-to-zion</a>)</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">(<a href="http://www.operatoday.com/content/2014/08/dolora_zajick.php" class="uri" class="external free">http://www.operatoday.com/content/2014/08/dolora_zajick.php</a>)</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/100318743" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/100318743" class="external text">100318743</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n88613455" class="external text">n88613455</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/149616341" class="external text">149616341</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb13993177k" class="external text">cb13993177k</a> <a href="http://data.bnf.fr/ark:/12148/cb13993177k" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


