+++
title = "Williams Station"
date = "2016-04-21T10:25:45"
source = "https://en.wikipedia.org/wiki/Williams_Station"
categories = [ "music", "art", "home", "pets", "blog", "movies" ]
tags = [ "red" ]

+++

This article is about the Muni Metro light rail station. For the Pony Express station in Nevada, see [Battle of Williams Station](//en.wikipedia.org/wiki/Battle_of_Williams_Station "Battle of Williams Station"). For the train station in Arizona, see [Williams Junction station](//en.wikipedia.org/wiki/Williams_Junction_station "Williams Junction station"). For the former train station in Arizona, see [Williams Depot](//en.wikipedia.org/wiki/Williams_Depot "Williams Depot").

<span class="fn org">Williams</span>

[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/BSicon_LOGO_SFmuni.svg/19px-BSicon_LOGO_SFmuni.svg.png" alt="BSicon LOGO SFmuni.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/BSicon_LOGO_SFmuni.svg/29px-BSicon_LOGO_SFmuni.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/BSicon_LOGO_SFmuni.svg/38px-BSicon_LOGO_SFmuni.svg.png 2x" width="19" height="19" />](//en.wikipedia.org/wiki/Muni_Metro "Muni Metro")

[Muni Metro](//en.wikipedia.org/wiki/Muni_Metro "Muni Metro") [light rail](//en.wikipedia.org/wiki/Light_rail "Light rail")

<a href="//en.wikipedia.org/wiki/File:Williams_Muni.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Williams_Muni.jpg/300px-Williams_Muni.jpg" alt="Williams Muni.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Williams_Muni.jpg/450px-Williams_Muni.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Williams_Muni.jpg/600px-Williams_Muni.jpg 2x" width="300" height="225" /></a>

A view of the Williams Station sign and part of the platform, viewed from the train

Location

Third Street and Williams and Van Dyke Avenues
[San Francisco](//en.wikipedia.org/wiki/San_Francisco "San Francisco"), [California](//en.wikipedia.org/wiki/California "California")

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Williams_Station&amp;params=37.72925_N_-122.39257_E_type:landmark_source:enwiki-googlemaplink" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">37°43′45″N</span> <span class="longitude">122°23′33″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">37.72925°N 122.39257°W</span><span style="display:none">﻿ / <span class="geo">37.72925; -122.39257</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Williams_Station&amp;params=37.72925_N_-122.39257_E_type:landmark_source:enwiki-googlemaplink" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">37°43′45″N</span> <span class="longitude">122°23′33″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">37.72925°N 122.39257°W</span><span style="display:none">﻿ / <span class="geo">37.72925; -122.39257</span></span></span></a></span></span></span>

Line(s)

**Muni**

[<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/T_Third_Street_logo.svg/20px-T_Third_Street_logo.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/T_Third_Street_logo.svg/30px-T_Third_Street_logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b3/T_Third_Street_logo.svg/40px-T_Third_Street_logo.svg.png 2x" width="20" height="20" />](//en.wikipedia.org/wiki/T_Third_Street "T Third Street") [T Third Street](//en.wikipedia.org/wiki/T_Third_Street "T Third Street")

Platforms

2 [side platforms](//en.wikipedia.org/wiki/Side_platform "Side platform")

Tracks

2

Connections

54 Felton

Construction

Disabled access

Yes

Services

<table>
<colgroup>
<col width="20%" />
<col width="20%" />
<col width="20%" />
<col width="20%" />
<col width="20%" />
</colgroup>
<thead>
<tr class="header">
<th>Preceding station</th>
<th> </th>
<th><a href="//en.wikipedia.org/wiki/Muni_Metro" title="Muni Metro"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/BSicon_LOGO_SFmuni.svg/19px-BSicon_LOGO_SFmuni.svg.png" alt="BSicon LOGO SFmuni.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/BSicon_LOGO_SFmuni.svg/29px-BSicon_LOGO_SFmuni.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/BSicon_LOGO_SFmuni.svg/38px-BSicon_LOGO_SFmuni.svg.png 2x" width="19" height="19" /></a> <a href="//en.wikipedia.org/wiki/Muni_Metro" title="Muni Metro">Muni Metro</a></th>
<th> </th>
<th>Following station</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><div>
<a href="//en.wikipedia.org/wiki/Carroll_Station" title="Carroll Station">Carroll</a>
</div>
<div style="font-size: smaller;">
<em>toward <a href="//en.wikipedia.org/wiki/Sunnydale_Station" title="Sunnydale Station">Sunnydale</a></em>
</div></td>
<td></td>
<td><a href="//en.wikipedia.org/wiki/T_Third_Street" title="T Third Street">T Third Street</a></td>
<td></td>
<td><div>
<a href="//en.wikipedia.org/wiki/Revere/Shafter_Station" title="Revere/Shafter Station">Revere/Shafter</a>
</div>
<div style="font-size: smaller;">
<em>toward <a href="//en.wikipedia.org/wiki/Embarcadero_Station" class="mw-redirect" title="Embarcadero Station">Embarcadero</a></em>
</div></td>
</tr>
</tbody>
</table>

**Williams Station**<sup>[\[1\]](#cite_note-map-1)</sup> is a light rail station of the [San Francisco Municipal Railway](//en.wikipedia.org/wiki/San_Francisco_Municipal_Railway "San Francisco Municipal Railway")'s [Muni Metro](//en.wikipedia.org/wiki/Muni_Metro "Muni Metro") system located in the median of Third Street at Williams and Van Dyke Avenues in <a href="//en.wikipedia.org/wiki/Bayview-Hunters_Point,_San_Francisco,_California" class="mw-redirect" title="Bayview-Hunters Point, San Francisco, California">Bayview, San Francisco, California</a>.

<span id="Station_layout" class="mw-headline">Station layout</span>
-------------------------------------------------------------------

|              |                                                                                                                 |                                                                                                                                                                                                                          |
|--------------|-----------------------------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| **Outbound** | <span style="color: #d31245">■</span> [T Third Street](//en.wikipedia.org/wiki/T_Third_Street "T Third Street") | toward <a href="//en.wikipedia.org/wiki/Embarcadero_Station" class="mw-redirect" title="Embarcadero Station">Embarcadero</a> ([Revere/Shafter](//en.wikipedia.org/wiki/Revere/Shafter_Station "Revere/Shafter Station")) |
| **Inbound**  | <span style="color: #d31245">■</span> [T Third Street](//en.wikipedia.org/wiki/T_Third_Street "T Third Street") | toward [Sunnydale](//en.wikipedia.org/wiki/Sunnydale_Station "Sunnydale Station") ([Carroll](//en.wikipedia.org/wiki/Carroll_Station "Carroll Station"))                                                                 |

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-map_1-0)**</span> <span class="reference-text"><a href="http://transit.511.org/static/providers/maps/SF_7122007102947.gif" class="external text">San Francisco Municipal Railway Map</a>, 2007, access date July 10, 2008</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://maps.google.com/?ie=UTF8&amp;ll=37.728061,-122.391665&amp;spn=0.007433,0.013304&amp;t=h&amp;z=16" class="external text">Google maps</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Train_station.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Train_station.svg/25px-Train_station.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Train_station.svg/38px-Train_station.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/28/Train_station.svg/50px-Train_station.svg.png 2x" width="25" height="8" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/San_Francisco" title="San Francisco">San Francisco</a> train station-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Williams_Station&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:SanFrancisco-railstation-stub" title="Template:SanFrancisco-railstation-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:SanFrancisco-railstation-stub" title="Template talk:SanFrancisco-railstation-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:SanFrancisco-railstation-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This <a href="//en.wikipedia.org/wiki/San_Francisco_Municipal_Railway" title="San Francisco Municipal Railway">San Francisco Municipal Railway</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Williams_Station&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:SFMuni-stub" title="Template:SFMuni-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:SFMuni-stub" title="Template talk:SFMuni-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:SFMuni-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


