+++
title = "Recordings (album)"
date = "2013-10-11T12:25:48"
source = "https://en.wikipedia.org/wiki/Recordings_(album)"
categories = [ "art", "movies", "pets", "work", "food" ]
tags = [ "white", "black", "indigo", "green", "blue" ]

+++

Recordings

<a href="//en.wikipedia.org/wiki/File:Porcupine_tree_recordings.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/5/5f/Porcupine_tree_recordings.jpg/220px-Porcupine_tree_recordings.jpg" alt="Porcupine tree recordings.jpg" srcset="//upload.wikimedia.org/wikipedia/en/5/5f/Porcupine_tree_recordings.jpg 1.5x" width="220" height="220" /></a>

[Compilation album](//en.wikipedia.org/wiki/Compilation_album "Compilation album") by <span class="contributor">[Porcupine Tree](//en.wikipedia.org/wiki/Porcupine_Tree "Porcupine Tree")</span>

Released

12 June 2001<span style="display:none"> (<span class="bday dtstart published updated">2001-06-12</span>)</span>

6 September 2010<span style="display:none"> (<span class="bday dtstart published updated">2010-09-06</span>)</span> (Reissue)

Recorded

1998-2000

Studio

Foel Studio/No Man's Land

[Genre](//en.wikipedia.org/wiki/Music_genre "Music genre")

[Progressive rock](//en.wikipedia.org/wiki/Progressive_rock "Progressive rock"), [alternative rock](//en.wikipedia.org/wiki/Alternative_rock "Alternative rock")

Length

61:44

[Label](//en.wikipedia.org/wiki/Record_label "Record label")

[Snapper](//en.wikipedia.org/wiki/Snapper_Music "Snapper Music")

[Porcupine Tree](//en.wikipedia.org/wiki/Porcupine_Tree "Porcupine Tree") chronology

<table>
<tbody>
<tr class="odd">
<td><em><a href="//en.wikipedia.org/wiki/Voyage_34:_The_Complete_Trip" title="Voyage 34: The Complete Trip">Voyage 34: The Complete Trip</a></em><br />
(2000)</td>
<td><em><strong>Recordings</strong></em><br />
(2001)</td>
<td><em><a href="//en.wikipedia.org/wiki/Transmission_IV" title="Transmission IV">Transmission IV</a></em><br />
(2001)</td>
</tr>
</tbody>
</table>

***Recordings*** is a [compilation album](//en.wikipedia.org/wiki/Compilation_album "Compilation album") by [British](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") [progressive rock](//en.wikipedia.org/wiki/Progressive_rock "Progressive rock") band [Porcupine Tree](//en.wikipedia.org/wiki/Porcupine_Tree "Porcupine Tree"), first released in May 2001. It is mainly a collection of <a href="//en.wikipedia.org/wiki/B-side" class="mw-redirect" title="B-side">b-sides</a> and unreleased songs from the *[Stupid Dream](//en.wikipedia.org/wiki/Stupid_Dream "Stupid Dream")* and *[Lightbulb Sun](//en.wikipedia.org/wiki/Lightbulb_Sun "Lightbulb Sun")* albums' recording sessions. *Recordings* was originally a limited release, limited to only 20,000 copies worldwide.<sup>[\[1\]](#cite_note-1)</sup> It was later reissued on CD in September, 2010, and as double vinyl (2000 copies only) in January 2011.<sup>\[*[<span title="This claim needs references to reliable sources. (February 2012)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Concept</span>](#Concept)
-   [<span class="tocnumber">2</span> <span class="toctext">Recording and release</span>](#Recording_and_release)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Unused tracks</span>](#Unused_tracks)
-   [<span class="tocnumber">3</span> <span class="toctext">Critical reception</span>](#Critical_reception)
-   [<span class="tocnumber">4</span> <span class="toctext">Track listing</span>](#Track_listing)
-   [<span class="tocnumber">5</span> <span class="toctext">Personnel</span>](#Personnel)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Concept" class="mw-headline">Concept</span>
-----------------------------------------------------

Frontman [Steven Wilson](//en.wikipedia.org/wiki/Steven_Wilson "Steven Wilson") described the album:

> "Six of the songs are taken from singles that were released in 1999 and 2000. Sometimes tracks don't make it on to an album first time around not for reasons of quality (or lack of), but perhaps because they just didn't fit onto the album, or one member of the band wasn't happy with the track. Also perceptions can change and I think we all felt in hindsight that these six tracks deserved to be heard by a wider audience...The remaining 3 tracks we recorded specifically for the album. "Oceans Have No Memory" is a new band recording of a demo that was originally issued on the B-side of the "Piano Lessons" 7 -inch single. "Access Denied" was written and demoed for *[Lightbulb Sun](//en.wikipedia.org/wiki/Lightbulb_Sun "Lightbulb Sun")* but no one liked it except me! So I took the opportunity to re-present it to the band for inclusion on *Recordings* and this time they let me do it. Finally "Buying New Soul" was a song recorded during writing sessions just after *Lightbulb Sun* was finished. I think if it had been written a couple of months earlier it would have been included on the album. We thought about holding it back for the next album, but in the end we felt that because the next album is probably going to be moving into different musical waters it should be released now."<sup>[\[2\]](#cite_note-2)</sup>

<span id="Recording_and_release" class="mw-headline">Recording and release</span>
---------------------------------------------------------------------------------

The album opener, "Buying New Soul", was unreleased prior to the release of the album.<sup>[\[3\]](#cite_note-swdisco-3)</sup> It was recorded on 15 March 2000, prior to the actual release of *[Lightbulb Sun](//en.wikipedia.org/wiki/Lightbulb_Sun "Lightbulb Sun")*, but after it had actually been completed in January 2000.<sup>[\[3\]](#cite_note-swdisco-3)</sup> "Access Denied" was also previously unreleased; it was demoed during *Lightbulb Sun* writing sessions, but the final album version was not recorded until November 2000.<sup>[\[3\]](#cite_note-swdisco-3)</sup> The track "Cure for Optimism" and the instrumental "Untitled" were originally released on the "[Shesmovedon](//en.wikipedia.org/wiki/Shesmovedon "Shesmovedon")" CD single.<sup>[\[3\]](#cite_note-swdisco-3)</sup> The former was originally recorded in July 1999, in between the two album sessions, where the latter was an improvised live take version in the studio in March 2000.<sup>[\[3\]](#cite_note-swdisco-3)</sup> "Disappear" recorded during the *Lightbulb Sun* sessions and was originally released on the "Four Chords That Made a Million" CD single.<sup>[\[3\]](#cite_note-swdisco-3)</sup> "Ambulance Chasing" was recorded during the *[Stupid Dream](//en.wikipedia.org/wiki/Stupid_Dream "Stupid Dream")* sessions and originally released on the "<a href="//en.wikipedia.org/wiki/Piano_Lessons_(single)" class="mw-redirect" title="Piano Lessons (single)">Piano Lessons</a>" CD single.<sup>[\[3\]](#cite_note-swdisco-3)</sup> "In Formaldehyde" was recorded during the *Lightbulb Sun* sessions and was originally released on the "Four Chords That Made a Million" CD single, although this version does not have a fade out ending.<sup>[\[3\]](#cite_note-swdisco-3)</sup> "Even Less (Full Version)" is a version recorded during the *Stupid Dream* sessions prior to being edited down to the seven-minute *Stupid Dream* cut.<sup>[\[3\]](#cite_note-swdisco-3)</sup> Part one was the *Stupid Dream* album version; part two was released on the "[Stranger by the Minute](//en.wikipedia.org/wiki/Stranger_by_the_Minute "Stranger by the Minute")" CD single.<sup>[\[3\]](#cite_note-swdisco-3)</sup> The album closer, "Oceans Have No Memory", is a previously unreleased full band version. The Steven Wilson solo demo version had been recorded during the *Stupid Dream* sessions and released on the "Piano Lessons" 7" single, where as the full band version was recorded in November 2000.<sup>[\[3\]](#cite_note-swdisco-3)</sup>

### <span id="Unused_tracks" class="mw-headline">Unused tracks</span>

Two additional songs from these eras, titled: "I Fail" and "Novak", were excluded from this release. The former was an unreleased song from the *[Stupid Dream](//en.wikipedia.org/wiki/Stupid_Dream "Stupid Dream")* sessions which was present on a rare 1997 release titled "Demo"; a compilation composed of demos from Stupid Dream which was made to promote the album. The latter was an instrumental b-side from *[Lightbulb Sun](//en.wikipedia.org/wiki/Lightbulb_Sun "Lightbulb Sun")* sessions, which was released on the vinyl edition of the *[Shesmovedon](//en.wikipedia.org/wiki/Shesmovedon "Shesmovedon")* single.

<span id="Critical_reception" class="mw-headline">Critical reception</span>
---------------------------------------------------------------------------

Professional ratings

Review scores

Source

Rating

<a href="//en.wikipedia.org/wiki/Allmusic" class="mw-redirect" title="Allmusic">Allmusic</a>

<span style="white-space:nowrap" title="3/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="3/5 stars" alt="3/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span> <sup>[\[4\]](#cite_note-4)</sup>

DPRP

(8.5/10) <sup>[\[5\]](#cite_note-5)</sup>

Reception for the album was quite positive, with many reviewers concluding that, while the album didn't quite flow together as well as most Porcupine Tree albums do (due to it being a collection of b-sides), the songs themselves were still quite good.<sup>[\[6\]](#cite_note-aural-innovations.com-6)[\[6\]](#cite_note-aural-innovations.com-6)[\[7\]](#cite_note-seaoftranquility.org-7)</sup> Aspects of the album that were praised included the experimental nature of the songs<sup>[\[7\]](#cite_note-seaoftranquility.org-7)[\[8\]](#cite_note-allmusic.com-8)[\[9\]](#cite_note-9)</sup> and the inclusion of the complete, full length version of "Even Less".<sup>[\[6\]](#cite_note-aural-innovations.com-6)[\[8\]](#cite_note-allmusic.com-8)</sup>

<span id="Track_listing" class="mw-headline">Track listing</span>
-----------------------------------------------------------------

All tracks written by Steven Wilson except "Buying New Soul", "Untitled", and "Ambulance Chasing", which are credited to all four band members.

No.

Title

Length

1.

"Buying New Soul"

10:24

2.

"Access Denied"

3:35

3.

"Cure for Optimism"

6:11

4.

"Untitled"

8:53

5.

"Disappear"

3:37

6.

"Ambulance Chasing"

6:32

7.

"In Formaldehyde"

5:19

8.

"Even Less (Full Version)"

14:08

9.

"Oceans Have No Memory"

3:06

<span style="width:7.5em;float:right;padding-left:10px;background-color:#eee;margin-right:2px">**Total length:**</span>

**61:44**

<span id="Personnel" class="mw-headline">Personnel</span>
---------------------------------------------------------

*Porcupine Tree*

-   [Steven Wilson](//en.wikipedia.org/wiki/Steven_Wilson "Steven Wilson") – vocals, guitars, piano
-   [Richard Barbieri](//en.wikipedia.org/wiki/Richard_Barbieri "Richard Barbieri") – analogue synthesizers, hammond organ, mellotron
-   [Colin Edwin](//en.wikipedia.org/wiki/Colin_Edwin "Colin Edwin") – bass guitar
-   [Chris Maitland](//en.wikipedia.org/wiki/Chris_Maitland "Chris Maitland") – drums, percussion

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.porcupinetree.com/community.faq.cfm#faq1517" class="external text">&quot;Porcupine Tree - Official Website&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=Porcupine+Tree+-+Official+Website&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.porcupinetree.com%2Fcommunity.faq.cfm%23faq1517&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">SeaOfTranquility.org, Greg Stewart, Webmaster/Developer,. <a href="http://www.seaoftranquility.org/article.php?sid=13" class="external text">&quot;Interviews: Porcupine Tree - Sea of Tranquility - The Web Destination for Progressive Music!&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.aufirst=Greg+Stewart%2C+Webmaster%2FDeveloper%2C&amp;rft.aulast=SeaOfTranquility.org&amp;rft.btitle=Interviews%3A+Porcupine+Tree+-+Sea+of+Tranquility+-+The+Web+Destination+for+Progressive+Music%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.seaoftranquility.org%2Farticle.php%3Fsid%3D13&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-swdisco_3-0) [<sup>***b***</sup>](#cite_ref-swdisco_3-1) [<sup>***c***</sup>](#cite_ref-swdisco_3-2) [<sup>***d***</sup>](#cite_ref-swdisco_3-3) [<sup>***e***</sup>](#cite_ref-swdisco_3-4) [<sup>***f***</sup>](#cite_ref-swdisco_3-5) [<sup>***g***</sup>](#cite_ref-swdisco_3-6) [<sup>***h***</sup>](#cite_ref-swdisco_3-7) [<sup>***i***</sup>](#cite_ref-swdisco_3-8) [<sup>***j***</sup>](#cite_ref-swdisco_3-9) [<sup>***k***</sup>](#cite_ref-swdisco_3-10)</span> <span class="reference-text"><a href="http://www.voyage-pt.de/swdisco.pdf" class="external text">&quot;Steven Wilson - The Complete Discography (8th Edition), p. 56&quot;</a> <span style="font-size:85%;">(PDF)</span><span class="reference-accessdate">. Retrieved <span class="nowrap">2012-03-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=Steven+Wilson+-+The+Complete+Discography+%288th+Edition%29%2C+p.+56&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.voyage-pt.de%2Fswdisco.pdf&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.allmusic.com/album/r536431" class="external text">&quot;allmusic ((( Recordings &gt; Overview )))&quot;</a>. www.allmusic.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-11-24</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=allmusic+%28%28%28+Recordings+%3E+Overview+%29%29%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.allmusic.com%2Falbum%2Fr536431&amp;rft.pub=www.allmusic.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.dprp.net/reviews/0134.htm#porcrec" class="external text">&quot;DPRP CD Reviews - 2001 - Volume 34&quot;</a>. www.dprp.net<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-11-24</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=DPRP+CD+Reviews+-+2001+-+Volume+34&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dprp.net%2Freviews%2F0134.htm%23porcrec&amp;rft.pub=www.dprp.net&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-aural-innovations.com_6-0) [<sup>***b***</sup>](#cite_ref-aural-innovations.com_6-1) [<sup>***c***</sup>](#cite_ref-aural-innovations.com_6-2)</span> <span class="reference-text"><a href="http://www.aural-innovations.com/issues/issue18/ptree08.html" class="external text">&quot;Porcupine Tree - &quot;Recordings<span style="padding-right:0.2em;">&quot;</span>&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=Porcupine+Tree+-+%22Recordings%22&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aural-innovations.com%2Fissues%2Fissue18%2Fptree08.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-seaoftranquility.org_7-0) [<sup>***b***</sup>](#cite_ref-seaoftranquility.org_7-1)</span> <span class="reference-text">SeaOfTranquility.org, Greg Stewart, Webmaster/Developer,. <a href="http://www.seaoftranquility.org/reviews.php?op=showcontent&amp;id=26" class="external text">&quot;Review: &quot;Porcupine Tree: Recordings&quot; - Sea of Tranquility - The Web Destination for Progressive Music!&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.aufirst=Greg+Stewart%2C+Webmaster%2FDeveloper%2C&amp;rft.aulast=SeaOfTranquility.org&amp;rft.btitle=Review%3A+%22Porcupine+Tree%3A++Recordings%22+-+Sea+of+Tranquility+-+The+Web+Destination+for+Progressive+Music%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.seaoftranquility.org%2Freviews.php%3Fop%3Dshowcontent%26id%3D26&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-allmusic.com_8-0) [<sup>***b***</sup>](#cite_ref-allmusic.com_8-1)</span> <span class="reference-text"><a href="http://www.allmusic.com/album/recordings-r536431/review" class="external text">&quot;Recordings - Porcupine Tree - Songs, Reviews, Credits - AllMusic&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=Recordings+-+Porcupine+Tree+-+Songs%2C+Reviews%2C+Credits+-+AllMusic&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.allmusic.com%2Falbum%2Frecordings-r536431%2Freview&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://recordcollectormag.com/reviews/recordings" class="external text">&quot;Recordings - Record Collector Magazine&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARecordings+%28album%29&amp;rft.btitle=Recordings+-+Record+Collector+Magazine&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Frecordcollectormag.com%2Freviews%2Frecordings&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Porcupine_Tree "Template:Porcupine Tree")
-   [t](//en.wikipedia.org/wiki/Template_talk:Porcupine_Tree "Template talk:Porcupine Tree")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Porcupine_Tree&amp;action=edit" class="external text">e</a>

[Porcupine Tree](//en.wikipedia.org/wiki/Porcupine_Tree "Porcupine Tree")

-   **[Richard Barbieri](//en.wikipedia.org/wiki/Richard_Barbieri "Richard Barbieri")**
-   **[Colin Edwin](//en.wikipedia.org/wiki/Colin_Edwin "Colin Edwin")**
-   **[Gavin Harrison](//en.wikipedia.org/wiki/Gavin_Harrison "Gavin Harrison")**
-   **[Steven Wilson](//en.wikipedia.org/wiki/Steven_Wilson "Steven Wilson")**

<!-- -->

-   [Chris Maitland](//en.wikipedia.org/wiki/Chris_Maitland "Chris Maitland")
-   [John Wesley](//en.wikipedia.org/wiki/John_Wesley_(guitarist) "John Wesley (guitarist)") (live guitarist)

Studio albums
-   *[On the Sunday of Life](//en.wikipedia.org/wiki/On_the_Sunday_of_Life "On the Sunday of Life")*
-   *[Up the Downstair](//en.wikipedia.org/wiki/Up_the_Downstair "Up the Downstair")*
-   *[The Sky Moves Sideways](//en.wikipedia.org/wiki/The_Sky_Moves_Sideways "The Sky Moves Sideways")*
-   *[Signify](//en.wikipedia.org/wiki/Signify "Signify")*
-   *[Stupid Dream](//en.wikipedia.org/wiki/Stupid_Dream "Stupid Dream")*
-   *[Lightbulb Sun](//en.wikipedia.org/wiki/Lightbulb_Sun "Lightbulb Sun")*
-   *[In Absentia](//en.wikipedia.org/wiki/In_Absentia "In Absentia")*
-   *[Deadwing](//en.wikipedia.org/wiki/Deadwing "Deadwing")*
-   *[Fear of a Blank Planet](//en.wikipedia.org/wiki/Fear_of_a_Blank_Planet "Fear of a Blank Planet")*
-   *[The Incident](//en.wikipedia.org/wiki/The_Incident_(album) "The Incident (album)")*

Demo tapes
-   *[Tarquin's Seaweed Farm](//en.wikipedia.org/wiki/Tarquin%27s_Seaweed_Farm "Tarquin's Seaweed Farm")*
-   *[Love, Death & Mussolini](//en.wikipedia.org/wiki/Love,_Death_%26_Mussolini "Love, Death & Mussolini")*
-   *[The Nostalgia Factory](//en.wikipedia.org/wiki/The_Nostalgia_Factory "The Nostalgia Factory")*

EPs
-   *[Moonloop](//en.wikipedia.org/wiki/Moonloop "Moonloop")*
-   *[Staircase Infinities](//en.wikipedia.org/wiki/Staircase_Infinities "Staircase Infinities")*
-   *[Coma Divine II](//en.wikipedia.org/wiki/Coma_Divine_II "Coma Divine II")*
-   *[Transmission IV](//en.wikipedia.org/wiki/Transmission_IV "Transmission IV")*
-   *<a href="//en.wikipedia.org/wiki/Futile_(Porcupine_Tree)" class="mw-redirect" title="Futile (Porcupine Tree)">Futile</a>*
-   *[Nil Recurring](//en.wikipedia.org/wiki/Nil_Recurring "Nil Recurring")*

Live albums
-   *[Spiral Circus](//en.wikipedia.org/wiki/Spiral_Circus "Spiral Circus")*
-   *[Coma Divine – Recorded Live in Rome](//en.wikipedia.org/wiki/Coma_Divine_%E2%80%93_Recorded_Live_in_Rome "Coma Divine – Recorded Live in Rome")*
-   *[XM](//en.wikipedia.org/wiki/XM_(album) "XM (album)")*
-   *[Warszawa](//en.wikipedia.org/wiki/Warszawa_(Porcupine_Tree_album) "Warszawa (Porcupine Tree album)")*
-   *[XMII](//en.wikipedia.org/wiki/XMII "XMII")*
-   *[Rockpalast](//en.wikipedia.org/wiki/Rockpalast_(album) "Rockpalast (album)")*
-   *[Arriving Somewhere...](//en.wikipedia.org/wiki/Arriving_Somewhere... "Arriving Somewhere...")*
-   *[We Lost the Skyline](//en.wikipedia.org/wiki/We_Lost_the_Skyline "We Lost the Skyline")*
-   *[Ilosaarirock](//en.wikipedia.org/wiki/Ilosaarirock_(album) "Ilosaarirock (album)")*
-   *<a href="//en.wikipedia.org/wiki/Anesthetize_(video)" class="mw-redirect" title="Anesthetize (video)">Anesthetize</a>*
-   *[Atlanta](//en.wikipedia.org/wiki/Atlanta_(album) "Atlanta (album)")*
-   *[Octane Twisted](//en.wikipedia.org/wiki/Octane_Twisted "Octane Twisted")*

Compilations
-   *[Yellow Hedgerow Dreamscape](//en.wikipedia.org/wiki/Yellow_Hedgerow_Dreamscape "Yellow Hedgerow Dreamscape")*
-   *[Voyage 34: The Complete Trip](//en.wikipedia.org/wiki/Voyage_34:_The_Complete_Trip "Voyage 34: The Complete Trip")*
-   *<a href="//en.wikipedia.org/wiki/Insignificance_(Porcupine_Tree_album)" class="mw-redirect" title="Insignificance (Porcupine Tree album)">Insignificance</a>*
-   *[Metanoia](//en.wikipedia.org/wiki/Metanoia_(Porcupine_Tree_album) "Metanoia (Porcupine Tree album)")*
-   *<a href="//en.wikipedia.org/wiki/Stars_Die_-_Rare_and_Unreleased" class="mw-redirect" title="Stars Die - Rare and Unreleased">Stars Die - Rare and Unreleased</a>*
-   *<span class="mw-selflink selflink">Recordings</span>*
-   *[Stars Die: The Delerium Years 1991–1997](//en.wikipedia.org/wiki/Stars_Die:_The_Delerium_Years_1991%E2%80%931997 "Stars Die: The Delerium Years 1991–1997")*

Singles
-   "[Waiting](//en.wikipedia.org/wiki/Waiting_(Porcupine_Tree_song) "Waiting (Porcupine Tree song)")"
-   "<a href="//en.wikipedia.org/wiki/Piano_Lessons_(song)" class="mw-redirect" title="Piano Lessons (song)">Piano Lessons</a>"
-   "[Stranger by the Minute](//en.wikipedia.org/wiki/Stranger_by_the_Minute "Stranger by the Minute")"
-   "<a href="//en.wikipedia.org/wiki/Pure_Narcotic" class="mw-redirect" title="Pure Narcotic">Pure Narcotic</a>"
-   "[Four Chords That Made a Million](//en.wikipedia.org/wiki/Four_Chords_That_Made_a_Million "Four Chords That Made a Million")"
-   "[Shesmovedon](//en.wikipedia.org/wiki/Shesmovedon "Shesmovedon")"
-   "[Shallow](//en.wikipedia.org/wiki/Shallow_(song) "Shallow (song)")"
-   "[Lazarus](//en.wikipedia.org/wiki/Lazarus_(Porcupine_Tree_song) "Lazarus (Porcupine Tree song)")"
-   "[Fear of a Blank Planet](//en.wikipedia.org/wiki/Fear_of_a_Blank_Planet_(song) "Fear of a Blank Planet (song)")"
-   "[Way Out of Here](//en.wikipedia.org/wiki/Way_Out_of_Here "Way Out of Here")"
-   "[Time Flies](//en.wikipedia.org/wiki/Time_Flies_(song) "Time Flies (song)")"

Video
-   *[Arriving Somewhere...](//en.wikipedia.org/wiki/Arriving_Somewhere... "Arriving Somewhere...")*
-   *<a href="//en.wikipedia.org/wiki/Anesthetize_(video)" class="mw-redirect" title="Anesthetize (video)">Anesthetize</a>*

Other songs
-   "[Anesthetize](//en.wikipedia.org/wiki/Anesthetize "Anesthetize")"
-   "[Sentimental](//en.wikipedia.org/wiki/Sentimental_(Porcupine_Tree_song) "Sentimental (Porcupine Tree song)")"

Related articles
-   [Porcupine Tree discography](//en.wikipedia.org/wiki/Porcupine_Tree_discography "Porcupine Tree discography")
-   [No-Man](//en.wikipedia.org/wiki/No-Man "No-Man")
-   [Bass Communion](//en.wikipedia.org/wiki/Bass_Communion "Bass Communion")
-   [Blackfield](//en.wikipedia.org/wiki/Blackfield "Blackfield")
-   [I.E.M.](//en.wikipedia.org/wiki/Incredible_Expanding_Mindfuck "Incredible Expanding Mindfuck")
-   [Storm Corrosion](//en.wikipedia.org/wiki/Storm_Corrosion "Storm Corrosion")
-   [Lasse Hoile](//en.wikipedia.org/wiki/Lasse_Hoile "Lasse Hoile")
-   [Opeth](//en.wikipedia.org/wiki/Opeth "Opeth")

