+++
title = "The Bathurst Advocate"
date = "2015-06-27T22:32:30"
source = "https://en.wikipedia.org/wiki/The_Bathurst_Advocate"
categories = [ "work", "movies" ]
tags = [ "red", "yellow", "grey", "indigo", "orange", "violet", "blue" ]

+++

***The Bathurst Advocate*** was a weekly English language [broadsheet](//en.wikipedia.org/wiki/Broadsheet "Broadsheet") newspaper published in [Bathurst, New South Wales](//en.wikipedia.org/wiki/Bathurst,_New_South_Wales "Bathurst, New South Wales"), [Australia](//en.wikipedia.org/wiki/Australia "Australia").<sup>[\[1\]](#cite_note-the_newspaper-1)</sup>

<a href="//en.wikipedia.org/wiki/File:Bathurst_Advocate_5_February_1848.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Bathurst_Advocate_5_February_1848.jpg/220px-Bathurst_Advocate_5_February_1848.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Bathurst_Advocate_5_February_1848.jpg/330px-Bathurst_Advocate_5_February_1848.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Bathurst_Advocate_5_February_1848.jpg/440px-Bathurst_Advocate_5_February_1848.jpg 2x" width="220" height="288" /></a>
<a href="//en.wikipedia.org/wiki/File:Bathurst_Advocate_5_February_1848.jpg" class="internal" title="Enlarge"></a>

Cover page of *Bathurst Advocate*, 5 February 1848

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Digitisation</span>](#Digitisation)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

This newspaper was first published on 5 February 1848 by Benjamin Isaacs, possibly with financial support from Geoffrey Amos Eagar, an accountant.<sup>[\[2\]](#cite_note-PANPA_March_1998-2)</sup> Isaacs had previously set up two newspapers in <a href="//en.wikipedia.org/wiki/Parramatta,_New_South_Wales" class="mw-redirect" title="Parramatta, New South Wales">Parramatta, New South Wales</a>, as well as one in [New Zealand](//en.wikipedia.org/wiki/New_Zealand "New Zealand").<sup>[\[2\]](#cite_note-PANPA_March_1998-2)</sup> After 10 issues of the paper had been published, its subscribers numbered 70.<sup>[\[2\]](#cite_note-PANPA_March_1998-2)</sup> Only 87 issues of the paper were published, the last being number 39 of Volume 2, which was published on 29 September 1849.<sup>[\[1\]](#cite_note-the_newspaper-1)</sup> The short life span of the newspaper has been attributed to two libel actions which were brought against the editor in 1849.<sup>[\[2\]](#cite_note-PANPA_March_1998-2)</sup>

During that year the paper regularly published criticisms of the local police, and in particular the Chief Constable, John Davies. A poem published by the paper resulted in a libel action by Davies. In reporting the libel action in the newspaper, Isaacs re-published the verses which had sparked the court action, thus leading to a second action.<sup>[\[2\]](#cite_note-PANPA_March_1998-2)</sup>

Before the libel suits came to court, Isaacs sold the Advocate's press, types and building to William Farrand for £450. Farrand then started up the <a href="//en.wikipedia.org/wiki/Bathurst_Free_Press" class="mw-redirect" title="Bathurst Free Press">Bathurst Free Press</a> newspaper, publishing the first issue on 6 October 1849. Isaacs was imprisoned for two months and was fined £40 1s.<sup>[\[2\]](#cite_note-PANPA_March_1998-2)</sup>

<span id="Digitisation" class="mw-headline">Digitisation</span>
---------------------------------------------------------------

The paper has been digitised as part of the <a href="//en.wikipedia.org/wiki/Australian_Newspapers_Digitisation_Program" class="mw-redirect" title="Australian Newspapers Digitisation Program">Australian Newspapers Digitisation Program</a> of the [National Library of Australia](//en.wikipedia.org/wiki/National_Library_of_Australia "National Library of Australia").<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-Brown-4)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of newspapers in New South Wales](//en.wikipedia.org/wiki/List_of_newspapers_in_New_South_Wales "List of newspapers in New South Wales")
-   [List of Newspapers in Australia](//en.wikipedia.org/wiki/List_of_newspapers_in_Australia "List of newspapers in Australia")
-   [List of Defunct Newspapers of Australia](//en.wikipedia.org/wiki/List_of_defunct_newspapers_of_Australia "List of defunct newspapers of Australia")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-the_newspaper_1-0) [<sup>***b***</sup>](#cite_ref-the_newspaper_1-1)</span> <span class="reference-text"><a href="http://nla.gov.au/nla.news-title54" class="external text">&quot;Bathurst Advocate (NSW : 1848 - 1849)&quot;</a>. *Trove Digitised Newspapers*. National Library of Australia<span class="reference-accessdate">. Retrieved <span class="nowrap">3 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Bathurst+Advocate&amp;rft.atitle=Bathurst+Advocate+%28NSW+%3A+1848+-+1849%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnla.gov.au%2Fnla.news-title54&amp;rft.jtitle=Trove+Digitised+Newspapers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-PANPA_March_1998_2-0) [<sup>***b***</sup>](#cite_ref-PANPA_March_1998_2-1) [<sup>***c***</sup>](#cite_ref-PANPA_March_1998_2-2) [<sup>***d***</sup>](#cite_ref-PANPA_March_1998_2-3) [<sup>***e***</sup>](#cite_ref-PANPA_March_1998_2-4) [<sup>***f***</sup>](#cite_ref-PANPA_March_1998_2-5)</span> <span class="reference-text">Kirkpatrick, Rod (March 1998). <a href="http://library.sl.nsw.gov.au/record=b1390276~S1" class="external text">&quot;Read all about it: Bathurst editor jailed for assault&quot;</a>. *PANPA Bulletin* (164): 62.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Bathurst+Advocate&amp;rft.atitle=Read+all+about+it%3A+Bathurst+editor+jailed+for+assault&amp;rft.aufirst=Rod&amp;rft.aulast=Kirkpatrick&amp;rft.date=1998-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Flibrary.sl.nsw.gov.au%2Frecord%3Db1390276~S1&amp;rft.issue=164&amp;rft.jtitle=PANPA+Bulletin&amp;rft.pages=62&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.nla.gov.au/ndp/selected_newspapers" class="external text">Australian Newspapers Digitisation Project</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Brown_4-0)**</span> <span class="reference-text">Brown, Jerelynn (2011). "Tabloids in the State Library of NSW collection: A reflection of life in Australia". *Australian Journal of Communication*. **38** (2): 107–121.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Bathurst+Advocate&amp;rft.atitle=Tabloids+in+the+State+Library+of+NSW+collection%3A+A+reflection+of+life+in+Australia&amp;rft.aufirst=Jerelynn&amp;rft.aulast=Brown&amp;rft.date=2011&amp;rft.genre=article&amp;rft.issue=2&amp;rft.jtitle=Australian+Journal+of+Communication&amp;rft.pages=107-121&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=38"><span style="display:none;"> </span></span> <span class="error citation-comment" style="display:none;font-size:100%">`|access-date=` requires `|url=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#accessdate_missing_url "Help:CS1 errors"))</span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://trove.nla.gov.au/newspaper/title/54" class="external text"><em>Bathurst Advocate</em> (NSW : 1848 - 1849)</a> at [Trove](//en.wikipedia.org/wiki/Trove "Trove")
-   <a href="http://www.nla.gov.au/anplan/heritage/NewspaperChronology.html%20" class="external text">Press timeline</a>: Select chronology of significant Australian press events to 2011
-   <a href="http://australia.gov.au/about-australia/australian-story/birth-of-the-newspaper" class="external text">The birth of the newspaper in Australia</a>
-   Isaacs, Victor, Kirkpatrick, Rod and Russell, John (2004). <a href="http://espace.library.uq.edu.au/eserv/UQ:9521/anb_rk.pdf" class="external text">Australian Newspaper History: A Bibliography</a>
-   Isaacs, Victor; Kirkpatrick, Rod, <a href="http://www.nla.gov.au/sites/default/files/sydnews.pdf" class="external text">Two hundred years of Sydney newspapers: A short history</a>, Rural Press Ltd

