+++
title = "Lille tramway"
date = "2009-06-01T05:32:36"
source = "https://en.wikipedia.org/wiki/Lille_tramway"
categories = [ "books", "art", "food", "home", "work", "games" ]
tags = [ "red", "violet", "yellow", "black", "white", "indigo", "blue", "orange" ]

+++

Lille tramway

<a href="//en.wikipedia.org/wiki/File:Tourcoing_tram_a_Victoire.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Tourcoing_tram_a_Victoire.jpg/275px-Tourcoing_tram_a_Victoire.jpg" alt="Tourcoing tram a Victoire.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Tourcoing_tram_a_Victoire.jpg/413px-Tourcoing_tram_a_Victoire.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Tourcoing_tram_a_Victoire.jpg/550px-Tourcoing_tram_a_Victoire.jpg 2x" width="275" height="206" /></a>

Overview

Native name

*Tramway de Lille*

Locale

[Lille](//en.wikipedia.org/wiki/Lille "Lille"), [Nord-Pas-de-Calais](//en.wikipedia.org/wiki/Nord-Pas-de-Calais "Nord-Pas-de-Calais"), [France](//en.wikipedia.org/wiki/France "France")

Transit type

[Tram](//en.wikipedia.org/wiki/Tram "Tram")

Number of lines

2<sup>[\[1\]](#cite_note-tram-lines-1)</sup>

Number of stations

36<sup>[\[1\]](#cite_note-tram-lines-1)</sup>

Operation

Began operation

1874 (horse), 1900 (electric)<sup>[\[2\]](#cite_note-history-2)</sup>

Operator(s)

[Transpole](//en.wikipedia.org/wiki/Transpole "Transpole")

Technical

System length

22 km (14 mi)

[Track gauge](//en.wikipedia.org/wiki/Track_gauge "Track gauge")

<a href="//en.wikipedia.org/wiki/Metre_gauge" class="mw-redirect" title="Metre gauge"><span class="nowrap">1,000 mm</span></a> (<span class="nowrap">3 ft <span class="frac">3<span class="visualhide"> </span><sup>3</sup>⁄<sub>8</sub></span> in</span>)

[Electrification](//en.wikipedia.org/wiki/Railway_electrification_system "Railway electrification system")

750 [V](//en.wikipedia.org/wiki/Volt "Volt") [DC](//en.wikipedia.org/wiki/Direct_current "Direct current")

<table>
<colgroup>
<col width="100%" />
</colgroup>
<thead>
<tr class="header">
<th>System map</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><div class="center">
<div class="thumb tnone">
<div class="thumbinner" style="width:277px;">
<a href="//en.wikipedia.org/wiki/File:Metro_tram_Lille.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Metro_tram_Lille.svg/275px-Metro_tram_Lille.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Metro_tram_Lille.svg/413px-Metro_tram_Lille.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/18/Metro_tram_Lille.svg/550px-Metro_tram_Lille.svg.png 2x" width="275" height="271" /></a>
<div class="thumbcaption">
<div class="magnify">
<a href="//en.wikipedia.org/wiki/File:Metro_tram_Lille.svg" class="internal" title="Enlarge"></a>
</div>
Map of Lille rail transit network (metro and tram)
</div>
</div>
</div>
</div></td>
</tr>
</tbody>
</table>

The **Lille tramway** ([French](//en.wikipedia.org/wiki/French_language "French language"): <span lang="fr" lang="fr">*Tramway de Lille*</span>) is a public transit system in the city of [Lille](//en.wikipedia.org/wiki/Lille "Lille") in [Nord-Pas-de-Calais](//en.wikipedia.org/wiki/Nord-Pas-de-Calais "Nord-Pas-de-Calais"), [France](//en.wikipedia.org/wiki/France "France"). The [tramway](//en.wikipedia.org/wiki/Tram "Tram") is often called the **Mongy**, after [Alfred Mongy](//en.wikipedia.org/wiki/Alfred_Mongy "Alfred Mongy"), the engineer who created the interurban lines that make up the current system.

The system consists of two interurban lines, connecting central Lille to the nearby communities of [Roubaix](//en.wikipedia.org/wiki/Roubaix "Roubaix") and [Tourcoing](//en.wikipedia.org/wiki/Tourcoing "Tourcoing"), and has 36 stations.<sup>[\[1\]](#cite_note-tram-lines-1)</sup> The lines were built at the same time as the [boulevards](//en.wikipedia.org/wiki/Boulevard "Boulevard") linking Lille to its two neighbours, and the lines run on [reserved track](//en.wikipedia.org/wiki/Reserved_track "Reserved track") within the boulevards for most of their length.<sup>[\[3\]](#cite_note-somltrav-3)[\[4\]](#cite_note-wpfr-4)</sup>

The first tram line in Lille was built 1874,<sup>[\[2\]](#cite_note-history-2)</sup> and the electrification of the town system started in 1894.<sup>[\[2\]](#cite_note-history-2)</sup> The current interurban lines were built in 1909.<sup>[\[2\]](#cite_note-history-2)</sup> While most urban lines in Lille were abandoned after 1950, the Mongy remained in service as the backbone of the public transport network of the TCC, the predecessor of Transpole. Whilst the expansion of the Metro initially threatened the trams, they were kept in service.<sup>[\[4\]](#cite_note-wpfr-4)[\[5\]](#cite_note-wpde-5)</sup>

The lines originally terminated in the street outside the [Opéra de Lille](//en.wikipedia.org/wiki/Op%C3%A9ra_de_Lille "Opéra de Lille"), but was diverted into a tunnel and underground terminus at the [Gare de Lille Flandres](//en.wikipedia.org/wiki/Gare_de_Lille_Flandres "Gare de Lille Flandres"), offering interchange with both lines of the Metro. The system was renovated between 1991 and 1994, and new low-floor trams were provided. The system is <a href="//en.wikipedia.org/wiki/Metre_gauge" class="mw-redirect" title="Metre gauge">metre gauge</a> electrifed at 750 [volts](//en.wikipedia.org/wiki/Volt "Volt") [DC](//en.wikipedia.org/wiki/Direct_current "Direct current").<sup>[\[4\]](#cite_note-wpfr-4)[\[5\]](#cite_note-wpde-5)</sup>

The system is operated by [Transpole](//en.wikipedia.org/wiki/Transpole "Transpole"), the [public transport](//en.wikipedia.org/wiki/Public_transport "Public transport") operator for the <a href="//en.wikipedia.org/wiki/Urban_Community_of_Lille_M%C3%A9tropole" class="mw-redirect" title="Urban Community of Lille Métropole">Lille Métropole</a>. Transpole also operates the [Lille Metro](//en.wikipedia.org/wiki/Lille_Metro "Lille Metro"), a two-line underground and elevated [VAL](//en.wikipedia.org/wiki/V%C3%A9hicule_Automatique_L%C3%A9ger "Véhicule Automatique Léger") system, and 68 urban [bus](//en.wikipedia.org/wiki/Bus "Bus") routes, all of which share a common ticketing system.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Lille Metro](//en.wikipedia.org/wiki/Lille_Metro "Lille Metro")
-   [Trams in France](//en.wikipedia.org/wiki/Trams_in_France "Trams in France")
-   [List of town tramway systems in France](//en.wikipedia.org/wiki/List_of_town_tramway_systems_in_France "List of town tramway systems in France")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-tram-lines_1-0) [<sup>***b***</sup>](#cite_ref-tram-lines_1-1) [<sup>***c***</sup>](#cite_ref-tram-lines_1-2)</span> <span class="reference-text"><a href="http://www.transpole.fr/fr/metro_tram/lignes-tram.aspx" class="external text">&quot;Les lignes de tram&quot; [The lines of the tram]</a> (in French). Transpole<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-09-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALille+tramway&amp;rft.btitle=Les+lignes+de+tram&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.transpole.fr%2Ffr%2Fmetro_tram%2Flignes-tram.aspx&amp;rft.pub=Transpole&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-history_2-0) [<sup>***b***</sup>](#cite_ref-history_2-1) [<sup>***c***</sup>](#cite_ref-history_2-2) [<sup>***d***</sup>](#cite_ref-history_2-3)</span> <span class="reference-text"><a href="http://mobilite.transpole.fr/fr/le-reseau/qui-sommes-nous.aspx" class="external text">&quot;Qui sommes-nous? - Notre Histoire&quot; [Who are we? - Our History]</a> (in French). Transpole<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-09-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALille+tramway&amp;rft.btitle=Qui+sommes-nous%3F+-+Notre+Histoire&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmobilite.transpole.fr%2Ffr%2Fle-reseau%2Fqui-sommes-nous.aspx&amp;rft.pub=Transpole&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-somltrav_3-0)**</span> <span class="reference-text"><a href="http://web.archive.org/web/20080131220539/http://www.mairie-lille.fr/sections/site-en/Lille_pratique/travel-transport" class="external text">&quot;Travel &amp; Transport&quot;</a>. La mairie de Lille. Archived from <a href="http://www.mairie-lille.fr/sections/site-en/Lille_pratique/travel-transport" class="external text">the original</a> on 2008-01-31<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-02-18</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALille+tramway&amp;rft.btitle=Travel+%26+Transport&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.mairie-lille.fr%2Fsections%2Fsite-en%2FLille_pratique%2Ftravel-transport&amp;rft.pub=La+mairie+de+Lille&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-wpfr_4-0) [<sup>***b***</sup>](#cite_ref-wpfr_4-1) [<sup>***c***</sup>](#cite_ref-wpfr_4-2)</span> <span class="reference-text">Based on a translation of the article *<a href="https://fr.wikipedia.org/wiki/Transpole" class="extiw" title="fr:Transpole">Transpole</a>* from the French Wikipedia. Retrieved on 2008-02-19.</span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-wpde_5-0) [<sup>***b***</sup>](#cite_ref-wpde_5-1)</span> <span class="reference-text">Based on a translation of the article *<a href="https://de.wikipedia.org/wiki/Transpole" class="extiw" title="de:Transpole">Transpole</a>* from the German Wikipedia. Retrieved on 2008-02-19.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /></a> Media related to <a href="https://commons.wikimedia.org/wiki/Category:Trams_in_Lille,_Roubaix_and_Tourcoing" class="extiw" title="commons:Category:Trams in Lille, Roubaix and Tourcoing">Trams in Lille, Roubaix and Tourcoing</a> at Wikimedia Commons

-   <span class="official-website"><span class="url"><a href="http://uk.transpole.fr/" class="external text">Transpole official website</a></span></span> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(English)</span>

-   [v](//en.wikipedia.org/wiki/Template:France_Rapid_transit "Template:France Rapid transit")
-   [t](//en.wikipedia.org/wiki/Template_talk:France_Rapid_transit "Template talk:France Rapid transit")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:France_Rapid_transit&amp;action=edit" class="external text">e</a>

[Urban guided transit systems in France](//en.wikipedia.org/wiki/Rapid_transit_in_France "Rapid transit in France")

[Métros](//en.wikipedia.org/wiki/Rapid_transit "Rapid transit")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
Present
</div></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><a href="//en.wikipedia.org/wiki/Lille_Metro" title="Lille Metro">Lille</a></li>
<li><a href="//en.wikipedia.org/wiki/Lyon_Metro" title="Lyon Metro">Lyon</a></li>
<li><a href="//en.wikipedia.org/wiki/Marseille_Metro" title="Marseille Metro">Marseille</a></li>
<li><a href="//en.wikipedia.org/wiki/Paris_M%C3%A9tro" title="Paris Métro">Paris</a></li>
<li><a href="//en.wikipedia.org/wiki/Rennes_Metro" title="Rennes Metro">Rennes</a></li>
<li><a href="//en.wikipedia.org/wiki/Toulouse_Metro" title="Toulouse Metro">Toulouse</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

[Tramways](//en.wikipedia.org/wiki/Tram "Tram")

Present

-   [Angers](//en.wikipedia.org/wiki/Angers_tramway "Angers tramway")
-   <a href="//en.wikipedia.org/w/index.php?title=Besan%C3%A7on_tramway&amp;action=edit&amp;redlink=1" class="new" title="Besançon tramway (page does not exist)">Besançon</a>
-   [Bordeaux](//en.wikipedia.org/wiki/Bordeaux_tramway "Bordeaux tramway")
-   [Brest](//en.wikipedia.org/wiki/Brest_tramway "Brest tramway")
-   [Dijon](//en.wikipedia.org/wiki/Dijon_tramway "Dijon tramway")
-   [Grenoble](//en.wikipedia.org/wiki/Grenoble_tramway "Grenoble tramway")
-   [Le Havre](//en.wikipedia.org/wiki/Le_Havre_tramway "Le Havre tramway")
-   [Le Mans](//en.wikipedia.org/wiki/Le_Mans_tramway "Le Mans tramway")
-   <span class="mw-selflink selflink">Lille</span>
-   [Lyon](//en.wikipedia.org/wiki/Lyon_tramway "Lyon tramway")
-   [Marseille](//en.wikipedia.org/wiki/Marseille_tramway "Marseille tramway")
-   [Montpellier](//en.wikipedia.org/wiki/Montpellier_tramway "Montpellier tramway")
-   [Mulhouse](//en.wikipedia.org/wiki/Mulhouse_tramway "Mulhouse tramway")
-   [Nantes](//en.wikipedia.org/wiki/Nantes_tramway "Nantes tramway")
-   [Nice](//en.wikipedia.org/wiki/Nice_tramway "Nice tramway")
-   [Orléans](//en.wikipedia.org/wiki/Orl%C3%A9ans_tramway "Orléans tramway")
-   [Paris](//en.wikipedia.org/wiki/Tramways_in_%C3%8Ele-de-France "Tramways in Île-de-France")
-   [Reims](//en.wikipedia.org/wiki/Reims_tramway "Reims tramway")
-   [Rouen](//en.wikipedia.org/wiki/Rouen_tramway "Rouen tramway")
-   [Saint-Étienne](//en.wikipedia.org/wiki/Saint-%C3%89tienne_tramway "Saint-Étienne tramway")
-   [Strasbourg](//en.wikipedia.org/wiki/Strasbourg_tramway "Strasbourg tramway")
-   [Toulouse](//en.wikipedia.org/wiki/Toulouse_tramway "Toulouse tramway")
-   [Tours](//en.wikipedia.org/wiki/Tours_tramway "Tours tramway")
-   [Valenciennes](//en.wikipedia.org/wiki/Valenciennes_tramway "Valenciennes tramway")

Former

-   [Avranches](//en.wikipedia.org/wiki/Trams_in_Avranches "Trams in Avranches")
-   [Bordeaux](//en.wikipedia.org/wiki/Bordeaux_tramway#History "Bordeaux tramway")
-   [Cannes](//en.wikipedia.org/wiki/Trams_in_Cannes "Trams in Cannes")
-   [Caen](//en.wikipedia.org/wiki/Trams_in_Caen "Trams in Caen")
-   [Grenoble](//en.wikipedia.org/wiki/Grenoble_tramway "Grenoble tramway")
-   [Deauville](//en.wikipedia.org/wiki/Trams_in_Deauville "Trams in Deauville")
-   [Fontainebleau](//en.wikipedia.org/wiki/Trams_in_Fontainebleau "Trams in Fontainebleau")
-   [Le Havre](//en.wikipedia.org/wiki/Le_Havre_tramway "Le Havre tramway")
-   [Lyon](//en.wikipedia.org/wiki/Lyon_tramway#History:_the_Original_network_.281879_-_1957.29 "Lyon tramway")
-   [Nantes](//en.wikipedia.org/wiki/Nantes_tramway#History "Nantes tramway")
-   [Nice et Littoral](//en.wikipedia.org/wiki/Trams_in_Nice "Trams in Nice")
-   [Paris](//en.wikipedia.org/wiki/Tramways_in_%C3%8Ele-de-France#History "Tramways in Île-de-France")
-   [Rouen](//en.wikipedia.org/wiki/Trams_in_Rouen "Trams in Rouen")
-   [Saint-Romain-de-Colbosc](//en.wikipedia.org/wiki/Trams_in_Saint-Romain-de-Colbosc "Trams in Saint-Romain-de-Colbosc")
-   [Strasbourg](//en.wikipedia.org/wiki/Strasbourg_tramway#History "Strasbourg tramway")
-   [Valenciennes](//en.wikipedia.org/wiki/Valenciennes_tramway#Former_network "Valenciennes tramway")
-   [Versailles](//en.wikipedia.org/wiki/Trams_in_Versailles "Trams in Versailles")

[Guided buses](//en.wikipedia.org/wiki/Guided_bus "Guided bus")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
Present
</div></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><a href="//en.wikipedia.org/wiki/Caen_Guided_Light_Transit" title="Caen Guided Light Transit">Caen</a></li>
<li><a href="//en.wikipedia.org/wiki/Clermont-Ferrand_tramway" title="Clermont-Ferrand tramway">Clermont-Ferrand</a></li>
<li><a href="//en.wikipedia.org/wiki/Nancy_Guided_Light_Transit" title="Nancy Guided Light Transit">Nancy</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

Urban [funiculars](//en.wikipedia.org/wiki/Funicular "Funicular")

Present

-   <a href="//en.wikipedia.org/w/index.php?title=%C3%89vian-les-Bains_Funicular&amp;action=edit&amp;redlink=1" class="new" title="Évian-les-Bains Funicular (page does not exist)">Évian-les-Bains</a>
-   [Le Havre](//en.wikipedia.org/wiki/Funiculaire_du_Havre "Funiculaire du Havre")
-   <a href="//en.wikipedia.org/w/index.php?title=Le_Tr%C3%A9port_Funicular&amp;action=edit&amp;redlink=1" class="new" title="Le Tréport Funicular (page does not exist)">Le Tréport</a>
-   [Lyon](//en.wikipedia.org/wiki/Funiculars_of_Lyon "Funiculars of Lyon")
-   [Paris](//en.wikipedia.org/wiki/Montmartre_Funicular "Montmartre Funicular")
-   [Pau](//en.wikipedia.org/wiki/Funiculaire_de_Pau "Funiculaire de Pau")
-   [Thonon-les-Bains](//en.wikipedia.org/wiki/Funiculaire_de_Thonon-les-Bains "Funiculaire de Thonon-les-Bains")

Former

-   <a href="//en.wikipedia.org/w/index.php?title=Besan%C3%A7on_Funicular&amp;action=edit&amp;redlink=1" class="new" title="Besançon Funicular (page does not exist)">Besançon</a>

Urban [cable cars](//en.wikipedia.org/wiki/Cable_car "Cable car")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
Present
</div></td>
<td><div style="padding:0em 0.25em">
<a href="//en.wikipedia.org/wiki/Grenoble-Bastille_cable_car" title="Grenoble-Bastille cable car">Grenoble</a>
</div></td>
</tr>
</tbody>
</table>

[People movers](//en.wikipedia.org/wiki/People_mover "People mover")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0em 0.75em;">
Former
</div></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><a href="//en.wikipedia.org/wiki/Poma_2000" title="Poma 2000">Laon</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

See also: [List of railway lines in France](//en.wikipedia.org/wiki/List_of_railway_lines_in_France "List of railway lines in France"), [Rail transport in France](//en.wikipedia.org/wiki/Rail_transport_in_France "Rail transport in France"), [Trams in France](//en.wikipedia.org/wiki/Trams_in_France "Trams in France"), and [Transport in France](//en.wikipedia.org/wiki/Transport_in_France "Transport in France")

<span id="coordinates" class="metadata coord-missing"></span>
