+++
title = "Namacunde"
date = "2015-04-15T07:52:39"
source = "https://en.wikipedia.org/wiki/Namacunde"
categories = [ "games", "blog", "pets", "books", "food", "movies" ]
tags = [ "indigo", "black" ]

+++

<span class="fn org">Namacunde</span>
<span class="nickname" style="font-size:78%">Namakunde</span>

<span class="category"><a href="//en.wikipedia.org/wiki/Municipalities_of_Angola" class="mw-redirect" title="Municipalities of Angola">Municipality</a> and town</span>

<a href="//en.wikipedia.org/wiki/File:Angola_location_map.svg" class="image" title="Namacunde is located in Angola"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Angola_location_map.svg/250px-Angola_location_map.svg.png" alt="Namacunde is located in Angola" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Angola_location_map.svg/375px-Angola_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/08/Angola_location_map.svg/500px-Angola_location_map.svg.png 2x" width="250" height="274" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/6px-Red_pog.svg.png" title="Namacunde" alt="Namacunde" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/9px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 2x" width="6" height="6" />

<span style="padding:1px;float:left">Namacunde</span>

Location in Angola

Coordinates: <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Namacunde&amp;params=17_18_S_15_51_E_region:AO_type:city(151657)" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">17°18′S</span> <span class="longitude">15°51′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">17.300°S 15.850°E</span><span style="display:none">﻿ / <span class="geo">-17.300; 15.850</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Namacunde&amp;params=17_18_S_15_51_E_region:AO_type:city(151657)" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">17°18′S</span> <span class="longitude">15°51′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">17.300°S 15.850°E</span><span style="display:none">﻿ / <span class="geo">-17.300; 15.850</span></span></span></a></span></span></span>

Country

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/23px-Flag_of_Angola.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/35px-Flag_of_Angola.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/45px-Flag_of_Angola.svg.png 2x" width="23" height="15" /> </span>[Angola](//en.wikipedia.org/wiki/Angola "Angola")

[Province](//en.wikipedia.org/wiki/Provinces_of_Angola "Provinces of Angola")

[Cunene Province](//en.wikipedia.org/wiki/Cunene_Province "Cunene Province")

Area

 • Total

4,132 sq mi (10,701 km<sup>2</sup>)

Elevation

3,640 ft (1,110 m)

Population <span style="font-weight:normal">(2006)</span>

 • Total

151,657

[Time zone](//en.wikipedia.org/wiki/Time_zone "Time zone")

[WAT](//en.wikipedia.org/wiki/West_Africa_Time "West Africa Time") (<a href="//en.wikipedia.org/wiki/UTC%2B1" class="mw-redirect" title="UTC+1">UTC+1</a>)

[Climate](//en.wikipedia.org/wiki/K%C3%B6ppen_climate_classification "Köppen climate classification")

[BSh](//en.wikipedia.org/wiki/Semi-arid_climate#Hot_semi-arid_climates "Semi-arid climate")

**Namacunde** or **Namakunde** is a town and <a href="//en.wikipedia.org/wiki/Municipalities_of_Angola" class="mw-redirect" title="Municipalities of Angola">municipality</a> in [Cunene Province](//en.wikipedia.org/wiki/Cunene_Province "Cunene Province") in [Angola](//en.wikipedia.org/wiki/Angola "Angola").<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History as a mission station</span>](#History_as_a_mission_station)
-   [<span class="tocnumber">2</span> <span class="toctext">Tourist attractions</span>](#Tourist_attractions)
-   [<span class="tocnumber">3</span> <span class="toctext">Transport</span>](#Transport)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="History_as_a_mission_station" class="mw-headline">History as a mission station</span>
-----------------------------------------------------------------------------------------------

Namacunde was a mission station of the <a href="//en.wikipedia.org/wiki/Rhenish_Mission_Society" class="mw-redirect" title="Rhenish Mission Society">Rhenish Mission Society</a> in [Oukwanyama](//en.wikipedia.org/wiki/Oukwanyama "Oukwanyama") in southern [Angola](//en.wikipedia.org/wiki/Angola "Angola"), located 25 kilometres (16 mi) to the south-east of [Ondjiva](//en.wikipedia.org/wiki/Ondjiva "Ondjiva").

Namacunde mission was founded in 1900 by the [German](//en.wikipedia.org/wiki/Germany "Germany") [missionary](//en.wikipedia.org/wiki/Missionary "Missionary") <a href="//en.wikipedia.org/w/index.php?title=Wilhelm_Ickler&amp;action=edit&amp;redlink=1" class="new" title="Wilhelm Ickler (page does not exist)">Wilhelm Ickler</a>. At the time it was thought that the area was part of [German South West Africa](//en.wikipedia.org/wiki/German_South_West_Africa "German South West Africa"). Just as Ickler had begun the construction of the third mission German mission station in Oukwanyama, he fell ill with [malaria](//en.wikipedia.org/wiki/Malaria "Malaria") and [blackwater fever](//en.wikipedia.org/wiki/Blackwater_fever "Blackwater fever") and died on 22 June 1900.

<a href="//en.wikipedia.org/wiki/File:Namacunde1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Namacunde1.jpg/220px-Namacunde1.jpg" alt="Namacunde1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Namacunde1.jpg/330px-Namacunde1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Namacunde1.jpg/440px-Namacunde1.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Namacunde1.jpg" class="internal" title="Enlarge"></a>

In November 1915 the Germans had to leave Namacunde, as it became the border station between [Portuguese West Africa](//en.wikipedia.org/wiki/Portugal "Portugal") and [British South West Africa](//en.wikipedia.org/wiki/South_West_Africa "South West Africa").<sup>[\[2\]](#cite_note-2)</sup>

<span id="Tourist_attractions" class="mw-headline">Tourist attractions</span>
-----------------------------------------------------------------------------

Oihole

<span id="Transport" class="mw-headline">Transport</span>
---------------------------------------------------------

Namakunde lies on the route of the proposed railway linking Angola and Namibia.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Railway_stations_in_Namibia" class="mw-redirect" title="Railway stations in Namibia">Railway stations in Namibia</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.statoids.com/yao.html" class="external text">&quot;City councils of Angola&quot;</a>. Statoids<span class="reference-accessdate">. Retrieved <span class="nowrap">April 9,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANamacunde&amp;rft.btitle=City+councils+of+Angola&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.statoids.com%2Fyao.html&amp;rft.pub=Statoids&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Peltola, Matti (1958). *Sata vuotta suomalaista lähetystyötä 1859–1959. II: Suomen Lähetysseuran Afrikan työn historia* \[*‘One Hundred Years of Finnish Missionary Work 1859–1959. II: The History of FMS’s Missionary Work in Africa’*\]. Helsinki: The Finnish Missionary Society. pp. 173, 180, 182, 196.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANamacunde&amp;rft.aufirst=Matti&amp;rft.aulast=Peltola&amp;rft.btitle=Sata+vuotta+suomalaista+l%C3%A4hetysty%C3%B6t%C3%A4+1859%E2%80%931959.+II%3A+Suomen+L%C3%A4hetysseuran+Afrikan+ty%C3%B6n+historia&amp;rft.date=1958&amp;rft.genre=book&amp;rft.pages=173%2C+180%2C+182%2C+196&amp;rft.place=Helsinki&amp;rft.pub=The+Finnish+Missionary+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Municipalities_of_Angola "Template:Municipalities of Angola")
-   [t](//en.wikipedia.org/wiki/Template_talk:Municipalities_of_Angola "Template talk:Municipalities of Angola")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Municipalities_of_Angola&amp;action=edit" class="external text">e</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/23px-Flag_of_Angola.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/35px-Flag_of_Angola.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/45px-Flag_of_Angola.svg.png 2x" width="23" height="15" /></span> <a href="//en.wikipedia.org/wiki/Municipalities_of_Angola" class="mw-redirect" title="Municipalities of Angola">Municipalities of Angola</a>

[Bengo Province](//en.wikipedia.org/wiki/Bengo_Province "Bengo Province")
-   [Ambriz](//en.wikipedia.org/wiki/Ambriz "Ambriz")
-   [Bula Atumba](//en.wikipedia.org/wiki/Bula_Atumba "Bula Atumba")
-   [Dande](//en.wikipedia.org/wiki/Dande "Dande")
-   [Dembos](//en.wikipedia.org/wiki/Dembos "Dembos")
-   [Nambuangongo](//en.wikipedia.org/wiki/Nambuangongo "Nambuangongo")
-   <a href="//en.wikipedia.org/wiki/Pango-Aluquem" class="mw-redirect" title="Pango-Aluquem">Pango-Aluquem</a>

[Benguela Province](//en.wikipedia.org/wiki/Benguela_Province "Benguela Province")
-   [Baía Farta](//en.wikipedia.org/wiki/Ba%C3%ADa_Farta "Baía Farta")
-   [Balombo](//en.wikipedia.org/wiki/Balombo "Balombo")
-   [Benguela](//en.wikipedia.org/wiki/Benguela "Benguela")
-   [Bocoio](//en.wikipedia.org/wiki/Bocoio "Bocoio")
-   [Caimbambo](//en.wikipedia.org/wiki/Caimbambo "Caimbambo")
-   [Catumbela](//en.wikipedia.org/wiki/Catumbela "Catumbela")
-   [Chongorói](//en.wikipedia.org/wiki/Chongor%C3%B3i "Chongorói")
-   [Cubal](//en.wikipedia.org/wiki/Cubal "Cubal")
-   [Ganda](//en.wikipedia.org/wiki/Ganda,_Angola "Ganda, Angola")
-   [Lobito](//en.wikipedia.org/wiki/Lobito "Lobito")

[Bié Province](//en.wikipedia.org/wiki/Bi%C3%A9_Province "Bié Province")
-   [Andulo](//en.wikipedia.org/wiki/Andulo "Andulo")
-   [Cunhinga](//en.wikipedia.org/wiki/Cunhinga "Cunhinga")
-   [Chinguar](//en.wikipedia.org/wiki/Chinguar "Chinguar")
-   [Chitembo](//en.wikipedia.org/wiki/Chitembo "Chitembo")
-   [Catabola](//en.wikipedia.org/wiki/Catabola "Catabola")
-   [Camacupa](//en.wikipedia.org/wiki/Camacupa "Camacupa")
-   [Cuemba](//en.wikipedia.org/wiki/Cuemba "Cuemba")
-   [Kuito](//en.wikipedia.org/wiki/Kuito "Kuito")
-   [Nharea](//en.wikipedia.org/wiki/Nharea "Nharea")

[Cabinda Province](//en.wikipedia.org/wiki/Cabinda_Province "Cabinda Province")
-   [Belize](//en.wikipedia.org/wiki/Belize,_Angola "Belize, Angola")
-   <a href="//en.wikipedia.org/wiki/Buco_Zau" class="mw-redirect" title="Buco Zau">Buco Zau</a>
-   [Cabinda](//en.wikipedia.org/wiki/Cabinda_(city) "Cabinda (city)")
-   [Cacongo](//en.wikipedia.org/wiki/Cacongo "Cacongo")

[Cuando Cubango Province](//en.wikipedia.org/wiki/Cuando_Cubango_Province "Cuando Cubango Province")
-   [Calai](//en.wikipedia.org/wiki/Calai "Calai")
-   [Cuito Cuanavale](//en.wikipedia.org/wiki/Cuito_Cuanavale "Cuito Cuanavale")
-   [Cuangar](//en.wikipedia.org/wiki/Cuangar "Cuangar")
-   [Cuchi](//en.wikipedia.org/wiki/Cuchi "Cuchi")
-   [Dirico](//en.wikipedia.org/wiki/Dirico "Dirico")
-   <a href="//en.wikipedia.org/wiki/Longa_(municipality)" class="mw-redirect" title="Longa (municipality)">Longa</a>
-   [Mavinga](//en.wikipedia.org/wiki/Mavinga "Mavinga")
-   [Menongue](//en.wikipedia.org/wiki/Menongue "Menongue")
-   [Nancova](//en.wikipedia.org/wiki/Nancova "Nancova")
-   [Rivungo](//en.wikipedia.org/wiki/Rivungo "Rivungo")

[Cuanza Norte Province](//en.wikipedia.org/wiki/Cuanza_Norte_Province "Cuanza Norte Province")
-   [Ambaca](//en.wikipedia.org/wiki/Ambaca "Ambaca")
-   <a href="//en.wikipedia.org/wiki/Banga_(municipality)" class="mw-redirect" title="Banga (municipality)">Banga</a>
-   [Bolongongo](//en.wikipedia.org/wiki/Bolongongo "Bolongongo")
-   [Cazengo](//en.wikipedia.org/wiki/Cazengo "Cazengo")
-   [Cambambe](//en.wikipedia.org/wiki/Cambambe "Cambambe")
-   [Golungo Alto](//en.wikipedia.org/wiki/Golungo_Alto "Golungo Alto")
-   [Lucala](//en.wikipedia.org/wiki/Lucala "Lucala")
-   [Ngonguembo](//en.wikipedia.org/wiki/Ngonguembo "Ngonguembo")
-   [Quiculungo](//en.wikipedia.org/wiki/Quiculungo "Quiculungo")
-   [Samba Cajú](//en.wikipedia.org/wiki/Samba_Caj%C3%BA "Samba Cajú")

[Cuanza Sul Province](//en.wikipedia.org/wiki/Cuanza_Sul_Province "Cuanza Sul Province")
-   [Amboim](//en.wikipedia.org/wiki/Porto_Amboim "Porto Amboim")
-   [Cassongue](//en.wikipedia.org/wiki/Cassongue "Cassongue")
-   [Cela](//en.wikipedia.org/wiki/Cela,_Angola "Cela, Angola") ([Waku-Kungo](//en.wikipedia.org/wiki/Waku-Kungo "Waku-Kungo"))
-   [Conda](//en.wikipedia.org/wiki/Conda "Conda")
-   <a href="//en.wikipedia.org/wiki/Ebo_(municipality)" class="mw-redirect" title="Ebo (municipality)">Ebo</a>
-   [Libolo](//en.wikipedia.org/wiki/Libolo "Libolo")
-   [Mussende](//en.wikipedia.org/wiki/Mussende "Mussende")
-   [Porto Amboim](//en.wikipedia.org/wiki/Porto_Amboim "Porto Amboim")
-   [Quibala](//en.wikipedia.org/wiki/Quibala "Quibala")
-   [Quilenda](//en.wikipedia.org/wiki/Quilenda "Quilenda")
-   <a href="//en.wikipedia.org/wiki/Seles_(municipality)" class="mw-redirect" title="Seles (municipality)">Seles</a>
-   [Sumbe](//en.wikipedia.org/wiki/Sumbe "Sumbe")

[Cunene Province](//en.wikipedia.org/wiki/Cunene_Province "Cunene Province")
-   [Cahama](//en.wikipedia.org/wiki/Cahama "Cahama")
-   [Cuanhama](//en.wikipedia.org/wiki/Cuanhama "Cuanhama")
-   [Curoca](//en.wikipedia.org/wiki/Curoca "Curoca")
-   [Cuvelai](//en.wikipedia.org/wiki/Cuvelai "Cuvelai")
-   <span class="mw-selflink selflink">Namacunde</span>
-   [Ombadja](//en.wikipedia.org/wiki/Ombadja "Ombadja")

[Huambo Province](//en.wikipedia.org/wiki/Huambo_Province "Huambo Province")
-   [Bailundo](//en.wikipedia.org/wiki/Bailundo "Bailundo")
-   [Caála](//en.wikipedia.org/wiki/Ca%C3%A1la "Caála")
-   [Ekunha](//en.wikipedia.org/wiki/Ekunha "Ekunha")
-   [Huambo](//en.wikipedia.org/wiki/Huambo "Huambo")
-   [Katchiungo](//en.wikipedia.org/wiki/Katchiungo "Katchiungo")
-   [Londuimbali](//en.wikipedia.org/wiki/Londuimbali "Londuimbali")
-   [Longonjo](//en.wikipedia.org/wiki/Longonjo "Longonjo")
-   <a href="//en.wikipedia.org/wiki/Mungo_(municipality)" class="mw-redirect" title="Mungo (municipality)">Mungo</a>
-   <a href="//en.wikipedia.org/wiki/Tchicala_Tcholoanga" class="mw-redirect" title="Tchicala Tcholoanga">Tchicala Tcholoanga</a>
-   [Tchindjenje](//en.wikipedia.org/wiki/Tchindjenje "Tchindjenje")
-   [Ukuma](//en.wikipedia.org/wiki/Ukuma "Ukuma")

[Huíla Province](//en.wikipedia.org/wiki/Hu%C3%ADla_Province "Huíla Province")
-   [Caconda](//en.wikipedia.org/wiki/Caconda "Caconda")
-   [Cacula](//en.wikipedia.org/wiki/Cacula "Cacula")
-   [Caluquembe](//en.wikipedia.org/wiki/Caluquembe "Caluquembe")
-   [Chibia](//en.wikipedia.org/wiki/Chibia "Chibia")
-   [Chicomba](//en.wikipedia.org/wiki/Chicomba "Chicomba")
-   [Chipindo](//en.wikipedia.org/wiki/Chipindo "Chipindo")
-   <a href="//en.wikipedia.org/wiki/Cuvango" class="mw-redirect" title="Cuvango">Cuvango</a>
-   [Gambos](//en.wikipedia.org/wiki/Gambos "Gambos")
-   [Humpata](//en.wikipedia.org/wiki/Humpata "Humpata")
-   [Jamba](//en.wikipedia.org/wiki/Jamba,_Hu%C3%ADla "Jamba, Huíla")
-   [Lubango](//en.wikipedia.org/wiki/Lubango "Lubango")
-   [Matala](//en.wikipedia.org/wiki/Matala,_Angola "Matala, Angola")
-   <a href="//en.wikipedia.org/wiki/Quielengues" class="mw-redirect" title="Quielengues">Quielengues</a>
-   [Quipungo](//en.wikipedia.org/wiki/Quipungo "Quipungo")

[Luanda Province](//en.wikipedia.org/wiki/Luanda_Province "Luanda Province")
-   [Belas](//en.wikipedia.org/wiki/Belas,_Luanda "Belas, Luanda")
-   [Cacuaco](//en.wikipedia.org/wiki/Cacuaco "Cacuaco")
-   [Cazenga](//en.wikipedia.org/wiki/Cazenga "Cazenga")
-   <a href="//en.wikipedia.org/wiki/Icolo_e_Bengo" class="mw-redirect" title="Icolo e Bengo">Icolo e Bengo</a>
-   [Luanda](//en.wikipedia.org/wiki/Luanda_Municipality "Luanda Municipality")
-   [Quiçama](//en.wikipedia.org/wiki/Qui%C3%A7ama "Quiçama")
-   [Viana](//en.wikipedia.org/wiki/Viana,_Luanda "Viana, Luanda")

[Lunda Norte Province](//en.wikipedia.org/wiki/Lunda_Norte_Province "Lunda Norte Province")
-   [Capenda-Camulemba](//en.wikipedia.org/wiki/Capenda-Camulemba "Capenda-Camulemba")
-   [Caumbo](//en.wikipedia.org/wiki/Caumbo "Caumbo")
-   [Caungula](//en.wikipedia.org/wiki/Caungula "Caungula")
-   [Chitato](//en.wikipedia.org/wiki/Chitato "Chitato")
-   [Cuango](//en.wikipedia.org/wiki/Cuango,_Angola "Cuango, Angola")
-   [Cuilo](//en.wikipedia.org/wiki/Cuilo "Cuilo")
-   [Lubalo](//en.wikipedia.org/wiki/Lubalo "Lubalo")
-   [Lucapa](//en.wikipedia.org/wiki/Lucapa "Lucapa")
-   <a href="//en.wikipedia.org/wiki/Xa-Muteba" class="mw-redirect" title="Xa-Muteba">Xa-Muteba</a>

[Lunda Sul Province](//en.wikipedia.org/wiki/Lunda_Sul_Province "Lunda Sul Province")
-   [Cacolo](//en.wikipedia.org/wiki/Cacolo "Cacolo")
-   <a href="//en.wikipedia.org/wiki/Dala_(municipality)" class="mw-redirect" title="Dala (municipality)">Dala</a>
-   [Muconda](//en.wikipedia.org/wiki/Muconda "Muconda")
-   [Saurimo](//en.wikipedia.org/wiki/Saurimo "Saurimo")

[Malanje Province](//en.wikipedia.org/wiki/Malanje_Province "Malanje Province")
-   [Cacuso](//en.wikipedia.org/wiki/Cacuso "Cacuso")
-   [Calandula](//en.wikipedia.org/wiki/Calandula "Calandula")
-   [Cambundi-Catembo](//en.wikipedia.org/wiki/Cambundi-Catembo "Cambundi-Catembo")
-   [Caombo](//en.wikipedia.org/wiki/Caombo "Caombo")
-   [Kunda-dia-Base](//en.wikipedia.org/wiki/Kunda-dia-Base "Kunda-dia-Base")
-   [Kiwaba Nzoji](//en.wikipedia.org/wiki/Kiwaba_Nzoji "Kiwaba Nzoji")
-   [Luquembo](//en.wikipedia.org/wiki/Luquembo "Luquembo")
-   [Malanje](//en.wikipedia.org/wiki/Malanje "Malanje")
-   [Marimba](//en.wikipedia.org/wiki/Marimba,_Angola "Marimba, Angola")
-   [Massango](//en.wikipedia.org/wiki/Massango "Massango")
-   [Mucari](//en.wikipedia.org/wiki/Mucari "Mucari")
-   [Quela](//en.wikipedia.org/wiki/Quela "Quela")
-   [Quirima](//en.wikipedia.org/wiki/Quirima "Quirima")

[Moxico Province](//en.wikipedia.org/wiki/Moxico_Province "Moxico Province")
-   [Alto Zambeze](//en.wikipedia.org/wiki/Alto_Zambeze "Alto Zambeze")
-   [Bundas](//en.wikipedia.org/wiki/Bundas "Bundas")
-   [Camanongue](//en.wikipedia.org/wiki/Camanongue "Camanongue")
-   <a href="//en.wikipedia.org/wiki/Cameia" class="mw-redirect" title="Cameia">Cameia</a>
-   [Léua](//en.wikipedia.org/wiki/L%C3%A9ua "Léua")
-   [Luacano](//en.wikipedia.org/wiki/Luacano "Luacano")
-   <a href="//en.wikipedia.org/wiki/Luau,_Moxico" class="mw-redirect" title="Luau, Moxico">Luau</a>
-   [Luchazes](//en.wikipedia.org/wiki/Luchazes "Luchazes")
-   [Luena](//en.wikipedia.org/wiki/Luena,_Moxico_Province "Luena, Moxico Province")
-   [Moxico](//en.wikipedia.org/wiki/Moxico_(municipality) "Moxico (municipality)")

[Namibe Province](//en.wikipedia.org/wiki/Namibe_Province "Namibe Province")
-   [Bibala](//en.wikipedia.org/wiki/Bibala "Bibala")
-   [Camacuio](//en.wikipedia.org/wiki/Camacuio "Camacuio")
-   [Namibe](//en.wikipedia.org/wiki/Namibe "Namibe")
-   [Tômbwa](//en.wikipedia.org/wiki/T%C3%B4mbwa "Tômbwa")
-   [Virei](//en.wikipedia.org/wiki/Virei "Virei")

[Uíge Province](//en.wikipedia.org/wiki/U%C3%ADge_Province "Uíge Province")
-   [Alto Cauale](//en.wikipedia.org/wiki/Alto_Cauale "Alto Cauale")
-   [Ambuila](//en.wikipedia.org/wiki/Ambuila "Ambuila")
-   <a href="//en.wikipedia.org/wiki/Bembe_(municipality)" class="mw-redirect" title="Bembe (municipality)">Bembe</a>
-   [Buengas](//en.wikipedia.org/wiki/Buengas "Buengas")
-   [Damba](//en.wikipedia.org/wiki/Damba_(municipality) "Damba (municipality)")
-   [Macocola](//en.wikipedia.org/wiki/Macocola "Macocola")
-   [Mucaba](//en.wikipedia.org/wiki/Mucaba "Mucaba")
-   [Negage](//en.wikipedia.org/wiki/Negage "Negage")
-   <a href="//en.wikipedia.org/wiki/Puri_(municipality)" class="mw-redirect" title="Puri (municipality)">Puri</a>
-   [Quimbele](//en.wikipedia.org/wiki/Quimbele "Quimbele")
-   [Quitexe](//en.wikipedia.org/wiki/Quitexe "Quitexe")
-   [Sanza Pombo](//en.wikipedia.org/wiki/Sanza_Pombo "Sanza Pombo")
-   <a href="//en.wikipedia.org/wiki/Songo_(municipality)" class="mw-redirect" title="Songo (municipality)">Songo</a>
-   [Uíge](//en.wikipedia.org/wiki/U%C3%ADge "Uíge")
-   [Zombo](//en.wikipedia.org/wiki/Zombo,_Angola "Zombo, Angola")

[Zaire Province](//en.wikipedia.org/wiki/Zaire_Province "Zaire Province")
-   [Cuimba](//en.wikipedia.org/wiki/Cuimba "Cuimba")
-   [M'banza-Kongo](//en.wikipedia.org/wiki/M%27banza-Kongo "M'banza-Kongo")
-   [Noqui](//en.wikipedia.org/wiki/Noqui "Noqui")
-   [N'zeto](//en.wikipedia.org/wiki/N%27zeto "N'zeto")
-   [Soyo](//en.wikipedia.org/wiki/Soyo "Soyo")
-   [Tomboco](//en.wikipedia.org/wiki/Tomboco "Tomboco")

-   [v](//en.wikipedia.org/wiki/Template:Cunene_Province "Template:Cunene Province")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Cunene_Province&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Cunene Province (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Cunene_Province&amp;action=edit" class="external text">e</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/23px-Flag_of_Angola.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/35px-Flag_of_Angola.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Flag_of_Angola.svg/45px-Flag_of_Angola.svg.png 2x" width="23" height="15" /></span> [<span style="color:#FFD700">Cunene Province</span>](//en.wikipedia.org/wiki/Cunene_Province "Cunene Province")

Capital: [Ondjiva](//en.wikipedia.org/wiki/Ondjiva "Ondjiva")

[Cuanhama](//en.wikipedia.org/wiki/Cuanhama "Cuanhama")
-   [Ondjiva](//en.wikipedia.org/wiki/Ondjiva "Ondjiva")
-   <a href="//en.wikipedia.org/w/index.php?title=Nehone&amp;action=edit&amp;redlink=1" class="new" title="Nehone (page does not exist)">Nehone</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Evale&amp;action=edit&amp;redlink=1" class="new" title="Evale (page does not exist)">Evale</a>
-   <a href="//en.wikipedia.org/w/index.php?title=M%C3%B4ngua&amp;action=edit&amp;redlink=1" class="new" title="Môngua (page does not exist)">Môngua</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Tchimporo-Yonde&amp;action=edit&amp;redlink=1" class="new" title="Tchimporo-Yonde (page does not exist)">Tchimporo-Yonde</a>

[Cahama](//en.wikipedia.org/wiki/Cahama "Cahama")
-   <a href="//en.wikipedia.org/w/index.php?title=Cahama_(seat)&amp;action=edit&amp;redlink=1" class="new" title="Cahama (seat) (page does not exist)">Cahama</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Otchinjau&amp;action=edit&amp;redlink=1" class="new" title="Otchinjau (page does not exist)">Otchinjau</a>

[Curoca](//en.wikipedia.org/wiki/Curoca "Curoca")
-   <a href="//en.wikipedia.org/w/index.php?title=Onc%C3%B3cua&amp;action=edit&amp;redlink=1" class="new" title="Oncócua (page does not exist)">Oncócua</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Chitado&amp;action=edit&amp;redlink=1" class="new" title="Chitado (page does not exist)">Chitado</a>

[Cuvelai](//en.wikipedia.org/wiki/Cuvelai "Cuvelai")
-   <a href="//en.wikipedia.org/w/index.php?title=Mukolongodjo&amp;action=edit&amp;redlink=1" class="new" title="Mukolongodjo (page does not exist)">Mukolongodjo</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Calonga&amp;action=edit&amp;redlink=1" class="new" title="Calonga (page does not exist)">Calonga</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Cubati,_Angola&amp;action=edit&amp;redlink=1" class="new" title="Cubati, Angola (page does not exist)">Cubati</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Mupa&amp;action=edit&amp;redlink=1" class="new" title="Mupa (page does not exist)">Mupa</a>

<span class="mw-selflink selflink">Namacunde</span>
-   <a href="//en.wikipedia.org/w/index.php?title=Namacunde_(seat)&amp;action=edit&amp;redlink=1" class="new" title="Namacunde (seat) (page does not exist)">Namacunde</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Shiede&amp;action=edit&amp;redlink=1" class="new" title="Shiede (page does not exist)">Shiede</a>

[Ombadja](//en.wikipedia.org/wiki/Ombadja "Ombadja")
-   [Xangongo](//en.wikipedia.org/wiki/Xangongo "Xangongo")
-   [Naulila](//en.wikipedia.org/wiki/Naulila "Naulila")
-   [Humbe](//en.wikipedia.org/wiki/Humbe "Humbe")
-   <a href="//en.wikipedia.org/w/index.php?title=Mucope&amp;action=edit&amp;redlink=1" class="new" title="Mucope (page does not exist)">Mucope</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Ombala-Yo-Mungo&amp;action=edit&amp;redlink=1" class="new" title="Ombala-Yo-Mungo (page does not exist)">Ombala-Yo-Mungo</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag-map_of_Angola.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag-map_of_Angola.svg/30px-Flag-map_of_Angola.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag-map_of_Angola.svg/45px-Flag-map_of_Angola.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Flag-map_of_Angola.svg/60px-Flag-map_of_Angola.svg.png 2x" width="30" height="34" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Angola" title="Angola">Angola</a> location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Namacunde&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Angola-geo-stub" title="Template:Angola-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Angola-geo-stub" title="Template talk:Angola-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Angola-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


