+++
title = "Puccinia malvacearum"
date = "2016-02-16T00:00:17"
source = "https://en.wikipedia.org/wiki/Puccinia_malvacearum"
categories = [ "work", "art", "pets", "movies", "home", "music", "books", "blog" ]
tags = [ "orange", "grey", "blue" ]

+++

*Puccinia malvacearum*
<a href="//en.wikipedia.org/wiki/File:2008-05-14_Puccinia_malvacearum_60215.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/88/2008-05-14_Puccinia_malvacearum_60215.jpg/220px-2008-05-14_Puccinia_malvacearum_60215.jpg" alt="2008-05-14 Puccinia malvacearum 60215.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/88/2008-05-14_Puccinia_malvacearum_60215.jpg/330px-2008-05-14_Puccinia_malvacearum_60215.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/88/2008-05-14_Puccinia_malvacearum_60215.jpg/440px-2008-05-14_Puccinia_malvacearum_60215.jpg 2x" width="220" height="165" /></a>
*Puccinia malvacearum*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Fungi](//en.wikipedia.org/wiki/Fungus "Fungus")</span>
Division:
<span class="division">[Basidiomycota](//en.wikipedia.org/wiki/Basidiomycota "Basidiomycota")</span>
Class:
<span class="class">[Pucciniomycetes](//en.wikipedia.org/wiki/Pucciniomycetes "Pucciniomycetes")</span>
Order:
<span class="order"><a href="//en.wikipedia.org/wiki/Pucciniales" class="mw-redirect" title="Pucciniales">Pucciniales</a></span>
Family:
<span class="family">[Pucciniaceae](//en.wikipedia.org/wiki/Pucciniaceae "Pucciniaceae")</span>
Genus:
<span class="genus">*[Puccinia](//en.wikipedia.org/wiki/Puccinia "Puccinia")*</span>
Species:
<span class="species">***Puccinia malvacearum***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Puccinia malvacearum*</span>**
[Bertero](//en.wikipedia.org/wiki/Carlo_Luigi_Giuseppe_Bertero "Carlo Luigi Giuseppe Bertero") ex <a href="//en.wikipedia.org/wiki/Jean_Pierre_Fran%C3%A7ois_Camille_Montagne" class="mw-redirect" title="Jean Pierre François Camille Montagne">Mont.</a> (1852)
[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")<sup>[\[1\]](#cite_note-urlMycoBank:_Puccinia_malvacearum-1)</sup>
*Leptopuccinia malvacearum* (Bertero ex Mont.) <a href="//en.wikipedia.org/wiki/Rostr." class="mw-redirect" title="Rostr.">Rostr.</a> (1902)
*Micropuccinia malvacearum* (Bertero ex Mont.) Arthur & <a href="//en.wikipedia.org/w/index.php?title=Herbert_Spencer_Jackson&amp;action=edit&amp;redlink=1" class="new" title="Herbert Spencer Jackson (page does not exist)">H.S.Jacks.</a> (1921)

<a href="//en.wikipedia.org/wiki/File:2012-11-30_Puccinia_malvacearum_(Bertero_ex_Montagne_1852)_287942.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9b/2012-11-30_Puccinia_malvacearum_%28Bertero_ex_Montagne_1852%29_287942.jpg/220px-2012-11-30_Puccinia_malvacearum_%28Bertero_ex_Montagne_1852%29_287942.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9b/2012-11-30_Puccinia_malvacearum_%28Bertero_ex_Montagne_1852%29_287942.jpg/330px-2012-11-30_Puccinia_malvacearum_%28Bertero_ex_Montagne_1852%29_287942.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9b/2012-11-30_Puccinia_malvacearum_%28Bertero_ex_Montagne_1852%29_287942.jpg/440px-2012-11-30_Puccinia_malvacearum_%28Bertero_ex_Montagne_1852%29_287942.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:2012-11-30_Puccinia_malvacearum_(Bertero_ex_Montagne_1852)_287942.jpg" class="internal" title="Enlarge"></a>

*Puccinia malvacearum* on *[Pelargonium](//en.wikipedia.org/wiki/Pelargonium "Pelargonium")* geranium

***Puccinia malvacearum***, also known as **hollyhock** or **mallow rust**, is a species within the *[Puccinia](//en.wikipedia.org/wiki/Puccinia "Puccinia")* genus known for attacking members of the [Malvaceae](//en.wikipedia.org/wiki/Malvaceae "Malvaceae") family. An <a href="//en.wikipedia.org/w/index.php?title=Autoecious&amp;action=edit&amp;redlink=1" class="new" title="Autoecious (page does not exist)">autoecious</a> pathogen, it can complete its [life cycle](//en.wikipedia.org/wiki/Biological_life_cycle "Biological life cycle") using a single host.

Plants affected by the rust include *[Abutilon](//en.wikipedia.org/wiki/Abutilon "Abutilon")*, *[Alcea](//en.wikipedia.org/wiki/Alcea "Alcea")* (Hollyhock), *[Hibiscus](//en.wikipedia.org/wiki/Hibiscus "Hibiscus")*, *[Lavatera](//en.wikipedia.org/wiki/Lavatera "Lavatera")*, *[Malva](//en.wikipedia.org/wiki/Malva "Malva")*, *<a href="//en.wikipedia.org/w/index.php?title=Malvastrum&amp;action=edit&amp;redlink=1" class="new" title="Malvastrum (page does not exist)">Malvastrum</a>*, and *[Sphaeralcea](//en.wikipedia.org/wiki/Sphaeralcea "Sphaeralcea")*.

Suggested control measures include sanitation (removal or destruction of affected plants or plant portions) or treatment with [fungicides](//en.wikipedia.org/wiki/Fungicide "Fungicide").

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of *Puccinia* species](//en.wikipedia.org/wiki/List_of_Puccinia_species "List of Puccinia species")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-urlMycoBank:_Puccinia_malvacearum_1-0)**</span> <span class="reference-text"><a href="http://www.mycobank.org/MycoTaxo.aspx?Link=T&amp;Rec=241623" class="external text">&quot;<em>Puccinia malvacearum</em> Bertero ex Mont. 1852&quot;</a>. *MycoBank*. International Mycological Association<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-07-08</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APuccinia+malvacearum&amp;rft.atitle=Puccinia+malvacearum+Bertero+ex+Mont.+1852&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.mycobank.org%2FMycoTaxo.aspx%3FLink%3DT%26Rec%3D241623&amp;rft.jtitle=MycoBank&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   <a href="http://www.coopext.colostate.edu/TRA/PLANTS/holyrust.shtml" class="external text">Hollyhock Rust: Puccinia malvacearum</a>. <a href="//en.wikipedia.org/wiki/University_of_Colorado_at_Boulder" class="mw-redirect" title="University of Colorado at Boulder">University of Colorado</a> [Extension Service](//en.wikipedia.org/wiki/Agricultural_extension "Agricultural extension").
-   <a href="http://nu-distance.unl.edu/homer/disease/hort/Woody/HoyRst.html" class="external text">Rust of Hollyhock</a>. <a href="//en.wikipedia.org/wiki/University_of_Nebraska" class="mw-redirect" title="University of Nebraska">University of Nebraska</a> Department of Plant Pathology.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                               |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Puccinia_malvacearum" class="extiw" title="commons:Category:Puccinia malvacearum">Puccinia malvacearum</a>***. |

-   *<a href="http://www.indexfungorum.org/Names/NamesRecord.asp?RecordID=241623" class="external text">Puccinia malvacearum</a>* in [Index Fungorum](//en.wikipedia.org/wiki/Index_Fungorum "Index Fungorum")

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This <a href="//en.wikipedia.org/wiki/Basidiomycota" title="Basidiomycota">Basidiomycota</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Puccinia_malvacearum&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Basidiomycota-stub" title="Template:Basidiomycota-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Basidiomycota-stub" title="Template talk:Basidiomycota-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Basidiomycota-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


