+++
title = "Baltic Beverages Holding"
date = "2007-07-25T14:40:24"
source = "https://en.wikipedia.org/wiki/Baltic_Beverages_Holding"
categories = [ "movies", "music", "home", "books", "pets" ]
tags = [ "indigo", "blue" ]

+++

<table>
<caption>Baltic Beverages Holding</caption>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td>Industry</td>
<td><a href="//en.wikipedia.org/wiki/Alcoholic_beverage" class="mw-redirect" title="Alcoholic beverage">Alcoholic beverage</a></td>
</tr>
<tr class="even">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Area served
</div></td>
<td>Russia, Ukraine, the Baltic countries and Kazakhstan</td>
</tr>
<tr class="odd">
<td>Products</td>
<td><a href="//en.wikipedia.org/wiki/Beer" title="Beer">Beer</a></td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/Parent_company" title="Parent company">Parent</a></td>
<td><a href="//en.wikipedia.org/wiki/Carlsberg_Group" title="Carlsberg Group">Carlsberg Group</a></td>
</tr>
</tbody>
</table>

<a href="//en.wikipedia.org/wiki/File:Baltas_Wheat_Beer_(Flickr).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Baltas_Wheat_Beer_%28Flickr%29.jpg/220px-Baltas_Wheat_Beer_%28Flickr%29.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Baltas_Wheat_Beer_%28Flickr%29.jpg/330px-Baltas_Wheat_Beer_%28Flickr%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/84/Baltas_Wheat_Beer_%28Flickr%29.jpg/440px-Baltas_Wheat_Beer_%28Flickr%29.jpg 2x" width="220" height="170" /></a>
<a href="//en.wikipedia.org/wiki/File:Baltas_Wheat_Beer_(Flickr).jpg" class="internal" title="Enlarge"></a>

Baltas wheat beer (5.2% abv)

**Baltic Beverages Holding** is a <a href="//en.wikipedia.org/wiki/Brewing_company" class="mw-redirect" title="Brewing company">brewing company</a> owned by [Carlsberg Group](//en.wikipedia.org/wiki/Carlsberg_Group "Carlsberg Group"). It is a significant operator in the [brewing](//en.wikipedia.org/wiki/Brewing "Brewing") industry in Russia, Ukraine, the Baltic countries and Kazakhstan, most notably holding a controlling stake in [Baltika Breweries](//en.wikipedia.org/wiki/Baltika_Breweries "Baltika Breweries"). The company markets a range of beer [brands](//en.wikipedia.org/wiki/Brand "Brand") from 19 breweries, ten of which are in Russia, four in the Baltic countries, three in Ukraine, one in Kazakhstan and one in Uzbekistan. The company was a 50-50 [joint venture](//en.wikipedia.org/wiki/Joint_venture "Joint venture") between Carlsberg and [Scottish & Newcastle](//en.wikipedia.org/wiki/Scottish_%26_Newcastle "Scottish & Newcastle") prior to Carlsberg's April 2008 acquisition of S&N.

A Harvard Business School case study was written about the company in 2010.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Breweries</span>](#Breweries)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Aldaris Brewery</span>](#Aldaris_Brewery)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Utenos Alus Brewery</span>](#Utenos_Alus_Brewery)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Švyturys Brewery</span>](#.C5.A0vyturys_Brewery)
    -   [<span class="tocnumber">2.4</span> <span class="toctext">Kalnapilis Brewery</span>](#Kalnapilis_Brewery)
    -   [<span class="tocnumber">2.5</span> <span class="toctext">Baltika Brewery</span>](#Baltika_Brewery)
    -   [<span class="tocnumber">2.6</span> <span class="toctext">Saku Brewery</span>](#Saku_Brewery)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The company was founded in 1991 by the Finnish brewery Hartwall and the Swedish brewery Pripps.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Breweries" class="mw-headline">Breweries</span>
---------------------------------------------------------

### <span id="Aldaris_Brewery" class="mw-headline">Aldaris Brewery</span>

Founded in 1865 in [Riga](//en.wikipedia.org/wiki/Riga "Riga"), Aldaris employs more than 200 workers, and is one of the biggest breweries in Latvia. It brews a range of beers, mostly [pale lagers](//en.wikipedia.org/wiki/Pale_lager "Pale lager"). The most popular brands include *Mežpils* and *Porteris*. Since 2013 many beer brands (*Luksus*, *Zelta*, *Gaišais* ([Light beer](//en.wikipedia.org/wiki/Light_beer "Light beer")), *Pilzenes* ([Pilsner](//en.wikipedia.org/wiki/Pilsner "Pilsner")) and *Apinītis*) are brewed in other breweries of BBH.<sup>[\[2\]](#cite_note-2)</sup>

### <span id="Utenos_Alus_Brewery" class="mw-headline">Utenos Alus Brewery</span>

Main article: [Utenos Alus](//en.wikipedia.org/wiki/Utenos_Alus "Utenos Alus")

[Utenos Alus](//en.wikipedia.org/wiki/Utenos_Alus "Utenos Alus") is a [Lithuanian](//en.wikipedia.org/wiki/Lithuania "Lithuania") [brewery](//en.wikipedia.org/wiki/Brewery "Brewery"), established in <a href="//en.wikipedia.org/wiki/Utena,_Lithuania" class="mw-redirect" title="Utena, Lithuania">Utena</a> in 1977.

Utenos Alus and Švyturys breweries merged into joint-stock company Švyturys-Utenos alus in 2001. On February 2003 the company was reorganised into a closed-end company.<sup>[\[3\]](#cite_note-3)</sup>

### <span id=".C5.A0vyturys_Brewery" class="mw-headline">Švyturys Brewery</span>

Main article: [Švyturys](//en.wikipedia.org/wiki/%C5%A0vyturys "Švyturys")

[Švyturys](//en.wikipedia.org/wiki/%C5%A0vyturys "Švyturys") is a brewery in [Klaipėda](//en.wikipedia.org/wiki/Klaip%C4%97da "Klaipėda"), [Lithuania](//en.wikipedia.org/wiki/Lithuania "Lithuania"). It is part of [Švyturys-Utenos alus](//en.wikipedia.org/wiki/%C5%A0vyturys-Utenos_alus "Švyturys-Utenos alus").

The brewery was established in 1784 by the merchant J. W. Reincke in Klaipėda, then known as Memel in [East Prussia](//en.wikipedia.org/wiki/East_Prussia "East Prussia"). After the creation of the [German Empire](//en.wikipedia.org/wiki/German_Empire "German Empire"), the brewery became part of Memeler Aktien-Brauerei & Destillation on September 15, 1871.<sup>[\[4\]](#cite_note-4)</sup> It passed to Lithuanian control when the [Memel Territory](//en.wikipedia.org/wiki/Klaip%C4%97da_Region "Klaipėda Region") was annexed by Lithuania in 1923. The brewery was then administered by Memeler Ostquell Brauerei GmbH in 1940 after the territory's annexation by [Nazi Germany](//en.wikipedia.org/wiki/Nazi_Germany "Nazi Germany") the preceding year. After the restoration of Klaipėda to <a href="//en.wikipedia.org/wiki/Lithuanian_SSR" class="mw-redirect" title="Lithuanian SSR">Lithuanian SSR</a> in 1945 following the <a href="//en.wikipedia.org/wiki/Second_World_War" class="mw-redirect" title="Second World War">Second World War</a>, the brewery again became Lithuanian.

[Švyturys](//en.wikipedia.org/wiki/%C5%A0vyturys "Švyturys") and [Utenos Alus](//en.wikipedia.org/wiki/Utenos_Alus "Utenos Alus") breweries merged into the joint-stock company Švyturys-Utenos alus in 2001. In February 2003 the company was reorganised into a closed-end company. Currently <a href="//en.wikipedia.org/wiki/Carlsberg_Breweries" class="mw-redirect" title="Carlsberg Breweries">Carlsberg Breweries</a> controls Švyturys-Utenos alus through Baltic Beverages Holding.

In June 2000 Švyturio Ekstra beer received Silver award in Dortmunder/European Export category at World Beer Cup silver. Same brand won Gold medal in Dortmunder beer category at World Beer Championship (USA) in November 2001. In 2002 Švyturys Baltijos beer was awarded Bronze award at World Beer Cup in Marzen/Octoberfest category.

### <span id="Kalnapilis_Brewery" class="mw-headline">Kalnapilis Brewery</span>

After Norwegian company Orkla merged with Carlsberg in 2001 BBH became the dominant beer producer in Lithuania, controlling the three largest breweries in Lithuania ([Kalnapilis](//en.wikipedia.org/wiki/Kalnapilis "Kalnapilis"), Švyturys and Utenos Alus) so it was ordered by the Council of Competition of Lithuania to sell one of those three companies. In 2001 Kalnapilis was sold to [Royal Unibrew](//en.wikipedia.org/wiki/Royal_Unibrew "Royal Unibrew").

### <span id="Baltika_Brewery" class="mw-headline">Baltika Brewery</span>

Main article: [Baltika Breweries](//en.wikipedia.org/wiki/Baltika_Breweries "Baltika Breweries")

Russian Baltika Brewery began production in 1990. The majority of the company's shares (85%) are owned by Baltic Beverages Holding (BBH).

### <span id="Saku_Brewery" class="mw-headline">Saku Brewery</span>

[Saku Brewery](//en.wikipedia.org/wiki/Saku_Brewery "Saku Brewery") dates back to 1820, making it the oldest commercial brewery in [Estonia](//en.wikipedia.org/wiki/Estonia "Estonia"). It makes a wide range of pale lagers, such as the very popular Saku Originaal, and a few stronger and darker lagers. Since 2008, Saku has been 100% owned by the Carlsberg Group.<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://investing.businessweek.com/research/stocks/private/snapshot.asp?privcapId=5481573" class="external text">&quot;Baltic Beverages Holding AB: Private Company Information - BusinessWeek&quot;</a>. investing.businessweek.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-06-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABaltic+Beverages+Holding&amp;rft.btitle=Baltic+Beverages+Holding+AB%3A+Private+Company+Information+-+BusinessWeek&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Finvesting.businessweek.com%2Fresearch%2Fstocks%2Fprivate%2Fsnapshot.asp%3FprivcapId%3D5481573&amp;rft.pub=investing.businessweek.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.ratebeer.com/Ratings/beer/ShowBrewer.asp?BrewerID=852&amp;OrderBy=1" class="external text">&quot;Aldaris (Baltic Beverages Holdings - Carlsberg)&quot;</a>. www.ratebeer.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-06-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABaltic+Beverages+Holding&amp;rft.btitle=Aldaris+%28Baltic+Beverages+Holdings+-+Carlsberg%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ratebeer.com%2FRatings%2Fbeer%2FShowBrewer.asp%3FBrewerID%3D852%26OrderBy%3D1&amp;rft.pub=www.ratebeer.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.food-fair.biz/svyturys/" class="external text">Švyturys - Utenos Alus, Uab</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">\*<a href="http://www.aktiensammler.de/breng/archive_areas_detail.asp?AREA=293&amp;ID=78041&amp;NS=1" class="external text">Stock from the Memeler Aktien-Brauerei</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.carlsberggroup.com/Markets/WE/Pages/Estonia.aspx" class="external text">&quot;Carlsberg Group - Estonia&quot;</a>. www.carlsberggroup.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-02-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABaltic+Beverages+Holding&amp;rft.btitle=Carlsberg+Group+-+Estonia&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.carlsberggroup.com%2FMarkets%2FWE%2FPages%2FEstonia.aspx&amp;rft.pub=www.carlsberggroup.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.utenosalus.lt" class="external text">Utenos Alus website</a>
-   <a href="http://www.svyturys.lt" class="external text">Švyturys website</a>

