+++
title = "List of tallest buildings in Winston-Salem"
date = "2016-08-13T05:00:27"
source = "https://en.wikipedia.org/wiki/List_of_tallest_buildings_in_Winston-Salem"
categories = [ "home", "movies", "blog" ]
tags = [ "grey", "blue", "yellow", "white", "red", "violet" ]

+++

<a href="//en.wikipedia.org/wiki/File:WinSalSkyline12.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/WinSalSkyline12.jpg/340px-WinSalSkyline12.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/a/a2/WinSalSkyline12.jpg 1.5x" width="340" height="129" /></a>
<a href="//en.wikipedia.org/wiki/File:WinSalSkyline12.jpg" class="internal" title="Enlarge"></a>

Downtown Winston-Salem circa 1995

Below is a list of the six tallest buildings in [Winston-Salem, North Carolina](//en.wikipedia.org/wiki/Winston-Salem,_North_Carolina "Winston-Salem, North Carolina"). Since 1995 100 North Main Street, at 460 feet tall, has been the tallest in the city.

<span id="Tallest_buildings_above_200_ft" class="mw-headline">Tallest buildings above 200 ft</span>
---------------------------------------------------------------------------------------------------

<table>
<thead>
<tr class="header">
<th>Rank</th>
<th>Name</th>
<th>Height<br />
ft / m</th>
<th>Floors</th>
<th>Year</th>
<th>Notes</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>1</td>
<td><a href="//en.wikipedia.org/wiki/100_North_Main_Street" title="100 North Main Street">100 North Main Street</a></td>
<td>460 / 140</td>
<td>34</td>
<td>1995</td>
<td>Tallest building in Winston-Salem since constructed in 1995, as well as the tallest in the Carolinas outside of <a href="//en.wikipedia.org/wiki/Charlotte" class="mw-redirect" title="Charlotte">Charlotte</a> and <a href="//en.wikipedia.org/wiki/Raleigh,_North_Carolina" title="Raleigh, North Carolina">Raleigh</a>.</td>
</tr>
<tr class="even">
<td>2</td>
<td><a href="//en.wikipedia.org/wiki/Winston_Tower" title="Winston Tower">Winston Tower</a></td>
<td>410 / 125</td>
<td>30</td>
<td>1966</td>
<td>Tallest building in Winston-Salem from 1966 to 1995.</td>
</tr>
<tr class="odd">
<td>3</td>
<td><a href="//en.wikipedia.org/wiki/Reynolds_Building" title="Reynolds Building">Reynolds Building</a></td>
<td>394 / 120.1</td>
<td>22</td>
<td>1929</td>
<td>Tallest building in Winston-Salem from 1929 to 1966.</td>
</tr>
<tr class="even">
<td>4</td>
<td><a href="//en.wikipedia.org/wiki/BB%26T_Financial_Center" title="BB&amp;T Financial Center">BB&amp;T Financial Center</a></td>
<td>340 / 103.6</td>
<td>21</td>
<td>1987</td>
<td></td>
</tr>
<tr class="odd">
<td>5</td>
<td>GMAC Tower</td>
<td>331 / 101</td>
<td>21</td>
<td>1980</td>
<td></td>
</tr>
<tr class="even">
<td>6</td>
<td><a href="//en.wikipedia.org/wiki/Nissen_Building" title="Nissen Building">Nissen Building</a></td>
<td>283 / 86.3</td>
<td>20</td>
<td>1927</td>
<td>Tallest building in Winston-Salem from 1927 to 1929.</td>
</tr>
<tr class="odd">
<td>7</td>
<td>Reynolds-American Plaza</td>
<td>269 / 82</td>
<td>18</td>
<td>1982</td>
<td></td>
</tr>
<tr class="even">
<td>8</td>
<td>Marriott Winston Plaza Hotel</td>
<td>237 / 72.2</td>
<td>19</td>
<td>1984</td>
<td>Tallest full service hotel in Winston Salem</td>
</tr>
<tr class="odd">
<td>9</td>
<td>Liberty Plaza</td>
<td>230 / 70.1</td>
<td>14</td>
<td>1973</td>
<td></td>
</tr>
<tr class="even">
<td>10</td>
<td>Janeway Clinical Sciences Tower</td>
<td>225 / 69</td>
<td>12</td>
<td>1989</td>
<td></td>
</tr>
<tr class="odd">
<td>11</td>
<td>One West Fourth</td>
<td>211 / 64.3</td>
<td>15</td>
<td>2002</td>
<td></td>
</tr>
<tr class="even">
<td>12</td>
<td>Reynolds Tower - WFUBMC</td>
<td>201 / 61</td>
<td>16</td>
<td>1972</td>
<td></td>
</tr>
<tr class="odd">
<td>13</td>
<td>Brenner Children's Hospital</td>
<td>200 / 61</td>
<td>17</td>
<td>2002</td>
<td></td>
</tr>
</tbody>
</table>

<span id="Past_tallest_and_other_tall_buildings" class="mw-headline">Past tallest and other tall buildings</span>
-----------------------------------------------------------------------------------------------------------------

The [8 West Third Street](//en.wikipedia.org/wiki/8_West_Third_Street "8 West Third Street") building was, during 1911-1915 and during 1917-1921, the tallest building in Winston-Salem. Also known as Wachovia Bank and Trust Company building, it is listed on the National Register of Historic Places.

The [O'Hanlon Building](//en.wikipedia.org/wiki/O%27Hanlon_Building "O'Hanlon Building") was the tallest building during 1915-17.

<a href="//en.wikipedia.org/w/index.php?title=Hotel_Robert_E._Lee_(Winston-Salem,_North_Carolina)&amp;action=edit&amp;redlink=1" class="new" title="Hotel Robert E. Lee (Winston-Salem, North Carolina) (page does not exist)">Hotel Robert E. Lee</a> became the tallest building in 1921.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [National Register of Historic Places listings in Forsyth County, North Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Forsyth_County,_North_Carolina "National Register of Historic Places listings in Forsyth County, North Carolina"), which includes Nissen Building, 8 West Third Street, and perhaps more tall buildings of Winston-Salem.

-   [v](//en.wikipedia.org/wiki/Template:US_tallest_buildings_lists "Template:US tallest buildings lists")
-   [t](//en.wikipedia.org/wiki/Template_talk:US_tallest_buildings_lists "Template talk:US tallest buildings lists")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:US_tallest_buildings_lists&amp;action=edit" class="external text">e</a>

Lists of tallest buildings in the United States

-   [Tallest buildings in the United States](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_the_United_States "List of tallest buildings in the United States")
-   [Tallest buildings by state](//en.wikipedia.org/wiki/List_of_tallest_buildings_by_U.S._state "List of tallest buildings by U.S. state")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_the_United_States_by_pinnacle_height" class="mw-redirect" title="List of tallest buildings in the United States by pinnacle height">Tallest buildings by pinnacle height</a>
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_under_construction,_approved,_and_proposed_buildings_in_the_United_States" class="mw-redirect" title="List of tallest under construction, approved, and proposed buildings in the United States">Tallest under construction, approved, and proposed buildings</a>
-   [Timeline of tallest buildings](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_the_United_States#Timeline_of_tallest_buildings "List of tallest buildings in the United States")
-   [Tallest demolished buildings](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_the_United_States#Tallest_destroyed "List of tallest buildings in the United States")

-   [Akron, OH](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Akron,_Ohio "List of tallest buildings in Akron, Ohio")
-   [Albany, NY](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Albany,_New_York "List of tallest buildings in Albany, New York")
-   [Albuquerque](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Albuquerque "List of tallest buildings in Albuquerque")
-   [Amarillo, TX](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Amarillo "List of tallest buildings in Amarillo")
-   [Anchorage, AK](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Anchorage "List of tallest buildings in Anchorage")
-   [Arlington, VA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Arlington,_Virginia "List of tallest buildings in Arlington, Virginia")
-   [Atlanta](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Atlanta "List of tallest buildings in Atlanta")
-   [Atlantic City](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Atlantic_City "List of tallest buildings in Atlantic City")
-   [Augusta, GA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Augusta,_Georgia "List of tallest buildings in Augusta, Georgia")
-   [Aurora, CO](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Aurora,_Colorado "List of tallest buildings in Aurora, Colorado")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Austin" class="mw-redirect" title="List of tallest buildings in Austin">Austin</a>
-   [Baltimore](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Baltimore "List of tallest buildings in Baltimore")
-   [Baton Rouge, LA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Baton_Rouge "List of tallest buildings in Baton Rouge")
-   [Beaumont, TX](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Beaumont "List of tallest buildings in Beaumont")
-   [Bellevue, WA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Bellevue,_Washington "List of tallest buildings in Bellevue, Washington")
-   [Billings, MT](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Billings "List of tallest buildings in Billings")
-   [Biloxi, MS](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Biloxi "List of tallest buildings in Biloxi")
-   [Birmingham, AL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Birmingham,_Alabama "List of tallest buildings in Birmingham, Alabama")
-   [Boise, ID](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Boise "List of tallest buildings in Boise")
-   [Boston](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Boston "List of tallest buildings in Boston")
-   [Brooklyn, NY](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Brooklyn "List of tallest buildings in Brooklyn")
-   [Buffalo](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Buffalo "List of tallest buildings in Buffalo")
-   [Camden, NJ](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Camden "List of tallest buildings in Camden")
-   [Champaign, IL](//en.wikipedia.org/wiki/Champaign,_Illinois#Skyline "Champaign, Illinois")
-   [Charleston, SC](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Charleston,_South_Carolina "List of tallest buildings in Charleston, South Carolina")
-   [Charleston, WV](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Charleston,_West_Virginia "List of tallest buildings in Charleston, West Virginia")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Charlotte" class="mw-redirect" title="List of tallest buildings in Charlotte">Charlotte, NC</a>
-   [Chicago](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Chicago "List of tallest buildings in Chicago")
-   [Cincinnati](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Cincinnati "List of tallest buildings in Cincinnati")
-   [Cleveland](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Cleveland "List of tallest buildings in Cleveland")
-   [Colorado Springs](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Colorado_Springs "List of tallest buildings in Colorado Springs")
-   [Columbia, MO](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Columbia,_Missouri "List of tallest buildings in Columbia, Missouri")
-   [Columbia, SC](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Columbia,_South_Carolina "List of tallest buildings in Columbia, South Carolina")
-   [Columbus, OH](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Columbus,_Ohio "List of tallest buildings in Columbus, Ohio")
-   [Corpus Christi, TX](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Corpus_Christi "List of tallest buildings in Corpus Christi")
-   [Dallas](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Dallas "List of tallest buildings in Dallas")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Dayton" class="mw-redirect" title="List of tallest buildings in Dayton">Dayton, OH</a>
-   [Denver](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Denver "List of tallest buildings in Denver")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Des_Moines" class="mw-redirect" title="List of tallest buildings in Des Moines">Des Moines, IA</a>
-   [Detroit](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Detroit "List of tallest buildings in Detroit")
-   [Duluth, MN](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Duluth "List of tallest buildings in Duluth")
-   [Durham, NC](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Durham,_North_Carolina "List of tallest buildings in Durham, North Carolina")
-   [El Paso, TX](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_El_Paso "List of tallest buildings in El Paso")
-   [Fort Lauderdale, FL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Fort_Lauderdale "List of tallest buildings in Fort Lauderdale")
-   [Fort Lee, NJ](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Fort_Lee "List of tallest buildings in Fort Lee")
-   [Fort Wayne, IN](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Fort_Wayne "List of tallest buildings in Fort Wayne")
-   [Fort Worth](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Fort_Worth "List of tallest buildings in Fort Worth")
-   [Fresno, CA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Fresno "List of tallest buildings in Fresno")
-   [Gary, IN](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Gary "List of tallest buildings in Gary")
-   [Grand Rapids, MI](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Grand_Rapids "List of tallest buildings in Grand Rapids")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Hartford" class="mw-redirect" title="List of tallest buildings in Hartford">Hartford, CT</a>
-   [Honolulu](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Honolulu "List of tallest buildings in Honolulu")
-   [Houston](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Houston "List of tallest buildings in Houston")
-   [Indianapolis](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Indianapolis "List of tallest buildings in Indianapolis")
-   [Jackson, MS](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Jackson,_Mississippi "List of tallest buildings in Jackson, Mississippi")
-   [Jacksonville, FL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Jacksonville "List of tallest buildings in Jacksonville")
-   [Jersey City](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Jersey_City "List of tallest buildings in Jersey City")
-   [Kansas City, MO](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Kansas_City,_Missouri "List of tallest buildings in Kansas City, Missouri")
-   [Knoxville, TN](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Knoxville "List of tallest buildings in Knoxville")
-   [Lansing, MI](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Lansing "List of tallest buildings in Lansing")
-   [Las Vegas](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Las_Vegas "List of tallest buildings in Las Vegas")
-   [Lexington, KY](//en.wikipedia.org/wiki/Cityscape_of_Lexington,_Kentucky "Cityscape of Lexington, Kentucky")
-   [Little Rock, AR](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Little_Rock "List of tallest buildings in Little Rock")
-   [Long Beach, CA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Long_Beach "List of tallest buildings in Long Beach")
-   [Louisville, KY](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Louisville "List of tallest buildings in Louisville")
-   [Los Angeles](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Los_Angeles "List of tallest buildings in Los Angeles")
-   [Lubbock, TX](//en.wikipedia.org/wiki/Lubbock,_Texas#Skyline "Lubbock, Texas")
-   [Macon, GA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Macon,_Georgia "List of tallest buildings in Macon, Georgia")
-   [Madison, WI](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Madison "List of tallest buildings in Madison")
-   [Manchester, NH](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Manchester,_New_Hampshire "List of tallest buildings in Manchester, New Hampshire")
-   [Memphis](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Memphis "List of tallest buildings in Memphis")
-   [Metairie, LA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Metairie "List of tallest buildings in Metairie")
-   [Miami](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Miami "List of tallest buildings in Miami")
-   [Miami Beach, FL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Miami_Beach "List of tallest buildings in Miami Beach")
-   [Midland, TX](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Midland,_Texas "List of tallest buildings in Midland, Texas")
-   [Milwaukee](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Milwaukee "List of tallest buildings in Milwaukee")
-   [Minneapolis](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Minneapolis "List of tallest buildings in Minneapolis")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Mobile" class="mw-redirect" title="List of tallest buildings in Mobile">Mobile, AL</a>
-   [Montgomery, AL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Montgomery,_Alabama "List of tallest buildings in Montgomery, Alabama")
-   [Myrtle Beach, SC](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Myrtle_Beach "List of tallest buildings in Myrtle Beach")
-   [Nashville, TN](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Nashville "List of tallest buildings in Nashville")
-   [New Brunswick, NJ](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_New_Brunswick "List of tallest buildings in New Brunswick")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_New_Haven" class="mw-redirect" title="List of tallest buildings in New Haven">New Haven, CT</a>
-   [New Orleans](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_New_Orleans "List of tallest buildings in New Orleans")
-   [New York City](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_New_York_City "List of tallest buildings in New York City")
-   [Newark](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Newark "List of tallest buildings in Newark")
-   [Norfolk, VA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Norfolk,_Virginia "List of tallest buildings in Norfolk, Virginia")
-   [North Hudson, NJ](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_North_Hudson "List of tallest buildings in North Hudson")
-   [Oakland, CA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Oakland,_California "List of tallest buildings in Oakland, California")
-   [Oklahoma City](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Oklahoma_City "List of tallest buildings in Oklahoma City")
-   [Omaha, NE](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Omaha,_Nebraska "List of tallest buildings in Omaha, Nebraska")
-   [Orlando, FL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Orlando "List of tallest buildings in Orlando")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Paterson" class="mw-redirect" title="List of tallest buildings in Paterson">Paterson, NJ</a>
-   [Peoria, IL](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Peoria "List of tallest buildings in Peoria")
-   [Philadelphia](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Philadelphia "List of tallest buildings in Philadelphia")
-   [Phoenix](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Phoenix "List of tallest buildings in Phoenix")
-   [Pittsburgh](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Pittsburgh "List of tallest buildings in Pittsburgh")
-   [Portland, OR](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Portland,_Oregon "List of tallest buildings in Portland, Oregon")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Providence" class="mw-redirect" title="List of tallest buildings in Providence">Providence, RI</a>
-   [Quad Cities](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_the_Quad_Cities "List of tallest buildings in the Quad Cities")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Raleigh" class="mw-redirect" title="List of tallest buildings in Raleigh">Raleigh, NC</a>
-   [Richmond, VA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Richmond,_Virginia "List of tallest buildings in Richmond, Virginia")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Riverside,_California" class="mw-redirect" title="List of tallest buildings in Riverside, California">Riverside, CA</a>
-   [Rochester, MN](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Rochester,_Minnesota "List of tallest buildings in Rochester, Minnesota")
-   [Rochester, NY](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Rochester,_New_York "List of tallest buildings in Rochester, New York")
-   [Sacramento, CA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Sacramento "List of tallest buildings in Sacramento")
-   [Salt Lake City](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Salt_Lake_City "List of tallest buildings in Salt Lake City")
-   [San Antonio, TX](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_San_Antonio "List of tallest buildings in San Antonio")
-   [San Diego](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_San_Diego "List of tallest buildings in San Diego")
-   [Sandy Springs, GA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Sandy_Springs,_Georgia "List of tallest buildings in Sandy Springs, Georgia")
-   [San Francisco](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_San_Francisco "List of tallest buildings in San Francisco")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_San_Jose" class="mw-redirect" title="List of tallest buildings in San Jose">San Jose</a>
-   [Sarasota, Florida](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Sarasota "List of tallest buildings in Sarasota")
-   [Savannah, GA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Savannah "List of tallest buildings in Savannah")
-   [Seattle](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Seattle "List of tallest buildings in Seattle")
-   [Shreveport, LA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Shreveport "List of tallest buildings in Shreveport")
-   [Spokane, WA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Spokane "List of tallest buildings in Spokane")
-   [Springfield, MA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Springfield,_Massachusetts "List of tallest buildings in Springfield, Massachusetts")
-   [Springfield, MO](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Springfield,_Missouri "List of tallest buildings in Springfield, Missouri")
-   [St. Louis](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_St._Louis "List of tallest buildings in St. Louis")
-   [Saint Paul](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Saint_Paul "List of tallest buildings in Saint Paul")
-   [St. Petersburg](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_St._Petersburg,_Florida "List of tallest buildings in St. Petersburg, Florida")
-   [Sunny Isles Beach](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Sunny_Isles_Beach "List of tallest buildings in Sunny Isles Beach")
-   [Syracuse, NY](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Syracuse,_New_York "List of tallest buildings in Syracuse, New York")
-   [Tacoma](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Tacoma,_Washington "List of tallest buildings in Tacoma, Washington")
-   [Tampa](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Tampa "List of tallest buildings in Tampa")
-   [Tempe, AZ](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Tempe "List of tallest buildings in Tempe")
-   [Toledo, OH](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Toledo,_Ohio "List of tallest buildings in Toledo, Ohio")
-   [Tucson, AZ](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Tucson "List of tallest buildings in Tucson")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Tulsa" class="mw-redirect" title="List of tallest buildings in Tulsa">Tulsa, OK</a>
-   [Tysons, VA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Tysons,_Virginia "List of tallest buildings in Tysons, Virginia")
-   [Virginia Beach, VA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Virginia_Beach,_Virginia "List of tallest buildings in Virginia Beach, Virginia")
-   [Washington, DC](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Washington,_D.C. "List of tallest buildings in Washington, D.C.")
-   [Wenatchee, Washington](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Wenatchee,_Washington "List of tallest buildings in Wenatchee, Washington")
-   [Wichita, KS](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Wichita "List of tallest buildings in Wichita")
-   <a href="//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Wilmington,_DE" class="mw-redirect" title="List of tallest buildings in Wilmington, DE">Wilmington, DE</a>
-   <span class="mw-selflink selflink">Winston-Salem, NC</span>
-   [Worcester, MA](//en.wikipedia.org/wiki/List_of_tallest_buildings_in_Worcester,_Massachusetts "List of tallest buildings in Worcester, Massachusetts")

