+++
title = "List of language self-study programs"
date = "2016-08-18T18:20:47"
source = "https://en.wikipedia.org/wiki/List_of_language_self-study_programs"
categories = [ "movies", "games", "work", "books", "pets", "music", "home" ]
tags = [ "orange", "yellow", "indigo" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=List_of_language_self-study_programs&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(February 2014)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

Self-study programs allow learning without having a teacher present,<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> and the courses can supplement or replace classroom instruction.<sup>[\[3\]](#cite_note-3)</sup> Universities use self-study programs for less-commonly taught languages, where having professors is not feasible.<sup>[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> Self-study programs are available on paper, audio files, video files, computers, or any combination.<sup>[\[6\]](#cite_note-6)</sup> This list is limited to programs which teach four or more languages. There are many others which teach one language.

This list shows the number of languages taught by each program, the name of the program, and the number of different languages used for instruction. Multiple languages of instruction may be available for some but not all courses. For example Reise Know-How uses 6 languages to teach German, but only German to teach the other languages. On the other hand Eurotalk, Pronunciator.com and Book2.de use all languages to teach all the other languages.

This list is [incomplete](//en.wikipedia.org/wiki/Wikipedia:WikiProject_Lists#Incomplete_lists "Wikipedia:WikiProject Lists"); you can help by <a href="//en.wikipedia.org/w/index.php?title=List_of_language_self-study_programs&amp;action=edit" class="external text">expanding it</a>.

| Number of languages taught | Software                                                                                                                                                                           | Interface languages | Notes   |
|----------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------|---------|
| 200                        | [Reise Know-How](//en.wikipedia.org/wiki/Reise_Know-How "Reise Know-How")                                                                                                          | 7                   |         |
| 132                        | [Eurotalk](//en.wikipedia.org/wiki/Eurotalk "Eurotalk")                                                                                                                            | 119                 |         |
| 167                        | [L'Harmattan](//en.wikipedia.org/wiki/L%27Harmattan "L'Harmattan")                                                                                                                 | 1                   | French  |
| 76                         | [Assimil](//en.wikipedia.org/wiki/Assimil "Assimil")                                                                                                                               | 12                  |         |
| 64                         | [Mango Languages](//en.wikipedia.org/wiki/Mango_Languages "Mango Languages")                                                                                                       | 14                  |         |
| 58                         | [Teach Yourself](//en.wikipedia.org/wiki/Teach_Yourself "Teach Yourself")                                                                                                          | 1                   | English |
| 56                         | Colloquial by [Routledge](//en.wikipedia.org/wiki/Routledge "Routledge")                                                                                                           | 1                   | English |
| 47                         | [Central Institute of Indian Languages](//en.wikipedia.org/wiki/Central_Institute_of_Indian_Languages "Central Institute of Indian Languages")                                     | 1                   | English |
| 42                         | [Foreign Service Institute](//en.wikipedia.org/wiki/Foreign_Service_Institute "Foreign Service Institute")                                                                         | 1                   | English |
| 40                         | <a href="//en.wikipedia.org/wiki/Pimsleur_Language_Programs_(company)" class="mw-redirect" title="Pimsleur Language Programs (company)">Pimsleur Language Programs (company)</a>   | 50                  |         |
| 40                         | <a href="//en.wikipedia.org/wiki/Bbc_Online#Knowledge_and_Learning" class="mw-redirect" title="Bbc Online">BBC Online</a>                                                          | 1                   | English |
| 39                         | <a href="https://glossika.com/" class="external text">Glossika</a>                                                                                                                 | 6                   |         |
| 36                         | [Livemocha](//en.wikipedia.org/wiki/Livemocha "Livemocha")                                                                                                                         | 12                  |         |
| 35                         | [FirstVoices](//en.wikipedia.org/wiki/FirstVoices "FirstVoices")                                                                                                                   | 1                   | English |
| 34                         | [Rosetta Stone (software)](//en.wikipedia.org/wiki/Rosetta_Stone_(software) "Rosetta Stone (software)")                                                                            | 1                   | English |
| 33                         | <a href="//en.wikipedia.org/w/index.php?title=Mondly&amp;action=edit&amp;redlink=1" class="new" title="Mondly (page does not exist)">Mondly</a>                                    | 31                  |         |
| 29                         | Gloss, by [Defense Language Institute](//en.wikipedia.org/wiki/Defense_Language_Institute "Defense Language Institute")                                                            | 1                   | English |
| 24                         | [Duolingo](//en.wikipedia.org/wiki/Duolingo "Duolingo")                                                                                                                            | 23                  |         |
| 23                         | [Berlitz Corporation](//en.wikipedia.org/wiki/Berlitz_Corporation "Berlitz Corporation")                                                                                           | 1                   | English |
| 18                         | [Quizlet](//en.wikipedia.org/wiki/Quizlet "Quizlet")                                                                                                                               | 9                   |         |
| 18                         | <a href="//en.wikipedia.org/wiki/Living_Language_(publisher)" class="mw-redirect" title="Living Language (publisher)">Living Language (publisher)</a>                              | 2                   |         |
| 17                         | [Langenscheidt](//en.wikipedia.org/wiki/Langenscheidt "Langenscheidt")                                                                                                             | 1                   | German  |
| 17                         | [For Dummies](//en.wikipedia.org/wiki/For_Dummies "For Dummies")                                                                                                                   | 2                   |         |
| 15                         | [Linguaphone (company)](//en.wikipedia.org/wiki/Linguaphone_(company) "Linguaphone (company)")                                                                                     | 2                   |         |
| 13                         | [Babbel](//en.wikipedia.org/wiki/Babbel "Babbel")                                                                                                                                  | 7                   |         |
| 12                         | [Busuu](//en.wikipedia.org/wiki/Busuu "Busuu")                                                                                                                                     | 12                  |         |
| 12                         | <a href="//en.wikipedia.org/wiki/Bilingual_Books,_Inc." class="mw-redirect" title="Bilingual Books, Inc.">Bilingual Books, Inc.</a>                                                | 2                   |         |
| 12                         | [Michel Thomas Method](//en.wikipedia.org/wiki/Michel_Thomas_Method "Michel Thomas Method")                                                                                        | 1                   | English |
| 10                         | [Lingua.ly](//en.wikipedia.org/wiki/Lingua.ly "Lingua.ly")                                                                                                                         | 18                  |         |
| 10                         | <a href="//en.wikipedia.org/wiki/Idiot%27s_Guide" class="mw-redirect" title="Idiot&#39;s Guide">Idiot's Guide</a>                                                                  | 2                   |         |
| 9                          | [Auralog](//en.wikipedia.org/wiki/Auralog "Auralog")                                                                                                                               | 1                   | English |
| 9                          | Behind the Wheel by [Macmillan Publishers](//en.wikipedia.org/wiki/Macmillan_Publishers "Macmillan Publishers")                                                                    | 1                   | English |
| 8                          | [Lingvist](//en.wikipedia.org/wiki/Lingvist "Lingvist")                                                                                                                            | 2                   |         |
| 8                          | <a href="http://www.dexway.com/" class="external text">Dexway</a>                                                                                                                  | 12                  |         |
| 7                          | [Peace Corps](//en.wikipedia.org/wiki/Peace_Corps#Education_and_Languages "Peace Corps")                                                                                           | 1                   | English |
| 6                          | [Schaum's Outlines](//en.wikipedia.org/wiki/Schaum%27s_Outlines "Schaum's Outlines")                                                                                               | 1                   | English |
| 6                          | [Lonely Planet](//en.wikipedia.org/wiki/Lonely_Planet#Expansion "Lonely Planet")                                                                                                   | 1                   | English |
| 6                          | [Living Tongues Institute for Endangered Languages](//en.wikipedia.org/wiki/Living_Tongues_Institute_for_Endangered_Languages "Living Tongues Institute for Endangered Languages") | 1                   | English |
| 6                          | [Alison (company)](//en.wikipedia.org/wiki/ALISON_(company) "ALISON (company)")                                                                                                    | 1                   | English |
| 5                          | [Stella (language courses)](//en.wikipedia.org/wiki/STELLA_(language_courses) "STELLA (language courses)")                                                                         | 5                   |         |
| 5                          | Made Simple by [Broadway Books](//en.wikipedia.org/wiki/Broadway_Books "Broadway Books")                                                                                           | 1                   | English |
| 5                          | Hugo by [Dorling Kindersley](//en.wikipedia.org/wiki/Dorling_Kindersley "Dorling Kindersley")                                                                                      | 1                   | English |
| 5                          | Drive Time by [Random House](//en.wikipedia.org/wiki/Random_House "Random House")                                                                                                  | 1                   | English |
| 4                          | Teach Yourself Business by [McGraw-Hill Education](//en.wikipedia.org/wiki/McGraw-Hill_Education "McGraw-Hill Education")                                                          | 1                   | English |
| 4                          | [Smigin](//en.wikipedia.org/wiki/Smigin "Smigin")                                                                                                                                  | 3                   |         |
| 1                          | <a href="http://www.voscreen.com" class="external text">Voscreen</a>                                                                                                               | 21                  |         |

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.clas.ufl.edu/llc/selfstudy.shtml" class="external text">&quot;Studying a Language on Your Own&quot;</a>. University of Florida<span class="reference-accessdate">. Retrieved <span class="nowrap">13 Sep</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+language+self-study+programs&amp;rft.btitle=Studying+a+Language+on+Your+Own&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.clas.ufl.edu%2Fllc%2Fselfstudy.shtml&amp;rft.pub=University+of+Florida&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.rug.nl/science-and-society/language-centre/language-courses-and-communication-training/online-language-learning-self-study/?lang=en" class="external text">&quot;Self-Study: Tell Me More&quot;</a>. University of Groningen<span class="reference-accessdate">. Retrieved <span class="nowrap">13 Sep</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+language+self-study+programs&amp;rft.btitle=Self-Study%3A+Tell+Me+More&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rug.nl%2Fscience-and-society%2Flanguage-centre%2Flanguage-courses-and-communication-training%2Fonline-language-learning-self-study%2F%3Flang%3Den&amp;rft.pub=University+of+Groningen&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.sprachenzentrum.tum.de/en/self-study-center/" class="external text">&quot;The Self-Study Centers at the TUM&quot;</a>. Technical University of Munich<span class="reference-accessdate">. Retrieved <span class="nowrap">13 Sep</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+language+self-study+programs&amp;rft.btitle=The+Self-Study+Centers+at+the+TUM&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sprachenzentrum.tum.de%2Fen%2Fself-study-center%2F&amp;rft.pub=Technical+University+of+Munich&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://globalstudio.richmond.edu/in-person-services/sdlap.html" class="external text">&quot;Self-Directed Language Acquisition Program&quot;</a>. University of Richmond<span class="reference-accessdate">. Retrieved <span class="nowrap">13 Sep</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+language+self-study+programs&amp;rft.btitle=Self-Directed+Language+Acquisition+Program&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fglobalstudio.richmond.edu%2Fin-person-services%2Fsdlap.html&amp;rft.pub=University+of+Richmond&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.du.edu/ahss/cwlc/language_programs/dils.html" class="external text">&quot;Directed Independents endent Language Study&quot;</a>. University of Denver<span class="reference-accessdate">. Retrieved <span class="nowrap">13 Sep</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+language+self-study+programs&amp;rft.btitle=Directed+Independents+endent+Language+Study&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.du.edu%2Fahss%2Fcwlc%2Flanguage_programs%2Fdils.html&amp;rft.pub=University+of+Denver&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.lsa.umich.edu/german/hmr/lernstrategien/allein_anfangen.html" class="external text">&quot;Self-study ideas for students learning German for the first time&quot;</a>. University of Michigan<span class="reference-accessdate">. Retrieved <span class="nowrap">13 Sep</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AList+of+language+self-study+programs&amp;rft.btitle=Self-study+ideas+for+students+learning+German+for+the+first+time&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lsa.umich.edu%2Fgerman%2Fhmr%2Flernstrategien%2Fallein_anfangen.html&amp;rft.pub=University+of+Michigan&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

