+++
title = "Arthur Negus"
date = "2013-05-01T02:14:55"
source = "https://en.wikipedia.org/wiki/Arthur_Negus"
categories = [ "work", "blog", "books", "games" ]
tags = [ "yellow", "black", "indigo", "grey", "blue", "violet", "red", "orange", "white" ]

+++

<span class="fn">Arthur Negus, OBE</span>

Born

<span class="nickname">Arthur George Negus</span>
<span style="display:none">(<span class="bday">1903-03-29</span>)</span>29 March 1903
<span class="birthplace">[Reading](//en.wikipedia.org/wiki/Reading,_Berkshire "Reading, Berkshire"), [Berkshire](//en.wikipedia.org/wiki/Berkshire "Berkshire"), [England](//en.wikipedia.org/wiki/England "England")</span>

Died

5 April 1985<span style="display:none">(<span class="dday deathdate">1985-04-05</span>)</span> (aged 82)
<span class="deathplace">[Cheltenham](//en.wikipedia.org/wiki/Cheltenham "Cheltenham"), [Gloucestershire](//en.wikipedia.org/wiki/Gloucestershire "Gloucestershire"), England</span>

Nationality

British

Occupation

[broadcaster](//en.wikipedia.org/wiki/Broadcasting "Broadcasting") and [antiques](//en.wikipedia.org/wiki/Antique "Antique") expert

Known for

*[Antiques Roadshow](//en.wikipedia.org/wiki/Antiques_Roadshow "Antiques Roadshow")*

**Arthur George Negus**, [OBE](//en.wikipedia.org/wiki/Order_of_the_British_Empire "Order of the British Empire") (29 March 1903 – 5 April 1985) was a [broadcaster](//en.wikipedia.org/wiki/Broadcasting "Broadcasting") and [antiques](//en.wikipedia.org/wiki/Antique "Antique") expert, specialising in furniture.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Broadcasting career</span>](#Broadcasting_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Honours and legacy</span>](#Honours_and_legacy)
-   [<span class="tocnumber">4</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">Sources</span>](#Sources)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Negus was born in [Reading](//en.wikipedia.org/wiki/Reading,_Berkshire "Reading, Berkshire"), [Berkshire](//en.wikipedia.org/wiki/Berkshire "Berkshire"), [England](//en.wikipedia.org/wiki/England "England"). His family had a long history in the antiques business, and Negus himself, educated at [Reading School](//en.wikipedia.org/wiki/Reading_School "Reading School"), began running the family business when he was 17, following the death of his father. During [World War II](//en.wikipedia.org/wiki/World_War_II "World War II") he was an <a href="//en.wikipedia.org/wiki/Air_raid_warden" class="mw-redirect" title="Air raid warden">air-raid warden</a>. He later joined the company of Bruton, Knowles & Co., auctioneers of fine antiques based in [Gloucester](//en.wikipedia.org/wiki/Gloucester "Gloucester"). Amongst his young team were Simon Bruton, Quincey Hobbs and <a href="//en.wikipedia.org/wiki/Simon_Chorley" class="mw-redirect" title="Simon Chorley">Simon Chorley</a>.

For many years Negus lived in [Cheltenham](//en.wikipedia.org/wiki/Cheltenham "Cheltenham"), [Gloucestershire](//en.wikipedia.org/wiki/Gloucestershire "Gloucestershire").

<span id="Broadcasting_career" class="mw-headline">Broadcasting career</span>
-----------------------------------------------------------------------------

His broadcasting career began at the age of 62 when he appeared on the panel of the television series *[Going for a Song](//en.wikipedia.org/wiki/Going_for_a_Song "Going for a Song")* (1965–1977), where he appraised antiques. He quickly became a household name as a result of his slow and distinctive <a href="//en.wikipedia.org/wiki/West_Country_dialects" class="mw-redirect" title="West Country dialects">West Country</a> speech style, which in turn also made him popular with impersonators. He returned to television with *Arthur Negus Enjoys* (1982) and, especially, *[Antiques Roadshow](//en.wikipedia.org/wiki/Antiques_Roadshow "Antiques Roadshow")* (1979–1983). He was mentioned in the 1970 *[Monty Python](//en.wikipedia.org/wiki/Monty_Python "Monty Python")* "[Election Night Special](//en.wikipedia.org/wiki/Election_Night_Special "Election Night Special")" sketch, and again two episodes later in the sketch "[Archaeology Today](//en.wikipedia.org/wiki/Archaeology_Today "Archaeology Today")". He also appeared on other TV programmes including several editions of *[The Generation Game](//en.wikipedia.org/wiki/The_Generation_Game "The Generation Game")* during the time it was presented by [Bruce Forsyth](//en.wikipedia.org/wiki/Bruce_Forsyth "Bruce Forsyth") and [Larry Grayson](//en.wikipedia.org/wiki/Larry_Grayson "Larry Grayson").

<span id="Honours_and_legacy" class="mw-headline">Honours and legacy</span>
---------------------------------------------------------------------------

Negus was appointed to the [Order of the British Empire](//en.wikipedia.org/wiki/Order_of_the_British_Empire "Order of the British Empire") in 1982. He died in 1985 at his home in [Cheltenham](//en.wikipedia.org/wiki/Cheltenham "Cheltenham") exactly one week after having turned 82.

In April 2013 Negus's daughter Anne appeared on [BBC One](//en.wikipedia.org/wiki/BBC_One "BBC One")'s *Antiques Roadshow* with the Negus [Family Bible](//en.wikipedia.org/wiki/Family_Bible_(book) "Family Bible (book)"), owned by her great-grandparents Charles and Harriet Negus, which had been shown in a previous edition of the show in [Wimbledon](//en.wikipedia.org/wiki/Wimbledon,_London "Wimbledon, London"). Since discovering the bible the Negus family had been able to trace its ancestors back to the 1700s.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   *Going for a Song: English Furniture* (1969)
-   *The Arthur Negus Guide to English Clocks* (1980) - only foreword is by Negus, remainder of text is by David Barket
-   *A Life Among Antiques: Arthur Negus Talks To Bernard Price* (1982)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/programmes/p0159jb9" class="external text">&quot;Cheltenham Town Hall 2 (first broadcast 14 April 2013)&quot;</a>. bbc.co.uk. 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">16 April</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AArthur+Negus&amp;rft.btitle=Cheltenham+Town+Hall+2+%28first+broadcast+14+April+2013%29&amp;rft.date=2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fprogrammes%2Fp0159jb9&amp;rft.pub=bbc.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   Anne Pimlott Baker, "Negus, Arthur George (1903–1985)", *<a href="//en.wikipedia.org/wiki/Oxford_Dictionary_of_National_Biography" class="mw-redirect" title="Oxford Dictionary of National Biography">Oxford Dictionary of National Biography</a>*, Oxford University Press, 2004 <a href="http://www.oxforddnb.com/view/article/40946," class="external text">accessed 16 September 2006</a>

<table>
<tbody>
<tr class="odd">
<td>Preceded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Angela_Rippon" title="Angela Rippon">Angela Rippon</a></span></td>
<td><strong>Host of <a href="//en.wikipedia.org/wiki/Antiques_Roadshow" title="Antiques Roadshow">Antiques Roadshow</a></strong><br />
1979-1983</td>
<td>Succeeded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Hugh_Scully" title="Hugh Scully">Hugh Scully</a></span></td>
</tr>
</tbody>
</table>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/name/nm0624538/" class="external text">Arthur Negus</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   <a href="http://www.getreading.co.uk/lifestyle/nostalgia/pick-past-heelas-arthur-negus-7059638" class="external text">Pick of the Past: Heelas, Arthur Negus and Dennis J Hands</a> at getreading.co.uk

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/69214871" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/69214871" class="external text">69214871</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n83048680" class="external text">n83048680</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000081493337" class="external text">0000 0000 8149 3337</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb15045054t" class="external text">cb15045054t</a> <a href="http://data.bnf.fr/ark:/12148/cb15045054t" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


