+++
title = "The Sky Above the Liberated Zone"
date = "2009-07-26T21:41:36"
source = "https://en.wikipedia.org/wiki/The_Sky_Above_the_Liberated_Zone"
categories = [ "games", "food", "home", "books" ]
tags = [ "indigo", "orange", "grey", "yellow", "black", "green", "red" ]

+++

|                                                                                                                                                                                                                                                                                                                             |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Zhongwen.svg/40px-Zhongwen.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Zhongwen.svg/60px-Zhongwen.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Zhongwen.svg/80px-Zhongwen.svg.png 2x" width="40" height="20" /> | **This article contains [Chinese](//en.wikipedia.org/wiki/Chinese_language "Chinese language") text.** Without proper [rendering support](//en.wikipedia.org/wiki/Help:Multilingual_support_(East_Asian) "Help:Multilingual support (East Asian)"), you may see <a href="//en.wikipedia.org/wiki/Replacement_character" class="mw-redirect" title="Replacement character">question marks, boxes, or other symbols</a> instead of <a href="//en.wikipedia.org/wiki/Chinese_character" class="mw-redirect" title="Chinese character">Chinese characters</a>. |

"**The Sky Above the Liberated Zone**" ([Chinese](//en.wikipedia.org/wiki/Simplified_Chinese_characters "Simplified Chinese characters"): <span lang="zh-Hans" lang="zh-Hans">解放区的天</span>; [pinyin](//en.wikipedia.org/wiki/Pinyin "Pinyin"): *<span lang="zh-Latn-pinyin" lang="zh-Latn-pinyin">jiĕfàngqū de tiān</span>* "sky of liberated area") is a famous Chinese [revolutionary song](//en.wikipedia.org/wiki/Revolutionary_song "Revolutionary song"). It was composed by Liu Xilin ([Chinese](//en.wikipedia.org/wiki/Simplified_Chinese_characters "Simplified Chinese characters"): <span lang="zh-Hans" lang="zh-Hans">刘西林</span>) in 1943 to words by Ji Lumin ([Chinese](//en.wikipedia.org/wiki/Chinese_language "Chinese language"): <span lang="zh" lang="zh">冀鲁民</span>) after a folk song. It is one of the songs featured in the 1964 musical *<a href="//en.wikipedia.org/wiki/The_East_Is_Red_(film)" class="mw-redirect" title="The East Is Red (film)">The East is Red</a>*. An edition of the song is included in the *East is Red* songbook.<sup>[\[1\]](#cite_note-1)</sup>

The tune has also frequently been recorded in instrumental versions, such as *Le Ciel Au-Dessus De La Zone Libérée* arranged for piano by Chu Wang Hua, and played by pianist Jia Zhong.<sup>[\[2\]](#cite_note-2)</sup>

Classic recordings of the number include the version by Bao Hui Qiao, and those by the China Broadcast Choir.

<span id="Lyrics" class="mw-headline">Lyrics</span>
---------------------------------------------------

<table>
<colgroup>
<col width="25%" />
<col width="25%" />
<col width="25%" />
<col width="25%" />
</colgroup>
<thead>
<tr class="header">
<th>Simplified</th>
<th>Traditional</th>
<th>Pinyin</th>
<th>English translation</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><p>解放区的天是明朗的天，<br />
解放区的人民好喜欢，<br />
民主政府爱人民呀，<br />
共产党的恩情说不完。<br />
呀呼嗨嗨伊咳呀嗨，<br />
呀呼嗨呼嗨，呀呼嗨嗨嗨，<br />
呀呼嗨嗨伊咳呀嗨。</p></td>
<td><p>解放區的天是明朗的天，<br />
解放區的人民好喜歡，<br />
民主政府愛人民呀，<br />
共產黨的恩情說不完。<br />
呀呼嗨嗨伊咳呀嗨，<br />
呀呼嗨呼嗨，呀呼嗨嗨嗨，<br />
呀呼嗨嗨伊咳呀嗨。</p></td>
<td><p><a href="https://en.wiktionary.org/wiki/Ji%C4%9Bf%C3%A0ng" class="extiw" title="wikt:Jiěfàng">Jiěfàng</a> <a href="https://en.wiktionary.org/wiki/q%C5%AB" class="extiw" title="wikt:qū">qū</a> <a href="https://en.wiktionary.org/wiki/de" class="extiw" title="wikt:de">de</a> <a href="https://en.wiktionary.org/wiki/ti%C4%81n" class="extiw" title="wikt:tiān">tiān</a> <a href="https://en.wiktionary.org/wiki/sh%C3%AC" class="extiw" title="wikt:shì">shì</a> <a href="https://en.wiktionary.org/wiki/m%C3%ADngl%C7%8Eng" class="extiw" title="wikt:mínglǎng">mínglǎng</a> <a href="https://en.wiktionary.org/wiki/de" class="extiw" title="wikt:de">de</a> <a href="https://en.wiktionary.org/wiki/ti%C4%81n" class="extiw" title="wikt:tiān">tiān</a>,<br />
<a href="https://en.wiktionary.org/wiki/ji%C4%9Bf%C3%A0ng" class="extiw" title="wikt:jiěfàng">jiěfàng</a> <a href="https://en.wiktionary.org/wiki/q%C5%AB" class="extiw" title="wikt:qū">qū</a> <a href="https://en.wiktionary.org/wiki/de" class="extiw" title="wikt:de">de</a> <a href="https://en.wiktionary.org/wiki/r%C3%A9nm%C3%ADn" class="extiw" title="wikt:rénmín">rénmín</a> <a href="https://en.wiktionary.org/wiki/h%C7%8Eo" class="extiw" title="wikt:hǎo">hǎo</a> <a href="https://en.wiktionary.org/wiki/x%C7%90huan" class="extiw" title="wikt:xǐhuan">xǐhuan</a>,<br />
<a href="https://en.wiktionary.org/wiki/m%C3%ADnzh%C7%94" class="extiw" title="wikt:mínzhǔ">mínzhǔ</a> <a href="https://en.wiktionary.org/wiki/zh%C3%A8ngf%C7%94" class="extiw" title="wikt:zhèngfǔ">zhèngfǔ</a> <a href="https://en.wiktionary.org/wiki/%C3%A0iren" class="extiw" title="wikt:àiren">àiren</a> <a href="https://en.wiktionary.org/wiki/m%C3%ADn" class="extiw" title="wikt:mín">mín</a> <a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a>,<br />
<a href="https://en.wiktionary.org/wiki/g%C3%B2ngch%C7%8End%C7%8Eng" class="extiw" title="wikt:gòngchǎndǎng">gòngchǎndǎng</a> <a href="https://en.wiktionary.org/wiki/de" class="extiw" title="wikt:de">de</a> <a href="https://en.wiktionary.org/wiki/%C4%93nq%C3%ADng" class="extiw" title="wikt:ēnqíng">ēnqíng</a> <a href="https://en.wiktionary.org/wiki/shu%C5%8D" class="extiw" title="wikt:shuō">shuō</a> <a href="https://en.wiktionary.org/wiki/b%C3%B9" class="extiw" title="wikt:bù">bù</a> <a href="https://en.wiktionary.org/wiki/w%C3%A1n" class="extiw" title="wikt:wán">wán</a>.<br />
<a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a> <a href="https://en.wiktionary.org/wiki/h%C5%AB" class="extiw" title="wikt:hū">hū</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/y%C4%AB" class="extiw" title="wikt:yī">yī</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a>,<br />
<a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a> <a href="https://en.wiktionary.org/wiki/h%C5%AB" class="extiw" title="wikt:hū">hū</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/h%C5%AB" class="extiw" title="wikt:hū">hū</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a> <a href="https://en.wiktionary.org/wiki/h%C5%AB" class="extiw" title="wikt:hū">hū</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a>,<br />
<a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a> <a href="https://en.wiktionary.org/wiki/h%C5%AB" class="extiw" title="wikt:hū">hū</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/y%C4%AB" class="extiw" title="wikt:yī">yī</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a> <a href="https://en.wiktionary.org/wiki/ya" class="extiw" title="wikt:ya">ya</a> <a href="https://en.wiktionary.org/wiki/h%C4%81i" class="extiw" title="wikt:hāi">hāi</a>.</p></td>
<td><p>Bright the sky in the Liberated Areas,<br />
And happy the people there,<br />
For the democratic government loves the people,<br />
The goodness of the Communist Party is boundless.<br />
Hurrah, hurrah, hurrah!<br />
Hurrah, hurrah, hurrah!<br />
Hurrah, hurrah, hurrah!</p></td>
</tr>
</tbody>
</table>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.youtube.com/watch?v=ef-KgIuw0vU" class="external text"><span class="plainlinks">Listen</span></a> on [YouTube](//en.wikipedia.org/wiki/YouTube "YouTube")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">*Dong Fang Hong* Blue Sky Publishing House (August 1, 2011) Language: Chinese <a href="//en.wikipedia.org/wiki/Special:BookSources/7509400767" class="internal mw-magiclink-isbn">ISBN 7509400767</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">*[Gramophone](//en.wikipedia.org/wiki/Gramophone_(magazine) "Gramophone (magazine)")*, Volume 81, Issues 967-971 2003 Page 63 CD Review "Couleurs de Chine *Variations on a Cantonese folk tune W-H Chu The sky above the liberated zone. Riddle. Reflection of the moon in the Lake of Two Sources. Love song Y-H Li Flute and drum at dusk S-J Liao The night of the torch festival F Shi Dance from ..."*</span>

