+++
title = "Head in the Clouds"
date = "2015-12-29T14:55:18"
source = "https://en.wikipedia.org/wiki/Head_in_the_Clouds"
categories = [ "art", "games", "music" ]
tags = [ "violet", "grey" ]

+++

Head in the Clouds

<a href="//en.wikipedia.org/wiki/File:HeadInTheCloudsPoster.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/1/19/HeadInTheCloudsPoster.jpg/220px-HeadInTheCloudsPoster.jpg" alt="HeadInTheCloudsPoster.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/1/19/HeadInTheCloudsPoster.jpg 1.5x" width="220" height="326" /></a>

Theatrical release poster

Directed by

[John Duigan](//en.wikipedia.org/wiki/John_Duigan "John Duigan")

Produced by

Michael Cowan
Bertil Ohlsson
Jonathan Olsberg
Jason Piette
Maxime Rémillard
André Rouleau

Written by

John Duigan

Starring

[Charlize Theron](//en.wikipedia.org/wiki/Charlize_Theron "Charlize Theron")
[Penélope Cruz](//en.wikipedia.org/wiki/Pen%C3%A9lope_Cruz "Penélope Cruz")
[Stuart Townsend](//en.wikipedia.org/wiki/Stuart_Townsend "Stuart Townsend")

Narrated by

[Stuart Townsend](//en.wikipedia.org/wiki/Stuart_Townsend "Stuart Townsend")

Music by

Terry Frewer

Cinematography

[Paul Sarossy](//en.wikipedia.org/wiki/Paul_Sarossy "Paul Sarossy")

Edited by

Dominique Fortin

Production
company

Arclight Films

Distributed by

[Sony Pictures Classics](//en.wikipedia.org/wiki/Sony_Pictures_Classics "Sony Pictures Classics")

Release date

-   12 September 2004<span style="display:none"> (<span class="bday dtstart published updated">2004-09-12</span>)</span> <span class="nowrap">([Toronto International Film Festival](//en.wikipedia.org/wiki/Toronto_International_Film_Festival "Toronto International Film Festival"))</span>
-   17 September 2004<span style="display:none"> (<span class="bday dtstart published updated">2004-09-17</span>)</span> <span class="nowrap">(United States)</span>
-   -   -   

(Limited)

Running time

121 minutes
Toronto International Film Festival
132 minutes
(United States)

Country

Canada
United Kingdom

Language

English
[French](//en.wikipedia.org/wiki/French_language "French language")

Box office

$3,510,605<sup>[\[1\]](#cite_note-BoxOfficeMojo-1)</sup>

***Head in the Clouds*** is a 2004 [Canadian](//en.wikipedia.org/wiki/Cinema_of_Canada "Cinema of Canada")-<a href="//en.wikipedia.org/wiki/Cinema_of_United_Kingdom" class="mw-redirect" title="Cinema of United Kingdom">British</a> <a href="//en.wikipedia.org/wiki/War_drama" class="mw-redirect" title="War drama">war drama film</a> written and directed by [John Duigan](//en.wikipedia.org/wiki/John_Duigan "John Duigan"). The original [screenplay](//en.wikipedia.org/wiki/Screenplay "Screenplay") focuses on the choices young lovers must make as they find themselves surrounded by increasing political unrest in late-1930s [Europe](//en.wikipedia.org/wiki/Europe "Europe").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Plot</span>](#Plot)
-   [<span class="tocnumber">2</span> <span class="toctext">Cast</span>](#Cast)
-   [<span class="tocnumber">3</span> <span class="toctext">Production</span>](#Production)
-   [<span class="tocnumber">4</span> <span class="toctext">Critical reception</span>](#Critical_reception)
-   [<span class="tocnumber">5</span> <span class="toctext">Awards and nominations</span>](#Awards_and_nominations)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

In a [prologue](//en.wikipedia.org/wiki/Prologue "Prologue") set in [Paris](//en.wikipedia.org/wiki/Paris "Paris") in the year 1921, a young 14-year-old Gilda Bessé ([Charlize Theron](//en.wikipedia.org/wiki/Charlize_Theron "Charlize Theron")), the daughter of a [French](//en.wikipedia.org/wiki/French_people "French people") aristocrat and an emotionally unstable [American](//en.wikipedia.org/wiki/United_States "United States") mother, reluctantly is told by a [fortune teller](//en.wikipedia.org/wiki/Fortune-telling "Fortune-telling") that the <a href="//en.wikipedia.org/wiki/Chiromancy" class="mw-redirect" title="Chiromancy">life line on her palm</a> doesn't extend past the age of 34. Fast forward to a rainy night in 1933, when Gilda stumbles into the room of Guy Malyon, an [Irishman](//en.wikipedia.org/wiki/Irish_people "Irish people") who is a first-year [scholarship](//en.wikipedia.org/wiki/Scholarship "Scholarship") student at <a href="//en.wikipedia.org/wiki/Cambridge_University" class="mw-redirect" title="Cambridge University">Cambridge University</a>. She has had a lover's quarrel with one of the [dons](//en.wikipedia.org/wiki/University_don "University don"), and rather than turn her out into the storm, Guy gallantly allows her to spend the night. Later, they become lovers, but the two are separated when Gilda's mother dies and she opts to leave [England](//en.wikipedia.org/wiki/England "England"). A few years later, Guy sees her as an <a href="//en.wikipedia.org/wiki/Extra_(actor)" class="mw-redirect" title="Extra (actor)">extra</a> in a [Hollywood](//en.wikipedia.org/wiki/Hollywood "Hollywood") film, and shortly after he coincidentally receives a letter from her inviting him to visit her in Paris, where she's working as a [photographer](//en.wikipedia.org/wiki/Photography "Photography").

Guy discovers that Gilda is living with the [Spanish-born](//en.wikipedia.org/wiki/Spain "Spain") nursing student/model Mia and has a lover, whom she quickly discards when Guy moves in. The trio are enjoying their unusual living arrangement, but world events are beginning to affect their existence. It is the height of the [Spanish Civil War](//en.wikipedia.org/wiki/Spanish_Civil_War "Spanish Civil War"), and idealistic Guy, a long-time supporter of the army of the [Second Spanish Republic](//en.wikipedia.org/wiki/Second_Spanish_Republic "Second Spanish Republic"), is determined to do what he can to help them as [Francisco Franco](//en.wikipedia.org/wiki/Francisco_Franco "Francisco Franco")'s [fascists](//en.wikipedia.org/wiki/Fascism "Fascism") gain strength. Mia, too, is anxious to come to the aid of her native land. Gilda, however, has no interest in politics or anything else that might disrupt her life of luxury, and pleads with the two to ignore the conflict, but they feel compelled to act and depart for Spain.

By January 1938, Guy becomes a soldier, while Mia becomes a nurse and tends to the wounded. They cross paths one night and, before sleeping with Guy, Mia confesses she was Gilda's lover. In the morning, her ambulance is destroyed by a [land mine](//en.wikipedia.org/wiki/Land_mine "Land mine") resulting in Mia's death as well as the ambulance driver. A few months later in July 1938, Guy returns to Paris, where he is ignored by Gilda, who feels his abandonment of her was a form of betrayal.

Six years later, Guy is working as a spy with the underground in occupied Paris under the auspices of [British intelligence](//en.wikipedia.org/wiki/Intelligence_Corps_(United_Kingdom) "Intelligence Corps (United Kingdom)"). He learns that Gilda has taken [Nazi](//en.wikipedia.org/wiki/Nazism "Nazism") Major Franz Bietrich as a lover and visits her in their old apartment, where the two make love. The following morning she tells him their affair is over and the two can never see each other again. <a href="//en.wikipedia.org/wiki/D-Day" class="mw-redirect" title="D-Day">D-Day</a> is approaching, and Guy throws himself into his work. One day he arrives at a café to meet a contact, but instead is approached by Gilda, who has overheard her German lover plotting a trap and has come to help him escape in cleric's clothing she has concealed in the restaurant's <a href="//en.wikipedia.org/wiki/Washroom" class="mw-redirect" title="Washroom">washroom</a>. That night, he and his associates destroy a rail station, but only Guy manages to elude the German soldiers.

Guy returns to [London](//en.wikipedia.org/wiki/London "London"), where he discovers Gilda joined the [Resistance](//en.wikipedia.org/wiki/Resistance_during_World_War_II "Resistance during World War II") a few years earlier. With the <a href="//en.wikipedia.org/wiki/German_occupation_of_France_during_World_War_II" class="mw-redirect" title="German occupation of France during World War II">occupation of Paris</a> having come to an end, he realizes that the locals, who had long regarded Gilda as a Nazi sympathizer and [traitor](//en.wikipedia.org/wiki/Treason "Treason"), will seek revenge. As he returns to Paris to find her, Guy is unaware that Bietrich has been killed in Gilda's apartment and that she has been taken captive by a mob intent on avenging the deaths of their loved ones. She is finally killed, off-camera, by a local youth to avenge the death of his sister. The movie ends with Guy in Gilda's ransacked apartment reading the last letter written by her to him.

<span id="Cast" class="mw-headline">Cast</span>
-----------------------------------------------

-   [Charlize Theron](//en.wikipedia.org/wiki/Charlize_Theron "Charlize Theron") as Gilda Bessé
    -   Jolyane Langlois as 14 Year old Gilda
-   [Penélope Cruz](//en.wikipedia.org/wiki/Pen%C3%A9lope_Cruz "Penélope Cruz") as Mia
-   [Stuart Townsend](//en.wikipedia.org/wiki/Stuart_Townsend "Stuart Townsend") as Guy Malyon
-   [Thomas Kretschmann](//en.wikipedia.org/wiki/Thomas_Kretschmann "Thomas Kretschmann") as Sturmbannführer (Major) Franz Bietrich
-   [Steven Berkoff](//en.wikipedia.org/wiki/Steven_Berkoff "Steven Berkoff") as Charles Bessé
-   [David La Haye](//en.wikipedia.org/wiki/David_La_Haye "David La Haye") as Lucien
-   [Karine Vanasse](//en.wikipedia.org/wiki/Karine_Vanasse "Karine Vanasse") as Lisette
-   [Gabriel Hogan](//en.wikipedia.org/wiki/Gabriel_Hogan "Gabriel Hogan") as Julian Elsworth
-   [John Jorgensen](//en.wikipedia.org/wiki/John_Jorgenson "John Jorgenson") as [Django Reinhardt](//en.wikipedia.org/wiki/Django_Reinhardt "Django Reinhardt")

<span id="Production" class="mw-headline">Production</span>
-----------------------------------------------------------

The film was shot in London, [Cambridge](//en.wikipedia.org/wiki/Cambridge "Cambridge"), [Montreal](//en.wikipedia.org/wiki/Montreal "Montreal"), and Paris.

The [soundtrack](//en.wikipedia.org/wiki/Soundtrack "Soundtrack") included "Parlez-moi d'amour" by [Jean Lenoir](//en.wikipedia.org/wiki/Jean_Lenoir_(composer) "Jean Lenoir (composer)"), "Blue Drag" by [Josef Myrow](//en.wikipedia.org/wiki/Josef_Myrow "Josef Myrow"), "<a href="//en.wikipedia.org/wiki/Minor_Swing_(song)" class="mw-redirect" title="Minor Swing (song)">Minor Swing</a>" by [Stéphane Grappelli](//en.wikipedia.org/wiki/St%C3%A9phane_Grappelli "Stéphane Grappelli") and [Django Reinhardt](//en.wikipedia.org/wiki/Django_Reinhardt "Django Reinhardt"), "Big Jim Blues" by Harry Lawson and [Mary Lou Williams](//en.wikipedia.org/wiki/Mary_Lou_Williams "Mary Lou Williams"), "La rumba d'amour" by <a href="//en.wikipedia.org/wiki/Simon_Rodriguez" class="mw-redirect" title="Simon Rodriguez">Simon Rodriguez</a>, "Vous qui passez sans me voir" by [Charles Trenet](//en.wikipedia.org/wiki/Charles_Trenet "Charles Trenet") and [Jean Sablon](//en.wikipedia.org/wiki/Jean_Sablon "Jean Sablon"), "[My Girl's Pussy](//en.wikipedia.org/wiki/My_Girl%27s_Pussy "My Girl's Pussy")" by [Harry Roy](//en.wikipedia.org/wiki/Harry_Roy "Harry Roy") and performed by [John Duigan](//en.wikipedia.org/wiki/John_Duigan "John Duigan") and "La litanie à la vierge" by [Francis Poulenc](//en.wikipedia.org/wiki/Francis_Poulenc "Francis Poulenc").

The film featured [John Jorgenson](//en.wikipedia.org/wiki/John_Jorgenson "John Jorgenson") as [Django Reinhardt](//en.wikipedia.org/wiki/Django_Reinhardt "Django Reinhardt"); Jorgenson was discovered by the film's music coordinator and consultant, <a href="//en.wikipedia.org/w/index.php?title=Scottpatrick_Sellitto&amp;action=edit&amp;redlink=1" class="new" title="Scottpatrick Sellitto (page does not exist)">Scottpatrick Sellitto</a>. His reproduction of Django's playing was applauded throughout the world by many critics and the media. This led to the formation of the [John Jorgenson Quintet](//en.wikipedia.org/wiki/John_Jorgenson_Quintet "John Jorgenson Quintet"). The score was by <a href="//en.wikipedia.org/w/index.php?title=Terry_Frewer&amp;action=edit&amp;redlink=1" class="new" title="Terry Frewer (page does not exist)">Terry Frewer</a> and won best score award in the 2005 [Genie Awards](//en.wikipedia.org/wiki/Genie_Awards "Genie Awards").

The film opened on ten screens in the United States and earned $46,133 its <a href="//en.wikipedia.org/wiki/Opening_weekend" class="mw-redirect" title="Opening weekend">opening weekend</a>. It grossed a total of $398,278 in the US and Canada and $3,112,327 in other markets for a total worldwide box office of $3,510,605.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Critical_reception" class="mw-headline">Critical reception</span>
---------------------------------------------------------------------------

In his review in *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*, Stephen Holden said, "The strength of \[Charlize Theron's\] go-for-broke performance only underlines the weaknesses of the film . . . \[which\] plays like an entertaining compilation of Hollywood's favorite [World War II](//en.wikipedia.org/wiki/World_War_II "World War II") [clichés](//en.wikipedia.org/wiki/Clich%C3%A9 "Cliché")" and added, "Could it be that Hollywood's six decades of replaying the Good War has left us with nobility fatigue? At least *Head in the Clouds* is not the debacle of *[Charlotte Gray](//en.wikipedia.org/wiki/Charlotte_Gray_(film) "Charlotte Gray (film)")* and other epic-manqués. But if World War II is to continue to mean anything anymore, it has to be reimagined as a real event, not a deluxe, romantically spiced-up newsreel."<sup>[\[3\]](#cite_note-3)</sup>

[Roger Ebert](//en.wikipedia.org/wiki/Roger_Ebert "Roger Ebert") of the *[Chicago Sun-Times](//en.wikipedia.org/wiki/Chicago_Sun-Times "Chicago Sun-Times")* said the film "is silly and the plot is preposterous, but it labors under no delusions otherwise. It wants to be a hard-panting [melodrama](//en.wikipedia.org/wiki/Melodrama "Melodrama"), with spies and sex and love and death, and there are times when a movie like this is exactly what you feel like indulging."<sup>[\[4\]](#cite_note-4)</sup>

In the *[San Francisco Chronicle](//en.wikipedia.org/wiki/San_Francisco_Chronicle "San Francisco Chronicle")*, Walter Addiego called it "a glossy, stiff melodrama . . . a mixture of *[Casablanca](//en.wikipedia.org/wiki/Casablanca_(film) "Casablanca (film)")* and *[Cabaret](//en.wikipedia.org/wiki/Cabaret_(1972_film) "Cabaret (1972 film)")*, or possibly [Hemingway](//en.wikipedia.org/wiki/Ernest_Hemingway "Ernest Hemingway") and [Henry Miller](//en.wikipedia.org/wiki/Henry_Miller "Henry Miller"), and finally, it doesn't work, in part because the erotic content seems self-conscious and force-fit. In fact, if not for the presence of Charlize Theron, it's hard to imagine this film would have attracted anywhere near the kind of attention it's gotten . . . she's not at all bad, but her role as a young American heiress and libertine feels recycled from scores of other movies."<sup>[\[5\]](#cite_note-5)</sup>

[Peter Travers](//en.wikipedia.org/wiki/Peter_Travers "Peter Travers") of *[Rolling Stone](//en.wikipedia.org/wiki/Rolling_Stone "Rolling Stone")* awarded it one out of a possible four stars and described it as "a World War II melodrama of epic silliness and supreme vapidity . . . This spark-free film has no place to go on \[the cast's\] resumes except under the heading of *Cringing Embarrassment*."<sup>[\[6\]](#cite_note-6)</sup>

<span id="Awards_and_nominations" class="mw-headline">Awards and nominations</span>
-----------------------------------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Cinematography" class="mw-redirect" title="Genie Award for Best Achievement in Cinematography">Genie Award for Best Achievement in Cinematography</a> (Paul Sarossy, **winner**)
-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Costume_Design" class="mw-redirect" title="Genie Award for Best Achievement in Costume Design">Genie Award for Best Achievement in Costume Design</a> (Mario Davignon, **winner**)
-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Music_-_Original_Score" class="mw-redirect" title="Genie Award for Best Achievement in Music - Original Score">Genie Award for Best Achievement in Music - Original Score</a> (Terry Frewer, **winner**)
-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Editing" class="mw-redirect" title="Genie Award for Best Achievement in Editing">Genie Award for Best Achievement in Editing</a> (Dominique Fortin, **winner**)
-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Art_Direction/Production_Design" class="mw-redirect" title="Genie Award for Best Achievement in Art Direction/Production Design">Genie Award for Best Achievement in Art Direction/Production Design</a> (Jonathan Lee and Gilles Aird, nominees)
-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Overall_Sound" class="mw-redirect" title="Genie Award for Best Achievement in Overall Sound">Genie Award for Best Achievement in Overall Sound</a> (Pierre Blain, Michel Descombes, Gavin Fernandes, and Marcel Pothier, nominees)
-   <a href="//en.wikipedia.org/wiki/Genie_Award_for_Best_Achievement_in_Sound_Editing" class="mw-redirect" title="Genie Award for Best Achievement in Sound Editing">Genie Award for Best Achievement in Sound Editing</a> (Guy Pelletier, Marcel Pothier, Guy Francoeur, Antoine Morin, and Natalie Fleurant, nominees)
-   Canadian Society of Cinematographers Award for Best Cinematography in a Theatrical Feature (Sarossy, **winner**)
-   <a href="//en.wikipedia.org/wiki/Jutra_Award" class="mw-redirect" title="Jutra Award">Jutra Award</a> for Best Costume Design (Davignon, nominee)
-   Milan International Film Festival Award for Best Film (**winner**)

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-BoxOfficeMojo_1-0)**</span> <span class="reference-text"><a href="http://www.boxofficemojo.com/movies/?id=headintheclouds.htm" class="external text">&quot;Head in the Clouds (2004)&quot;</a>. [Box Office Mojo](//en.wikipedia.org/wiki/Box_Office_Mojo "Box Office Mojo")<span class="reference-accessdate">. Retrieved <span class="nowrap">28 May</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHead+in+the+Clouds&amp;rft.btitle=Head+in+the+Clouds+%282004%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.boxofficemojo.com%2Fmovies%2F%3Fid%3Dheadintheclouds.htm&amp;rft.pub=Box+Office+Mojo&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.boxofficemojo.com/movies/?id=headintheclouds.htm" class="external text"><em>Head in the Clouds</em> at BoxOfficeMojo.com</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://movies.nytimes.com/2004/09/17/movies/17HEAD.html" class="external text"><em>New York Times</em> review</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/20041001/REVIEWS/40920007/1023" class="external text"><em>Chicago Sun-Times</em> review</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2004/09/24/DDGJ48TGD51.DTL" class="external text"><em>San Francisco Chronicle</em> review</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.rollingstone.com/reviews/movie/6168962/review/6485121/head_in_the_clouds" class="external text"><em>Rolling Stone</em> review</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.sonyclassics.com/headintheclouds/" class="external text">Official website</a>
-   <a href="http://www.imdb.com/title/tt0338097/" class="external text"><em>Head in the Clouds</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   <a href="https://www.rottentomatoes.com/m/head_in_the_clouds/" class="external text"><em>Head in the Clouds</em></a> at [Rotten Tomatoes](//en.wikipedia.org/wiki/Rotten_Tomatoes "Rotten Tomatoes")

-   [v](//en.wikipedia.org/wiki/Template:John_Duigan "Template:John Duigan")
-   [t](//en.wikipedia.org/wiki/Template_talk:John_Duigan "Template talk:John Duigan")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:John_Duigan&amp;action=edit" class="external text">e</a>

Films directed by [John Duigan](//en.wikipedia.org/wiki/John_Duigan "John Duigan")

-   *[The Firm Man](//en.wikipedia.org/wiki/The_Firm_Man "The Firm Man")* (1975)
-   *[The Trespassers](//en.wikipedia.org/wiki/The_Trespassers "The Trespassers")* (1976)
-   *[Mouth to Mouth](//en.wikipedia.org/wiki/Mouth_to_Mouth_(1978_film) "Mouth to Mouth (1978 film)")* (1978)
-   *[Dimboola](//en.wikipedia.org/wiki/Dimboola_(film) "Dimboola (film)")* (1979)
-   *[Winter of Our Dreams](//en.wikipedia.org/wiki/Winter_of_Our_Dreams "Winter of Our Dreams")* (1981)
-   *[Far East](//en.wikipedia.org/wiki/Far_East_(film) "Far East (film)")* (1982)
-   *[One Night Stand](//en.wikipedia.org/wiki/One_Night_Stand_(1984_film) "One Night Stand (1984 film)")* (1984)
-   *[The Year My Voice Broke](//en.wikipedia.org/wiki/The_Year_My_Voice_Broke "The Year My Voice Broke")* (1987)
-   *[Fragments of War: The Story of Damien Parer](//en.wikipedia.org/wiki/Fragments_of_War:_The_Story_of_Damien_Parer "Fragments of War: The Story of Damien Parer")* (1988)
-   *[Romero](//en.wikipedia.org/wiki/Romero_(film) "Romero (film)")* (1989)
-   *[Flirting](//en.wikipedia.org/wiki/Flirting_(film) "Flirting (film)")* (1991)
-   *[Wide Sargasso Sea](//en.wikipedia.org/wiki/Wide_Sargasso_Sea_(1993_film) "Wide Sargasso Sea (1993 film)")* (1993)
-   *[Sirens](//en.wikipedia.org/wiki/Sirens_(1994_film) "Sirens (1994 film)")* (1994)
-   *[The Journey of August King](//en.wikipedia.org/wiki/The_Journey_of_August_King "The Journey of August King")* (1995)
-   *[The Leading Man](//en.wikipedia.org/wiki/The_Leading_Man "The Leading Man")* (1996)
-   *[Lawn Dogs](//en.wikipedia.org/wiki/Lawn_Dogs "Lawn Dogs")* (1997)
-   *[Molly](//en.wikipedia.org/wiki/Molly_(1999_film) "Molly (1999 film)")* (1999)
-   *[Paranoid](//en.wikipedia.org/wiki/Paranoid_(2000_thriller_film) "Paranoid (2000 thriller film)")* (2000)
-   *[The Parole Officer](//en.wikipedia.org/wiki/The_Parole_Officer "The Parole Officer")* (2001)
-   *<span class="mw-selflink selflink">Head in the Clouds</span>* (2004)
-   *[Careless Love](//en.wikipedia.org/wiki/Careless_Love_(film) "Careless Love (film)")* (2012)

