+++
title = "Thomas Simpson (engineer)"
date = "2017-01-24T18:02:00"
source = "https://en.wikipedia.org/wiki/Thomas_Simpson_(engineer)"
categories = [ "blog", "movies", "pets", "art" ]
tags = [ "violet", "green", "white", "orange", "indigo", "blue" ]

+++

<span class="fn">Thomas Simpson</span>

Born

1755
<span class="birthplace">[Blackwell](//en.wikipedia.org/wiki/Blackwell,_Cumbria "Blackwell, Cumbria"), [Carlisle](//en.wikipedia.org/wiki/City_of_Carlisle "City of Carlisle"), [Cumberland](//en.wikipedia.org/wiki/Cumberland "Cumberland")</span>

Died

1823

Nationality

[British](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

**Engineering career**

Discipline

[civil engineer](//en.wikipedia.org/wiki/Civil_engineer "Civil engineer")

**Thomas Simpson** (1755–1823) was a [British](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") [civil engineer](//en.wikipedia.org/wiki/Civil_engineer "Civil engineer").<sup>[\[1\]](#cite_note-Skempton2002-1)</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Simpson was born in [Blackwell](//en.wikipedia.org/wiki/Blackwell,_Cumbria "Blackwell, Cumbria"), [Carlisle](//en.wikipedia.org/wiki/City_of_Carlisle "City of Carlisle") and began his career in 1778 as a [millwright](//en.wikipedia.org/wiki/Millwright "Millwright") until being appointed an inspector and engineer of the [Chelsea Waterworks](//en.wikipedia.org/wiki/Chelsea_Waterworks_Company "Chelsea Waterworks Company"). He later also became an engineer at [Lambeth Waterworks Company](//en.wikipedia.org/wiki/Lambeth_Waterworks_Company "Lambeth Waterworks Company"). He contributed to the introduction of [iron](//en.wikipedia.org/wiki/Iron "Iron") fresh water pipes and replacement of wooden mains in [London](//en.wikipedia.org/wiki/London "London") and throughout the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom"), testifying before a Parliamentary select committee in 1821 that he had invented a method of making <a href="//en.wikipedia.org/wiki/Spigot" class="mw-redirect" title="Spigot">spigot</a> and [socket](//en.wikipedia.org/wiki/Ball_and_socket_joint "Ball and socket joint") joints watertight by filling them with [hemp](//en.wikipedia.org/wiki/Hemp "Hemp") or [flax](//en.wikipedia.org/wiki/Flax "Flax") and then covering them in [lead](//en.wikipedia.org/wiki/Lead "Lead"). He also built a workshop to repair and maintain [steam engines](//en.wikipedia.org/wiki/Steam_engine "Steam engine") in 1785, which his son [James Simpson](//en.wikipedia.org/wiki/James_Simpson_(engineer) "James Simpson (engineer)") took over and developed into <a href="//en.wikipedia.org/wiki/James_Simpson_and_Co._Ltd" class="mw-redirect" title="James Simpson and Co. Ltd">James Simpson and Co. Ltd</a>, later <a href="//en.wikipedia.org/wiki/Worthington-Simpson_Ltd" class="mw-redirect" title="Worthington-Simpson Ltd">Worthington-Simpson Ltd</a>, which after several further mergers currently trades as [Flowserve](//en.wikipedia.org/wiki/Flowserve "Flowserve").<sup>[\[2\]](#cite_note-Roberts2006-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Skempton2002_1-0)**</span> <span class="reference-text">A. W. Skempton (2002). <a href="https://books.google.com/books?id=jeOMfpYMOtYC&amp;pg=PA612" class="external text"><em>A Biographical Dictionary of Civil Engineers in Great Britain and Ireland: 1500-1830</em></a>. Thomas Telford. pp. 612–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-7277-2939-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-7277-2939-2 "Special:BookSources/978-0-7277-2939-2")<span class="reference-accessdate">. Retrieved <span class="nowrap">27 October</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThomas+Simpson+%28engineer%29&amp;rft.au=A.+W.+Skempton&amp;rft.btitle=A+Biographical+Dictionary+of+Civil+Engineers+in+Great+Britain+and+Ireland%3A+1500-1830&amp;rft.date=2002&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DjeOMfpYMOtYC%26pg%3DPA612&amp;rft.isbn=978-0-7277-2939-2&amp;rft.pages=612-&amp;rft.pub=Thomas+Telford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Roberts2006_2-0)**</span> <span class="reference-text">Gwilym Roberts (1 January 2006). <a href="https://books.google.com/books?id=qQhhuSvu4DwC&amp;pg=SA8-PA8" class="external text"><em>Chelsea to Cairo-- 'Taylor-Made' Water Through Eleven Reigns and in Six Continents: A History of John Taylor &amp; Sons and Their Predecessors</em></a>. Thomas Telford. pp. 8–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-7277-3411-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-7277-3411-2 "Special:BookSources/978-0-7277-3411-2")<span class="reference-accessdate">. Retrieved <span class="nowrap">27 October</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThomas+Simpson+%28engineer%29&amp;rft.au=Gwilym+Roberts&amp;rft.btitle=Chelsea+to+Cairo--+%27Taylor-Made%27+Water+Through+Eleven+Reigns+and+in+Six+Continents%3A+A+History+of+John+Taylor+%26+Sons+and+Their+Predecessors&amp;rft.date=2006-01-01&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DqQhhuSvu4DwC%26pg%3DSA8-PA8&amp;rft.isbn=978-0-7277-3411-2&amp;rft.pages=8-&amp;rft.pub=Thomas+Telford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.google.com/patents/EP2486319A1?cl=en" class="external text">&quot;Patent: Simplified low insertion force sealing device capable of self restraint and joint deflection EP 2486319 A1&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThomas+Simpson+%28engineer%29&amp;rft.btitle=Patent%3A+Simplified+low+insertion+force+sealing+device+capable+of+self+restraint+and+joint+deflection+EP+2486319+A1&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.google.com%2Fpatents%2FEP2486319A1%3Fcl%3Den&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> — "The first bell and spigot joint was developed by Thomas Simpson of the Chelsea Water Company in England in 1785. The joint was caulked with juie rope impregnated with pine resin or tallow and sealed in place with molten lead. The bell and spigot joint remained the predominant pipe joint until the advent of the push-on joint, for example the TYTON® Joint, in 1956."

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Suspension_bridge_pattern_german1.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Suspension_bridge_pattern_german1.svg/60px-Suspension_bridge_pattern_german1.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Suspension_bridge_pattern_german1.svg/90px-Suspension_bridge_pattern_german1.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/07/Suspension_bridge_pattern_german1.svg/120px-Suspension_bridge_pattern_german1.svg.png 2x" width="60" height="21" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/Civil_engineering" title="Civil engineering">civil engineering</a> topic is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Thomas_Simpson_(engineer)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Civil-engineering-stub" title="Template:Civil-engineering-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Civil-engineering-stub" title="Template talk:Civil-engineering-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Civil-engineering-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


