+++
title = "Giuseppe Coco"
date = "2009-04-05T09:42:25"
source = "https://en.wikipedia.org/wiki/Giuseppe_Coco"
categories = [ "games", "blog", "music", "work", "food", "art", "home", "movies", "books" ]
tags = [ "grey", "indigo", "yellow", "black", "blue", "violet", "orange" ]

+++

**Giuseppe Coco** (1936 – 4 August 2012) was an Italian comics artist and illustrator.

Born in [Biancavilla](//en.wikipedia.org/wiki/Biancavilla "Biancavilla"), [Province of Catania](//en.wikipedia.org/wiki/Province_of_Catania "Province of Catania"), Coco started his career in the 1960s as an illustrator of the satyrical magazine *Il Travaso Delle Idee*.<sup>[\[1\]](#cite_note-Pappalardo-1)[\[2\]](#cite_note-Coco-2)</sup> He worked for many Italian magazines and newspapers, notably *[La Repubblica](//en.wikipedia.org/wiki/La_Repubblica "La Repubblica")*, *[L'espresso](//en.wikipedia.org/wiki/L%27espresso "L'espresso")*, *[Famiglia Cristiana](//en.wikipedia.org/wiki/Famiglia_Cristiana "Famiglia Cristiana")*, *[Playmen](//en.wikipedia.org/wiki/Playmen "Playmen")*, *[La Gazzetta dello Sport](//en.wikipedia.org/wiki/La_Gazzetta_dello_Sport "La Gazzetta dello Sport")*, *[La Domenica del Corriere](//en.wikipedia.org/wiki/La_Domenica_del_Corriere "La Domenica del Corriere")* and *[Epoca](//en.wikipedia.org/wiki/Epoca_(magazine) "Epoca (magazine)")*.<sup>[\[1\]](#cite_note-Pappalardo-1)[\[2\]](#cite_note-Coco-2)</sup> He also collaborated with some international magazines, including *[El País](//en.wikipedia.org/wiki/El_Pa%C3%ADs "El País"), [Paris Match](//en.wikipedia.org/wiki/Paris_Match "Paris Match"), [Stern](//en.wikipedia.org/wiki/Stern_(magazine) "Stern (magazine)"), [Hara-Kiri](//en.wikipedia.org/wiki/Hara-Kiri_(magazine) "Hara-Kiri (magazine)"), [The Saturday Evening Post](//en.wikipedia.org/wiki/The_Saturday_Evening_Post "The Saturday Evening Post"), [Punch](//en.wikipedia.org/wiki/Punch_(magazine) "Punch (magazine)")*.<sup>[\[1\]](#cite_note-Pappalardo-1)[\[2\]](#cite_note-Coco-2)</sup> In 2006, on the occasion of the seventieth birthday of Coco, several artists including [Dario Fo](//en.wikipedia.org/wiki/Dario_Fo "Dario Fo"), [Mœbius](//en.wikipedia.org/wiki/Jean_Giraud "Jean Giraud"), [Bruno Bozzetto](//en.wikipedia.org/wiki/Bruno_Bozzetto "Bruno Bozzetto"), [Milo Manara](//en.wikipedia.org/wiki/Milo_Manara "Milo Manara") , [Quino](//en.wikipedia.org/wiki/Quino "Quino"), [Osvaldo Cavandoli](//en.wikipedia.org/wiki/Osvaldo_Cavandoli "Osvaldo Cavandoli") and [Sergio Staino](//en.wikipedia.org/wiki/Sergio_Staino "Sergio Staino"), celebrated him with a series of unreleased and exclusive writings and drawings, published in a volume titled *Omaggi al maestro. Per il settantesimo compleanno di Coco* ("Homage to the teacher. For the seventieth birthday of Coco").<sup>[\[1\]](#cite_note-Pappalardo-1)</sup> The Museum of satirical drawings in [Biancavilla](//en.wikipedia.org/wiki/Biancavilla "Biancavilla") was named after him.<sup>[\[2\]](#cite_note-Coco-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Pappalardo_1-0) [<sup>***b***</sup>](#cite_ref-Pappalardo_1-1) [<sup>***c***</sup>](#cite_ref-Pappalardo_1-2) [<sup>***d***</sup>](#cite_ref-Pappalardo_1-3)</span> <span class="reference-text">Nello Pappalardo (December 2007). "Coco, l'arte del segno". *Catania Provincia Euromediterranea*. **2** (531): 24–25.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGiuseppe+Coco&amp;rft.atitle=Coco%2C+l%99arte+del+segno&amp;rft.au=Nello+Pappalardo&amp;rft.date=2007-12&amp;rft.genre=article&amp;rft.issue=531&amp;rft.jtitle=Catania+Provincia+Euromediterranea&amp;rft.pages=24-25&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Coco_2-0) [<sup>***b***</sup>](#cite_ref-Coco_2-1) [<sup>***c***</sup>](#cite_ref-Coco_2-2) [<sup>***d***</sup>](#cite_ref-Coco_2-3)</span> <span class="reference-text"><a href="http://www.lastampa.it/2012/08/08/cultura/fumetti-e-cartoons/addio-al-vignettista-coco-hzTksVXVwInhrTjl3w9jyM/pagina.html" class="external text">&quot;Addio al vignettista Coco&quot;</a>. *[La Stampa](//en.wikipedia.org/wiki/La_Stampa "La Stampa")*. 8 August 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">10 October</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGiuseppe+Coco&amp;rft.atitle=Addio+al+vignettista+Coco&amp;rft.date=2012-08-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.lastampa.it%2F2012%2F08%2F08%2Fcultura%2Ffumetti-e-cartoons%2Faddio-al-vignettista-coco-hzTksVXVwInhrTjl3w9jyM%2Fpagina.html&amp;rft.jtitle=La+Stampa&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.maestrogiuseppecoco.it/" class="external text">official website</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:FBcreatorballoon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/FBcreatorballoon.svg/32px-FBcreatorballoon.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/47/FBcreatorballoon.svg/48px-FBcreatorballoon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/47/FBcreatorballoon.svg/64px-FBcreatorballoon.svg.png 2x" width="32" height="22" /></a></td>
<td><em>This profile of a European comics creator, writer, or artist is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Giuseppe_Coco&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Europe-comics-creator-stub" title="Template:Europe-comics-creator-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Europe-comics-creator-stub" title="Template talk:Europe-comics-creator-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Europe-comics-creator-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


