+++
title = "Medway Megaliths"
date = "2011-08-17T09:49:07"
source = "https://en.wikipedia.org/wiki/Medway_Megaliths"
categories = [ "home", "blog", "work", "books" ]
tags = [ "black", "yellow", "orange", "red", "indigo" ]

+++

Medway Megaliths

<a href="//en.wikipedia.org/wiki/File:Three_Medway_Megaliths.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/22/Three_Medway_Megaliths.jpg/250px-Three_Medway_Megaliths.jpg" alt="Three Medway Megaliths.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/22/Three_Medway_Megaliths.jpg/375px-Three_Medway_Megaliths.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/22/Three_Medway_Megaliths.jpg/500px-Three_Medway_Megaliths.jpg 2x" width="250" height="202" /></a>

Three of the Medway Megaliths: Kit's Coty House (left), Little Kit's Coty (above right), and the Coldrum Stones (below right).

<a href="//en.wikipedia.org/wiki/File:Kent_UK_location_map.svg" class="image" title="Medway Megaliths is located in Kent"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Kent_UK_location_map.svg/220px-Kent_UK_location_map.svg.png" alt="Medway Megaliths is located in Kent" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Kent_UK_location_map.svg/330px-Kent_UK_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Kent_UK_location_map.svg/440px-Kent_UK_location_map.svg.png 2x" width="220" height="154" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Medway Megaliths" alt="Medway Megaliths" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

Location within Kent

Established

Early Neolithic

Location

Northern Kent

[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Medway_Megaliths&amp;params=51.3_N_0.48_E_type:landmark" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°18′N</span> <span class="longitude">0°29′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.3°N 0.48°E</span><span style="display:none">﻿ / <span class="geo">51.3; 0.48</span></span></span></a></span>

Type

[Long barrow](//en.wikipedia.org/wiki/Long_barrow "Long barrow")

The **Medway Megaliths**, sometimes termed the **Kentish Megaliths**, are a group of [Early Neolithic](//en.wikipedia.org/wiki/Neolithic_British_Isles "Neolithic British Isles") [chambered long barrows](//en.wikipedia.org/wiki/Chambered_long_barrow "Chambered long barrow") and other [megalithic](//en.wikipedia.org/wiki/Megalith "Megalith") monuments located in the lower valley of the [River Medway](//en.wikipedia.org/wiki/River_Medway "River Medway") in [Kent](//en.wikipedia.org/wiki/Kent "Kent"), <a href="//en.wikipedia.org/wiki/South-East_England" class="mw-redirect" title="South-East England">South-East England</a>. Constructed from local [sarsen](//en.wikipedia.org/wiki/Sarsen "Sarsen") stone and soil between the 4th and 3rd millennia BCE, they represent the only known prehistoric megalithic group in eastern England and the most south-easterly group in Britain.

They remain one of several regionally contained chambered long barrow traditions in Britain, although have certain precise architectural characteristics which mark them out as distinct from other groups. The purpose of these long barrows remains elusive, although some were used as tombs for the remains of a select group of individuals. It is also widely believed that they were places where religious rituals were performed. Many archaeologists believe that they reflect the process of Neolithisation of Britain, as hunter-gatherer populations were replaced by pastoralists.

Three chambered tombs have been identified to the west of the river: the <a href="//en.wikipedia.org/wiki/Coldrum_Stones" class="mw-redirect" title="Coldrum Stones">Coldrum Stones</a>, <a href="//en.wikipedia.org/wiki/Addington_long_barrow" class="mw-redirect" title="Addington long barrow">Addington long barrow</a>, and <a href="//en.wikipedia.org/wiki/Chestnuts_long_barrow" class="mw-redirect" title="Chestnuts long barrow">Chestnuts long barrow</a>. To the east of the river, another three chambered tombs have been identified: [Kit's Coty House](//en.wikipedia.org/wiki/Kit%27s_Coty_House "Kit's Coty House"), <a href="//en.wikipedia.org/wiki/Countless_Stones" class="mw-redirect" title="Countless Stones">Little Kit's Coty House</a>, and [Smythe's Megalith](//en.wikipedia.org/wiki/Smythe%27s_Megalith "Smythe's Megalith"), although it has also been suggested that two nearby megaliths, the [Coffin Stone](//en.wikipedia.org/wiki/Coffin_Stone "Coffin Stone") and the [White Horse Stone](//en.wikipedia.org/wiki/White_Horse_Stone "White Horse Stone"), are remnants of former chambered tombs. An Early Neolithic [longhouse](//en.wikipedia.org/wiki/Longhouse "Longhouse") and [causewayed enclosure](//en.wikipedia.org/wiki/Causewayed_enclosure "Causewayed enclosure") have also been identified in the vicinity of the monuments.

The Medway Megaliths have become heavily damaged and dilapidated since original construction, largely due to an intentional program of destruction in the late 13th century CE. They began to attract the interest of <a href="//en.wikipedia.org/wiki/Antiquarianism" class="mw-redirect" title="Antiquarianism">antiquarians</a> in the late 16th century, who developed a number of erroneous theories about their origin, before later being scientifically investigated by [archaeologists](//en.wikipedia.org/wiki/Archaeology "Archaeology") in the late 19th century. Local folklore has also grown up around the monuments, which came to be interpreted and used as sacred sites by <a href="//en.wikipedia.org/wiki/Paganism_(contemporary)" class="mw-redirect" title="Paganism (contemporary)">contemporary Pagans</a> in the latter 20th century.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">The tomb building tradition</span>](#The_tomb_building_tradition)
-   [<span class="tocnumber">2</span> <span class="toctext">Description</span>](#Description)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Related activity</span>](#Related_activity)
-   [<span class="tocnumber">3</span> <span class="toctext">Later history</span>](#Later_history)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Antiquarian and archaeological investigation</span>](#Antiquarian_and_archaeological_investigation)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Religious and folk practices</span>](#Religious_and_folk_practices)
-   [<span class="tocnumber">4</span> <span class="toctext">The western stones</span>](#The_western_stones)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Coldrum Long Barrow</span>](#Coldrum_Long_Barrow)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Addington Long Barrow</span>](#Addington_Long_Barrow)
    -   [<span class="tocnumber">4.3</span> <span class="toctext">Chestnuts Long Barrow</span>](#Chestnuts_Long_Barrow)
-   [<span class="tocnumber">5</span> <span class="toctext">The eastern stones</span>](#The_eastern_stones)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Kit's Coty House</span>](#Kit.27s_Coty_House)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">Little Kit's Coty House</span>](#Little_Kit.27s_Coty_House)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">Coffin Stone</span>](#Coffin_Stone)
    -   [<span class="tocnumber">5.4</span> <span class="toctext">Smythe's Megalith</span>](#Smythe.27s_Megalith)
    -   [<span class="tocnumber">5.5</span> <span class="toctext">The White Horse Stones</span>](#The_White_Horse_Stones)
    -   [<span class="tocnumber">5.6</span> <span class="toctext">Other possible tombs</span>](#Other_possible_tombs)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
    -   [<span class="tocnumber">6.1</span> <span class="toctext">Footnotes</span>](#Footnotes)
    -   [<span class="tocnumber">6.2</span> <span class="toctext">Bibliography</span>](#Bibliography)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

The Early Neolithic was a revolutionary period of British history. Beginning in the fifth millennium BCE, it saw a widespread change in lifestyle as the communities living in the British Isles adopted [agriculture](//en.wikipedia.org/wiki/Agriculture "Agriculture") as their primary form of subsistence, abandoning the [hunter-gatherer](//en.wikipedia.org/wiki/Hunter-gatherer "Hunter-gatherer") lifestyle that had characterised the preceding [Mesolithic](//en.wikipedia.org/wiki/Mesolithic "Mesolithic") period.<sup>[\[1\]](#cite_note-FOOTNOTEHutton199116-1)</sup> Archaeologists have been unable to prove whether this adoption of farming was because of a new influx of migrants coming in from continental Europe or because the indigenous Mesolithic Britons came to adopt the agricultural practices of continental societies.<sup>[\[2\]](#cite_note-FOOTNOTEHutton199116Hutton201334.E2.80.9335-2)</sup> Either way, it certainly emerged through contact with continental Europe, probably as a result of centuries of interaction between Mesolithic people living in south-east Britain and [Linear Pottery culture](//en.wikipedia.org/wiki/Linear_Pottery_culture "Linear Pottery culture") (LBK) communities in north-eastern France.<sup>[\[3\]](#cite_note-FOOTNOTEAshbee1999272-3)</sup>

Between 4500 and 3800 BCE, all of the British Isles came to abandon its former Mesolithic hunter-gatherer lifestyle, to be replaced by the new agricultural subsistence of the Neolithic Age.<sup>[\[4\]](#cite_note-FOOTNOTEHutton199117-4)</sup> Throughout most of Britain, there is little evidence of cereal or permanent dwellings from this period, leading archaeologists to believe that the Early Neolithic economy on the island was largely [pastoral](//en.wikipedia.org/wiki/Pastoralism "Pastoralism"), relying on herding cattle, with people living a nomadic or semi-nomadic way of life.<sup>[\[5\]](#cite_note-FOOTNOTEChampion200773.E2.80.9374Hutton201333-5)</sup> It is apparent that although a common [material culture](//en.wikipedia.org/wiki/Material_culture "Material culture") was shared throughout most of the [British Isles](//en.wikipedia.org/wiki/British_Isles "British Isles") in this period, there was great regional variation regarding the nature and distribution of settlement, architectural styles, and the use of natural resources.<sup>[\[6\]](#cite_note-FOOTNOTEBradley200729.E2.80.9330-6)</sup> There is archaeological evidence of violence and warfare in Early Neolithic Britain from such sites as [West Kennet Long Barrow](//en.wikipedia.org/wiki/West_Kennet_Long_Barrow "West Kennet Long Barrow") and [Hambledon Hill](//en.wikipedia.org/wiki/Hambledon_Hill "Hambledon Hill"), with some groups constructing fortifications to defend themselves from attackers.<sup>[\[7\]](#cite_note-FOOTNOTEHutton199118.E2.80.9319-7)</sup> Contemporary archaeologists have no direct proof of [gender relations](//en.wikipedia.org/wiki/Gender_role "Gender role") on the island at this time, although most believe that it was probably a male-dominated society, in keeping with all recorded societies that practice large-scale animal husbandry.<sup>[\[8\]](#cite_note-FOOTNOTEHutton199119-8)</sup>

Britain was largely forested in this period, although did witness some land clearance.<sup>[\[9\]](#cite_note-FOOTNOTEHutton201337-9)</sup> It remains unclear to what extent the Kentish area was deforested in the Early Neolithic, although it appears that widespread forest clearance only took place on the chalklands of south-east Britain much later, in the Late Bronze Age.<sup>[\[10\]](#cite_note-FOOTNOTEBarclayFitzpatrickHaydenStafford200620-10)</sup> Environmental data from the area around the White Horse Stone supports the idea that the area was still largely forested in the Early Neolithic, covered by a woodland of oak, ash, hazel/alder and *[Maloideae](//en.wikipedia.org/wiki/Maloideae "Maloideae")*.<sup>[\[11\]](#cite_note-FOOTNOTEBarclayFitzpatrickHaydenStafford200625.E2.80.9326-11)</sup>

### <span id="The_tomb_building_tradition" class="mw-headline">The tomb building tradition</span>

"It seems that the role of ancestors in Neolithic society was much more important than in the world of the hunter-gatherer. Clans and forebears began to have symbolic importance to the settled farming communities of the Neolithic. Dead ancestors were celebrated through funerals, feasts and grave goods, and their carefully selected body-parts were housed in specially built monuments, often symbolising 'houses' of the dead ... The tombs provide the earliest and most tangible evidence of Neolithic people and their customs, and are some of the most impressive and aesthetically distinctive constructions of prehistoric Britain."

Archaeologist and prehistorian [Caroline Malone](//en.wikipedia.org/wiki/Caroline_Malone "Caroline Malone"), 2001.<sup>[\[12\]](#cite_note-FOOTNOTEMalone2001103-12)</sup>

Across Western Europe, the Early Neolithic marked the first period in which humans built monumental structures in the landscape.<sup>[\[13\]](#cite_note-FOOTNOTEHutton199119Hutton201337-13)</sup> These were tombs that held the physical remains of the dead, and though sometimes constructed out of timber, many were built using large stones, now known as "[megaliths](//en.wikipedia.org/wiki/Megalith "Megalith")".<sup>[\[8\]](#cite_note-FOOTNOTEHutton199119-8)</sup> Individuals were rarely buried alone in the Early Neolithic, instead being interned in collective burials with other members of their community.<sup>[\[12\]](#cite_note-FOOTNOTEMalone2001103-12)</sup> The construction of these collective burial monumental tombs, both wooden and megalithic, began in continental Europe before being adopted in Britain in the first half of the fourth millennium BCE.<sup>[\[14\]](#cite_note-FOOTNOTEMalone2001103.E2.80.93104Hutton201341-14)</sup>

The Early Neolithic people of Britain placed far greater emphasis on the ritualised burial of the dead than their Mesolithic forebears had done.<sup>[\[12\]](#cite_note-FOOTNOTEMalone2001103-12)</sup> Many archaeologists have suggested that this is because Early Neolithic people adhered to an [ancestor cult](//en.wikipedia.org/wiki/Veneration_of_the_dead "Veneration of the dead") that venerated the spirits of the dead, believing that they could intercede with the forces of nature for the benefit of their living descendants.<sup>[\[15\]](#cite_note-FOOTNOTEBurl198161Malone2001103-15)</sup> It has furthermore been suggested that Early Neolithic people entered into the tombs – which doubled as [temples](//en.wikipedia.org/wiki/Temple "Temple") or [shrines](//en.wikipedia.org/wiki/Shrine "Shrine") – to perform rituals that would honour the dead and ask for their assistance.<sup>[\[16\]](#cite_note-FOOTNOTEBurl198161-16)</sup> For this reason, historian [Ronald Hutton](//en.wikipedia.org/wiki/Ronald_Hutton "Ronald Hutton") termed these monuments "tomb-shrines" to reflect their dual purpose.<sup>[\[17\]](#cite_note-FOOTNOTEHutton201341-17)</sup>

In Britain, these tombs were typically located on prominent hills and slopes overlooking the surrounding landscape, perhaps at the junction between different territories.<sup>[\[18\]](#cite_note-FOOTNOTEMalone2001106.E2.80.93107-18)</sup> Archaeologist [Caroline Malone](//en.wikipedia.org/wiki/Caroline_Malone "Caroline Malone") noted that the tombs would have served as one of a variety of markers in the landscape that conveyed information on "territory, political allegiance, ownership, and ancestors."<sup>[\[19\]](#cite_note-FOOTNOTEMalone2001107-19)</sup> Many archaeologists have subscribed to the idea that these tomb-shrines served as territorial markers between different tribal groups, although others have argued that such markers would be of little use to a nomadic herding society.<sup>[\[20\]](#cite_note-FOOTNOTEHutton201342.E2.80.9343-20)</sup> Instead it has been suggested that they represent markers along herding pathways.<sup>[\[21\]](#cite_note-FOOTNOTEHutton201343-21)</sup> Many archaeologists have suggested that the construction of such monuments reflects an attempt to stamp control and ownership over the land, thus representing a change in mindset brought about by Neolithicisation.<sup>[\[22\]](#cite_note-FOOTNOTEHutton201339-22)</sup> Others have suggested that these monuments were built on sites already deemed sacred by Mesolithic hunter-gatherers.<sup>[\[23\]](#cite_note-FOOTNOTEHutton201339.E2.80.9340-23)</sup>

Archaeologists have differentiated these Early Neolithic tombs into a variety of different architectural styles, each typically associated with a different region within the British Isles.<sup>[\[16\]](#cite_note-FOOTNOTEBurl198161-16)</sup> [Passage graves](//en.wikipedia.org/wiki/Passage_grave "Passage grave"), characterised by their narrow passage made of large stones and one or multiple burial chambers covered in earth or stone, were predominantly located in northern Britain and southern and central Ireland. Alternately, across northern Ireland and central Britain long chambered mounds predominated, while in the east and south-east of Britain, <a href="//en.wikipedia.org/wiki/Earthen_long_barrows" class="mw-redirect" title="Earthen long barrows">earthen long barrows</a> represented the dominant architectural trend.<sup>[\[24\]](#cite_note-FOOTNOTEBurl198161.E2.80.9362-24)</sup> These earthen long barrows were typically constructed of timber because building stone was scarce in southern Britain; archaeologist [Aubrey Burl](//en.wikipedia.org/wiki/Aubrey_Burl "Aubrey Burl") argued that these timber tombs might have been "even more eye-catching" than their stone counterparts, perhaps consisting of "towering carved poles, flamboyantly painted", but that evidence of such sculptures has not survived.<sup>[\[16\]](#cite_note-FOOTNOTEBurl198161-16)</sup> The Medway Megaliths represent just one of these regional groups within the wider West European tradition of tomb building in this period.<sup>[\[25\]](#cite_note-FOOTNOTEChampion200780-25)</sup>

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Map_of_the_Medway_Megaliths.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fa/Map_of_the_Medway_Megaliths.jpg/400px-Map_of_the_Medway_Megaliths.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fa/Map_of_the_Medway_Megaliths.jpg/600px-Map_of_the_Medway_Megaliths.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/f/fa/Map_of_the_Medway_Megaliths.jpg 2x" width="400" height="285" /></a>
<a href="//en.wikipedia.org/wiki/File:Map_of_the_Medway_Megaliths.jpg" class="internal" title="Enlarge"></a>

Map of the Medway Megaliths around the River.

Although now all in a ruinous state and not retaining their original appearance,<sup>[\[26\]](#cite_note-FOOTNOTEHolgate1982225Champion200778-26)</sup> at the time of construction the Medway Megaliths would have been some of the largest and most visually imposing Early Neolithic funerary monuments in Britain.<sup>[\[27\]](#cite_note-FOOTNOTEChampion200776-27)</sup> Grouped along the [River Medway](//en.wikipedia.org/wiki/River_Medway "River Medway") as it cuts through the [North Downs](//en.wikipedia.org/wiki/North_Downs "North Downs"),<sup>[\[28\]](#cite_note-FOOTNOTEWysockiGriffithsHedgesBayliss20131-28)</sup> they constitute the most south-easterly group of megalithic monuments in the [British Isles](//en.wikipedia.org/wiki/British_Isles "British Isles"),<sup>[\[29\]](#cite_note-FOOTNOTEGarwood20121-29)</sup> and the only megalithic group in eastern England.<sup>[\[30\]](#cite_note-FOOTNOTEHolgate1982221-30)</sup> Archaeologists Brian Philp and Mike Dutto deemed the Medway Megaliths to be "some of the most interesting and well known" archaeological sites in Kent,<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup> while archaeologist [Paul Ashbee](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") described them as "the most grandiose and impressive structures of their kind in southern England".<sup>[\[32\]](#cite_note-FOOTNOTEAshbee1999269-32)</sup> The [BBC](//en.wikipedia.org/wiki/BBC "BBC") *[Countryfile](//en.wikipedia.org/wiki/Countryfile "Countryfile")* website notes that although none of the monuments are on the same scale as [Stonehenge](//en.wikipedia.org/wiki/Stonehenge "Stonehenge"), they are "really quite impressive" when taken collectively, describing them as "the east of England's answer to the megaliths of the Salisbury Plains".<sup>[\[33\]](#cite_note-33)</sup>

They can be divided into two separate clusters: one to the west of the River Medway and the other on [Blue Bell Hill](//en.wikipedia.org/wiki/Blue_Bell_Hill "Blue Bell Hill") to the east, with the distance between the two clusters measuring at between 8 and 10 km.<sup>[\[34\]](#cite_note-FOOTNOTEAshbee199360.E2.80.9361Champion200778WysockiGriffithsHedgesBayliss20131-34)</sup> The western group includes Coldrum Long Barrow, Addington Long Barrow, and the Chestnuts Long Barrow.<sup>[\[35\]](#cite_note-FOOTNOTEChampion200776.E2.80.9377-35)</sup> The eastern group consists of Kit's Coty House, Lower Kit's Coty House, the Coffin Stone, and several other stones which might have once been parts of chambered tombs.<sup>[\[36\]](#cite_note-FOOTNOTEChampion200778-36)</sup> It is not known if they were all built at the same time, or whether they were constructed in succession,<sup>[\[37\]](#cite_note-FOOTNOTEHolgate1982223-37)</sup> while similarly it is not known if they each served the same function or whether there was a hierarchy in their usage.<sup>[\[38\]](#cite_note-FOOTNOTEHolgate1982223.2C_225-38)</sup>

The Medway long barrows all conformed to the same general design plan,<sup>[\[36\]](#cite_note-FOOTNOTEChampion200778-36)</sup> and are all aligned on an east to west axis.<sup>[\[36\]](#cite_note-FOOTNOTEChampion200778-36)</sup> Each had a stone chamber at the eastern end of the mound, and they each probably had a stone facade flanking the entrance.<sup>[\[36\]](#cite_note-FOOTNOTEChampion200778-36)</sup> The chambers were constructed from [sarsen](//en.wikipedia.org/wiki/Sarsen "Sarsen"), a dense, hard, and durable stone that occurs naturally throughout Kent, having formed out of silicified sand from the [Eocene](//en.wikipedia.org/wiki/Eocene "Eocene"). Early Neolithic builders would have selected blocks from the local area, and then transported them to the site of the monument to be erected.<sup>[\[39\]](#cite_note-FOOTNOTEAshbee199358Champion200778-39)</sup>

Such common architectural features among these tomb-shrines indicate a strong regional cohesion with no direct parallels elsewhere in the British Isles.<sup>[\[40\]](#cite_note-FOOTNOTEHolgate1982225WysockiGriffithsHedgesBayliss20133-40)</sup> For instance, they would have been taller than most other tomb-shrines in Britain, with internal heights of up to 10 ft.<sup>[\[41\]](#cite_note-FOOTNOTEKillick2010339-41)</sup> Nevertheless, as with other regional groupings of Early Neolithic tomb-shrines (such as the [Cotswold-Severn group](//en.wikipedia.org/wiki/Severn-Cotswold_tomb "Severn-Cotswold tomb")), there are also various idiosyncrasies in the different monuments, such as Coldrum's rectilinear shape, the Chestnut long barrow's facade, and the long, thin mounds at Addington and Kit's Coty.<sup>[\[42\]](#cite_note-FOOTNOTEWysockiGriffithsHedgesBayliss20133-42)</sup> This variation might have been caused by the tomb-shrines being altered and adapted over the course of their use; in this scenario, the monumnets would represent composite structures.<sup>[\[43\]](#cite_note-FOOTNOTEAshbee199360-43)</sup>

It seems apparent that the people who built these monuments were influenced by pre-existing tomb-shrines that they were already aware of.<sup>[\[44\]](#cite_note-FOOTNOTEHolgate1982227-44)</sup> Whether those people had grown up locally, or moved into the Medway area from elsewhere is not known.<sup>[\[44\]](#cite_note-FOOTNOTEHolgate1982227-44)</sup> Based on a stylistic analysis of their architectural designs, [Stuart Piggott](//en.wikipedia.org/wiki/Stuart_Piggott "Stuart Piggott") thought that they had originated in the area around the [Low Countries](//en.wikipedia.org/wiki/Low_Countries "Low Countries"),<sup>[\[45\]](#cite_note-FOOTNOTEPiggott1935122-45)</sup> while [Glyn Daniel](//en.wikipedia.org/wiki/Glyn_Daniel "Glyn Daniel") instead believed that the same evidence showed an influence from Scandinavia.<sup>[\[46\]](#cite_note-FOOTNOTEDaniel1950161-46)</sup> John H. Evans instead suggested an origin in Germany,<sup>[\[47\]](#cite_note-FOOTNOTEEvans1950-47)</sup> and Ronald F. Jessop thought that their origins could be seen in the Cotswold-Severn megalithic group.<sup>[\[48\]](#cite_note-FOOTNOTEJessop1970111-48)</sup> [Paul Ashbee](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") noted that their close clustering in the same area was reminiscent of the megalithic tomb-shrine traditions of continental Northern Europe,<sup>[\[32\]](#cite_note-FOOTNOTEAshbee1999269-32)</sup> and emphasised that the Medway Megaliths were a regional manifestation of a tradition widespread across Early Neolithic Europe.<sup>[\[49\]](#cite_note-FOOTNOTEAshbee1999271-49)</sup> He nevertheless stressed that a precise place of origin was "impossible to indicate" with the available evidence.<sup>[\[50\]](#cite_note-FOOTNOTEAshbee199357-50)</sup>

There is little evidence for deposition within the tomb-shrines, largely due to the damage that they have sustained.<sup>[\[43\]](#cite_note-FOOTNOTEAshbee199360-43)</sup> Human bone has been found in the Coldrum Long Barrow, Addington Long Barrow, and the Coffin Stone, burned bone from Chestnuts Long Barrow, and pot sherds from Chestnuts, Addington, and Kit's Coty.<sup>[\[51\]](#cite_note-FOOTNOTEAshbee199359.E2.80.9360-51)</sup> They have thus usually been interpreted as collective tombs for the interment of the physical remains of the dead.<sup>[\[43\]](#cite_note-FOOTNOTEAshbee199360-43)</sup> Ashbee believed that the area surrounding the megaliths might have been a "ritual landscape" that was believed to possess "especial qualities", thus explaining why Early Neolithic people decided to construct the monuments at this location.<sup>[\[52\]](#cite_note-FOOTNOTEAshbee199362-52)</sup> Killick suggested that the area was chosen because of the visually imposing nature of the local landscape, also suggesting that it might have been chosen because it allowed for intervisibility between the different monuments.<sup>[\[53\]](#cite_note-FOOTNOTEKillick2010348.E2.80.93349-53)</sup> Inspired by ideas pioneered elsewhere by the archaeologist <a href="//en.wikipedia.org/wiki/Chris_Tilley" class="mw-redirect" title="Chris Tilley">Chris Tilley</a>, Killick suggested that the Medway Megaliths were oriented to point at either the Downs or the River, noting that five of the monuments point toward at least one of these two geographical features.<sup>[\[54\]](#cite_note-FOOTNOTEKillick2010346-54)</sup> The views visible from the monuments are not however uniform; had the vicinity been deforested, then Kit's Coty, Little Kit's Coty and Coldrum would have had 360° panoramic views of the landscape, whereas only a third of the local landscape is visible from Addington and Chestnuts Long Barrows.<sup>[\[55\]](#cite_note-FOOTNOTEKillick2010343-55)</sup> Killick also thought it probably that intervisibility was a factor in locating the monuments, noting that Kit's Coty House, Little Kit's Coty and the Coffin Stone were probably intervisible in the Early Neolithic, as were Addington and Chestnuts Long Barrow, and the White Horse Stones and Smythe's Megalith.<sup>[\[56\]](#cite_note-FOOTNOTEKillick2010347-56)</sup>

### <span id="Related_activity" class="mw-headline">Related activity</span>

Other evidence of Neolithic activity has also been identified in the vicinity of the megaliths. Excavation by the <a href="//en.wikipedia.org/wiki/Oxford_Archaeological_Unit" class="mw-redirect" title="Oxford Archaeological Unit">Oxford Archaeological Unit</a> in the late 1990s revealed the existence of a Neolithic longhouse close to the White Horse Stone. It was stylistically very similar to longhouses belonging to the <a href="//en.wikipedia.org/wiki/Linearbandkeramic" class="mw-redirect" title="Linearbandkeramic">linearbandkeramic</a> (LBK) and post-LBK cultures of central and north-western Europe, which are dated to the 5th and 6th millennia BCE.<sup>[\[57\]](#cite_note-FOOTNOTEGlass2000450.E2.80.93453-57)</sup> Three of the building's <a href="//en.wikipedia.org/wiki/Post_hole" class="mw-redirect" title="Post hole">post holes</a> contained sherds of Early Neolithic ceramic Plain Bowls, which were [radiocarbon dated](//en.wikipedia.org/wiki/Radiocarbon_dating "Radiocarbon dating") to 4110–3530 cal BCE.<sup>[\[58\]](#cite_note-FOOTNOTEAnon19994Glass2000452BarclayFitzpatrickHaydenStafford2006ix-58)</sup> In the vicinity, sherds of Clacton-style <a href="//en.wikipedia.org/wiki/Grooved_Ware" class="mw-redirect" title="Grooved Ware">Grooved Ware</a> and Mortlake-style [Peterborough ware](//en.wikipedia.org/wiki/Peterborough_ware "Peterborough ware") ceramics were also found, dating from the Mid-to-Late Neolithic, suggesting that activity continued at the site over a long period of time (c.3750–2250 BCE).<sup>[\[58\]](#cite_note-FOOTNOTEAnon19994Glass2000452BarclayFitzpatrickHaydenStafford2006ix-58)</sup> It is not known what the purpose of the longhouse was, or whether it was primarily domestic or ritualistic in function,<sup>[\[59\]](#cite_note-FOOTNOTEGlass2000452-59)</sup> although excavators expressed their opinion that it was probably domestic and communal in use.<sup>[\[60\]](#cite_note-FOOTNOTEAnon19994-60)</sup> Conversely, the archaeologist [Paul Ashbee](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") thought it likely that it was a "cult-house" on the basis of its isolated nature.<sup>[\[61\]](#cite_note-FOOTNOTEAshbee2000321-61)</sup> Evidence of a smaller, circular building was found to the south-east of the longhouse, although this might have been later in date.<sup>[\[62\]](#cite_note-FOOTNOTEGlass2000451-62)</sup> Ashbee highlighted that the stone long barrows stylistically emulated the wooden long houses, and that this was probably an act of conscious imitation.<sup>[\[63\]](#cite_note-FOOTNOTEAshbee1999270-63)</sup>

<a href="//en.wikipedia.org/wiki/File:Jacket%27s_Field_Long_Barrow_I.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/17/Jacket%27s_Field_Long_Barrow_I.jpg/250px-Jacket%27s_Field_Long_Barrow_I.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/17/Jacket%27s_Field_Long_Barrow_I.jpg/375px-Jacket%27s_Field_Long_Barrow_I.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/17/Jacket%27s_Field_Long_Barrow_I.jpg/500px-Jacket%27s_Field_Long_Barrow_I.jpg 2x" width="250" height="150" /></a>

The Stour long barrows, such as Julliberrie's Grave (pictured left) and Jacket's Field Long Barrow (right) are non-megalithic funerary monuments near the Medway megaliths

An Early Neolithic [causewayed enclosure](//en.wikipedia.org/wiki/Causewayed_enclosure "Causewayed enclosure") was also found in the vicinity of the megaliths, at [Burham](//en.wikipedia.org/wiki/Burham "Burham").<sup>[\[64\]](#cite_note-FOOTNOTEDysonShandStevens2000472OswaldDyerBarber200196.E2.80.9397-64)</sup> The enclosure consists of two closely spaced concentric ditches, surrounding an oval-shaped area measuring 5 ha.<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup> It is thus the largest known causewayed enclosure in Kent and one of the largest known in Britain.<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup> Excavation in 2009–10 unearthed dating evidence showing that the enclosure was in use from *circa* 3700 to 3400 BCE.<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup>

The Medway Megaliths are not the only Early Neolithic mound monuments in modern Kent, with another group of long barrows being located around the [Stour valley](//en.wikipedia.org/wiki/River_Stour,_Kent "River Stour, Kent"). Here, three monuments are still evident: [Julliberrie's Grave](//en.wikipedia.org/wiki/Julliberrie%27s_Grave "Julliberrie's Grave"), Boughton Aluph barrow, and Elmstead barrow.<sup>[\[66\]](#cite_note-FOOTNOTEChampion200779-66)</sup> These Stour monuments primarily differ from their Medway counterparts in that they have not been built using sarsens, and are thus [non-megalithic, unchambered long barrows](//en.wikipedia.org/wiki/Unchambered_long_barrow "Unchambered long barrow").<sup>[\[66\]](#cite_note-FOOTNOTEChampion200779-66)</sup> The decision by the builders of these Stour Long-Barrows to avoid using stone as a building material was likely deliberate, for sarsens are naturally present in the local area and could have been obtained without too much trouble.<sup>[\[67\]](#cite_note-FOOTNOTEJessup1939261Ashbee2000325-67)</sup>

<span id="Later_history" class="mw-headline">Later history</span>
-----------------------------------------------------------------

Throughout later prehistory, the landscape around the Medway megaliths continued to be used for ritual and ceremonial purposes, including rich Bronze Age burials, gold deposits in the Late Bronze Age, an Iron Age cemetery with several rich <a href="//en.wikipedia.org/w/index.php?title=Bucket_burials&amp;action=edit&amp;redlink=1" class="new" title="Bucket burials (page does not exist)">bucket burials</a> and a potential Romano-British temple on Blue Bell Hill.<sup>[\[68\]](#cite_note-FOOTNOTEAshbee1993Killick2010340-68)</sup> Evidence for a settlement dating to the Late Bronze Age and Early Iron Age has been identified on the western side of the valley by the White Horse Stone, as evidenced by postholes indicating possible [roundhouses](//en.wikipedia.org/wiki/Roundhouse_(dwelling) "Roundhouse (dwelling)") and numerous four-post structures, alongside pits that might originally have been used for storage.<sup>[\[60\]](#cite_note-FOOTNOTEAnon19994-60)</sup> In the Medieval period, the <a href="//en.wikipedia.org/wiki/Pilgrim%27s_Way" class="mw-redirect" title="Pilgrim&#39;s Way">Pilgrim's Way</a> track was constructed close to the megaliths.<sup>[\[69\]](#cite_note-FOOTNOTEAnon19995-69)</sup>

In the latter 13th century, the Medway Megaliths were systematically damaged, although this was accomplished in different ways. Some of the chambers were completely toppled, while others were left standing.<sup>[\[70\]](#cite_note-FOOTNOTEAshbee199364.E2.80.9365-70)</sup> The reasons for this destruction are not entirely clear.<sup>[\[71\]](#cite_note-FOOTNOTEAshbee199364-71)</sup> Ashbee suggested that it was due to the Christian Church's renewed attempt to consolidate its control over non-Christian beliefs and practices, in conjunction with the <a href="//en.wikipedia.org/wiki/Northern_Crusade" class="mw-redirect" title="Northern Crusade">Northern Crusade</a> that was supported by both <a href="//en.wikipedia.org/wiki/Edward_I" class="mw-redirect" title="Edward I">Edward I</a> and <a href="//en.wikipedia.org/wiki/Edward_III" class="mw-redirect" title="Edward III">Edward III</a> of England.<sup>[\[72\]](#cite_note-FOOTNOTEAshbee199365-72)</sup> He also suggested that the construction of St. Stephen's Church at [Tottington](//en.wikipedia.org/wiki/Great_Tottington "Great Tottington"), St. Michael's Church at <a href="//en.wikipedia.org/w/index.php?title=Cosington&amp;action=edit&amp;redlink=1" class="new" title="Cosington (page does not exist)">Cosington</a>, and St. Margaret's Church at [Addington](//en.wikipedia.org/wiki/Addington,_Kent "Addington, Kent"), all in the vicinity of the megaliths, was potentially part of this same process.<sup>[\[72\]](#cite_note-FOOTNOTEAshbee199365-72)</sup>

### <span id="Antiquarian_and_archaeological_investigation" class="mw-headline">Antiquarian and archaeological investigation</span>

"The many perspectives of the Medway's stone-built long barrows, from the sixteenth-century to the present day, are conditioned by the nature of the inevitable progress of knowledge. Such successive restatements cannot be other than in terms of the interests and assumptions of their age and, when representations are involved, the subjectivity of vision which is contingent upon understanding."

Archaeologist [Paul Ashbee](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee"), 1993.<sup>[\[73\]](#cite_note-FOOTNOTEAshbee1993100-73)</sup>

From the late 16th century, the Medway Megaliths began to be discussed in the published literature of <a href="//en.wikipedia.org/wiki/Antiquarianism" class="mw-redirect" title="Antiquarianism">antiquarians</a>.<sup>[\[74\]](#cite_note-FOOTNOTEAshbee199366-74)</sup> A number of the megaliths were damaged or destroyed during the 19th century, perhaps to be broken up and used as building material by local masons.<sup>[\[75\]](#cite_note-FOOTNOTEAshbee199366.E2.80.9367-75)</sup>

Antiquarian investigations came to be replaced by archaeological ones in the 19th century. In 1871 E.H.W. Dunkin published a paper titled "On the Megalithic Remains in Mid-Kent" in which he discussed the monuments and included his own plans of their lay-outs.<sup>[\[76\]](#cite_note-FOOTNOTEAshbee199368-76)</sup> In 1908, George Klint included information on the megaliths in his Kentish volume of the *[Victoria County History](//en.wikipedia.org/wiki/Victoria_County_History "Victoria County History")*, in which he included early photographs of the structures and identified them as being Neolithic in origin.<sup>[\[76\]](#cite_note-FOOTNOTEAshbee199368-76)</sup> In 1924, <a href="//en.wikipedia.org/wiki/O.G.S._Crawford" class="mw-redirect" title="O.G.S. Crawford">O.G.S. Crawford</a> provided locations and further information on the sites in his *Ordnance Survey Professional Paper*, in which he also discussed their origins.<sup>[\[77\]](#cite_note-FOOTNOTEAshbee199368.E2.80.9369-77)</sup>

In 1982, Robin Holgate published a paper in *Archaeologia Cantiana* in which he reassessed the stones in the context of contemporary thought as to megalithic archaeology in Britain. He noted that sample excavation at each site would be necessary in order to develop a "chronological and structural framework" for the tradition.<sup>[\[44\]](#cite_note-FOOTNOTEHolgate1982227-44)</sup> From October 1998 to March 1999, the company <a href="//en.wikipedia.org/wiki/Oxford_Archaeological_Unit" class="mw-redirect" title="Oxford Archaeological Unit">Oxford Archaeological Unit</a> excavated the site around the White Horse Stone at the behest of [Union Railways (South)](//en.wikipedia.org/wiki/London_and_Continental_Railways "London and Continental Railways") (URS) in advance of the construction of the nearby <a href="//en.wikipedia.org/wiki/Channel_Tunnel_Rail_Link" class="mw-redirect" title="Channel Tunnel Rail Link">Channel Tunnel Rail Link</a>. The excavations were directed by Richard Brown.<sup>[\[78\]](#cite_note-FOOTNOTEAnon19991BarclayFitzpatrickHaydenStafford2006ix.2C_xv-78)</sup> Archaeologist Paul Garwood of the [University of Birmingham](//en.wikipedia.org/wiki/University_of_Birmingham "University of Birmingham") oversaw a six-year fieldwork program known as the Medway Valley Prehistoric Landscapes Project from 2006 to 2012 in which he mapped the landscape surrounding the megaliths.<sup>[\[29\]](#cite_note-FOOTNOTEGarwood20121-29)</sup> During 2007–08, archaeologist Sian Killick performed a [phenomenological survey](//en.wikipedia.org/wiki/Phenomenology_(archaeology) "Phenomenology (archaeology)") of the tombs in their surrounding landscape, looking at factors of intervisibility.<sup>[\[79\]](#cite_note-FOOTNOTEKillick2010340-79)</sup>

### <span id="Religious_and_folk_practices" class="mw-headline">Religious and folk practices</span>

Several [modern Pagan](//en.wikipedia.org/wiki/Modern_Paganism "Modern Paganism") religions are practiced at the Medway Megaliths, the most publicly visible of which is <a href="//en.wikipedia.org/wiki/Neo-Druidry" class="mw-redirect" title="Neo-Druidry">Druidry</a>.<sup>[\[80\]](#cite_note-FOOTNOTEDoyle_White2016351-80)</sup> As of 2014, a Druidic group known as Roharn's Grove were recorded as performing their ceremonies at the monuments,<sup>[\[80\]](#cite_note-FOOTNOTEDoyle_White2016351-80)</sup> as were [Heathen](//en.wikipedia.org/wiki/Heathenry_(new_religious_movement) "Heathenry (new religious movement)") groups like the [Odinic Rite](//en.wikipedia.org/wiki/Odinic_Rite "Odinic Rite") and Woden's Folk.<sup>[\[81\]](#cite_note-FOOTNOTEDoyle_White2016352-81)</sup>

Analysing Pagan uses of the Megaliths, the scholar of religion Ethan Doyle White argued that these Pagans commonly associated the sites both with a concept of ancestry and of them being a source of "earth energy".<sup>[\[82\]](#cite_note-FOOTNOTEDoyle_White2016354-82)</sup> He argued that these sites in particular were interpreted as having connections to the ancestors both because they were created by Neolithic peoples whom modern Pagans view as their "own spiritual ancestors" and because the sites were once chambered tombs, and thus held the remains of the dead, who themselves may have been perceived as ancestors.<sup>[\[82\]](#cite_note-FOOTNOTEDoyle_White2016354-82)</sup> On this latter point, it is apparent that Pagan perspectives on these sites are themselves shaped by older archaeological interpretations.<sup>[\[83\]](#cite_note-FOOTNOTEDoyle_White2016354.E2.80.93355-83)</sup> Doyle White also observed differences in how this concept of ancestry was understood: among the Heathens, this concept of ancestry was expressly genetic and racial, with the figures being "ancestors of the blood". Conversely, the Druids emphasised "ancestors of the land", with whom they share a spiritual connection rather than a necessarily racial one.<sup>[\[84\]](#cite_note-FOOTNOTEDoyle_White2016355.E2.80.93356-84)</sup> The Pagans also cited the Megaliths as spots marking sources of "earth energy", often aligned on <a href="//en.wikipedia.org/wiki/Ley_lines" class="mw-redirect" title="Ley lines">ley lines</a>, an idea likely derived ultimately from the publications of <a href="//en.wikipedia.org/wiki/Earth_Mysteries" class="mw-redirect" title="Earth Mysteries">Earth Mysteries</a> proponents like [John Michell](//en.wikipedia.org/wiki/John_Michell_(writer) "John Michell (writer)").<sup>[\[85\]](#cite_note-FOOTNOTEDoyle_White2016356.E2.80.93357-85)</sup>

<span id="The_western_stones" class="mw-headline">The western stones</span>
---------------------------------------------------------------------------

### <span id="Coldrum_Long_Barrow" class="mw-headline">Coldrum Long Barrow</span>

Main article: [Coldrum Long Barrow](//en.wikipedia.org/wiki/Coldrum_Long_Barrow "Coldrum Long Barrow")

<a href="//en.wikipedia.org/wiki/File:Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg/220px-Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg/330px-Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/89/Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg/440px-Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg 2x" width="220" height="174" /></a>
<a href="//en.wikipedia.org/wiki/File:Part_of_Coldrum_Long_Barrow_-_geograph.org.uk_-_482591.jpg" class="internal" title="Enlarge"></a>

Coldrum Long Barrow

Coldrum Long Barrow, also known as the Coldrum Stones and the Coldrum, sits north-east of the village of [Trottiscliffe](//en.wikipedia.org/wiki/Trottiscliffe "Trottiscliffe") and about 500 metres from the <a href="//en.wikipedia.org/wiki/Pilgrims_Way" class="mw-redirect" title="Pilgrims Way">Pilgrims Way</a> track.<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup> The tomb is situated on a small ridge facing east, towards the Medway.<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup> About 20 metres in length, the width at the western end is about 15 metres, and 19 metres at the eastern end, thus forming a truncated wedge-shape.<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup>

It is the best preserved of the Medway Megaliths.<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup> Nevertheless, it has suffered much damage, particularly to its eastern side, where the sarsen boulders have broken away from the monument and fallen down the ridge.<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup>

The name "Coldrum" dates from at least the mid-19th century, and comes from an adjacent farmhouse, Coldrum Lodge, which has since been demolished.<sup>[\[86\]](#cite_note-FOOTNOTEAshbee199396PhilpDutto20051-86)</sup> From 1842 to 1844, the antiquarian Beale Post authored an unpublished account of the monument in which he stated that skulls had been found in the terrace, close to the chamber, in 1804 and 1825.<sup>[\[87\]](#cite_note-FOOTNOTEEvans1949137-87)</sup> The earliest known reference in print to the Coldrum Stones comes from Albert Way 1845, when it was erroneously described as a [stone circle](//en.wikipedia.org/wiki/Stone_circle "Stone circle") with a [cromlech](//en.wikipedia.org/wiki/Dolmen "Dolmen").<sup>[\[88\]](#cite_note-FOOTNOTEAshbee199368.2C_96-88)</sup> In 1856, [John Mitchell Kemble](//en.wikipedia.org/wiki/John_Mitchell_Kemble "John Mitchell Kemble") and the Reverend Lambert Larkin excavated at the site, reporting to the Central Committee of the [British Archaeological Association](//en.wikipedia.org/wiki/British_Archaeological_Association "British Archaeological Association") that they had discovered sherds of pottery, some of which they suspected to be <a href="//en.wikipedia.org/wiki/Anglo-Saxon" class="mw-redirect" title="Anglo-Saxon">Anglo-Saxon</a> in date.<sup>[\[89\]](#cite_note-FOOTNOTEAshbee199396-89)</sup>

The first published plan of the monument came from E.H.W. Dunkin in 1871, although a more detailed plan was published by [Flinders Petrie](//en.wikipedia.org/wiki/Flinders_Petrie "Flinders Petrie") in 1878, and the first photograph of the site was published in 1893.<sup>[\[90\]](#cite_note-FOOTNOTEAshbee199368.2C_96.E2.80.9397-90)</sup> In 1910, F.J. Bennett undertook an excavation at the site, revealing the bones of 22 individuals, of both sexes and various ages, along with a pot sherd and a flint saw, which had been buried in the north-western part of the monument.<sup>[\[91\]](#cite_note-FOOTNOTEAshbee199398-91)</sup> Further bones were excavated in a 1922 excavation by E.W. Filkins, but these were largely lost during the <a href="//en.wikipedia.org/wiki/Second_World_War" class="mw-redirect" title="Second World War">Second World War</a>.<sup>[\[91\]](#cite_note-FOOTNOTEAshbee199398-91)</sup> In 1926, the monument was given to <a href="//en.wikipedia.org/wiki/The_National_Trust" class="mw-redirect" title="The National Trust">The National Trust</a> who dedicated it as a memorial to the local historian Benjamin Harrison.<sup>[\[92\]](#cite_note-FOOTNOTEAshbee199399PhilpDutto20051-92)</sup> In 1946, the folklorist John H. Evans noted that locally, the Coldrum Long Barrows had come to be associated with the folkloric trope of the [countless stones](//en.wikipedia.org/wiki/Countless_stones "Countless stones").<sup>[\[93\]](#cite_note-FOOTNOTEEvans194639-93)</sup> The site is open free of charge to the public throughout the year, and can be accessed by foot along Coldrum Lane.<sup>[\[31\]](#cite_note-FOOTNOTEPhilpDutto20051-31)</sup>

### <span id="Addington_Long_Barrow" class="mw-headline">Addington Long Barrow</span>

Main article: <a href="//en.wikipedia.org/wiki/Addington_long_barrow" class="mw-redirect" title="Addington long barrow">Addington long barrow</a>

Addington long barrow is situated about 250 metres north of the parish church in [Addington](//en.wikipedia.org/wiki/Addington,_Kent "Addington, Kent"), and can be accessed via one of two small roads that branch off from the A2.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup> A <a href="//en.wikipedia.org/wiki/Peristalith" class="mw-redirect" title="Peristalith">peristalith</a>, the monument is approximately 60 metres in length, although its width tapers, from 14 metres at the east to 11 metres at the west.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup> The stone chamber was apparently on the eastern end, although has now collapsed.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup> The monument is now bisected by a road running through the middle of it.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup> The mound of the barrow is currently one metre high, although would initially have been much higher, having succumbed to millennia of weathering.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup>

<a href="//en.wikipedia.org/wiki/File:Addington_long_barrow_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Addington_long_barrow_1.jpg/220px-Addington_long_barrow_1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Addington_long_barrow_1.jpg/330px-Addington_long_barrow_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Addington_long_barrow_1.jpg/440px-Addington_long_barrow_1.jpg 2x" width="220" height="171" /></a>
<a href="//en.wikipedia.org/wiki/File:Addington_long_barrow_1.jpg" class="internal" title="Enlarge"></a>

The barrow at Addington, bisected by a small road.

The first published record that commented on the existence of stones at the site was in 1719, although they would only be described as the relics of a prehistoric survival in print in 1779, when it was erroneously described as a [stone circle](//en.wikipedia.org/wiki/Stone_circle "Stone circle") and compared to [Stonehenge](//en.wikipedia.org/wiki/Stonehenge "Stonehenge").<sup>[\[95\]](#cite_note-FOOTNOTEAshbee199389-95)</sup> When the road was widened and deepened in 1827, two of the stones from the revetment curb were removed and deposited in the corner of the wood to the south of the barrow.<sup>[\[96\]](#cite_note-FOOTNOTEEvans1949136Ashbee199391-96)</sup> The site was excavated circa 1845 by a local vicar, the Reverend Lambert Larking, who allegedly found some evidence of ceramics;<sup>[\[97\]](#cite_note-FOOTNOTEAshbee199391-97)</sup> it has also been asserted, although not proven, that he discovered human bones at the site.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup> When Thomas Wright explored it c.1850, he was aided by a local man who enthusiastically believed that a crock of gold would be buried there,<sup>[\[98\]](#cite_note-FOOTNOTEWright1854181-98)</sup> something that [Leslie Grinsell](//en.wikipedia.org/wiki/Leslie_Grinsell "Leslie Grinsell") deemed to be part of local folklore.<sup>[\[99\]](#cite_note-FOOTNOTEGrinsell1976123-99)</sup>

Edwin Dunkin produced a plan of the site in 1871, with a more accurate plan being created by <a href="//en.wikipedia.org/wiki/Augustus_Pitt-Rivers" class="mw-redirect" title="Augustus Pitt-Rivers">Augustus Pitt-Rivers</a> in 1878.<sup>[\[97\]](#cite_note-FOOTNOTEAshbee199391-97)</sup> The monument underwent a measured survey in 1981 by a team from the Kent Archaeological Rescue Unit (KARU).<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup> KARU continued to monitor the status of the monument, and in 2007 archaeologist Brian Philp noted that rabbit burrowing had compromised the road; as the road was being repaired, a previously unknown sarsen was discovered buried on the northern side of the monument.<sup>[\[100\]](#cite_note-FOOTNOTEMynott2007205.E2.80.93206-100)</sup> The rabbit burrowing prompted rescue excavations in 2007 and 2010 led by Paul Garwood of the University of Birmingham. This revealed buried sarsens on the north side of the monument, but no dating evidence.<sup>[\[101\]](#cite_note-FOOTNOTEGarwood20121.E2.80.932-101)</sup> The site is situated on privately owned land, although is visible from the road.<sup>[\[94\]](#cite_note-FOOTNOTEPhilpDutto20053-94)</sup>

### <span id="Chestnuts_Long_Barrow" class="mw-headline">Chestnuts Long Barrow</span>

Main article: <a href="//en.wikipedia.org/wiki/Chestnuts_long_barrow" class="mw-redirect" title="Chestnuts long barrow">Chestnuts long barrow</a>

<a href="//en.wikipedia.org/wiki/File:Chestnuts_Barrow_1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/Chestnuts_Barrow_1.jpg/200px-Chestnuts_Barrow_1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/Chestnuts_Barrow_1.jpg/300px-Chestnuts_Barrow_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/61/Chestnuts_Barrow_1.jpg/400px-Chestnuts_Barrow_1.jpg 2x" width="200" height="150" /></a>
<a href="//en.wikipedia.org/wiki/File:Chestnuts_Barrow_1.jpg" class="internal" title="Enlarge"></a>

Chesnuts Long Barrow

Chestnuts Long Barrow is located around 100 metres north-west of Addington long barrow.<sup>[\[102\]](#cite_note-FOOTNOTEPhilpDutto20054-102)</sup> The mound itself no longer exists, although the eastern end of the barrow is still marked out by sarsens, some of which have been re-erected to their original positions.<sup>[\[102\]](#cite_note-FOOTNOTEPhilpDutto20054-102)</sup> Although the earthen mound no longer exists in any form, it has been estimated that it would have been 20 metres long and around 15 metres wide.<sup>[\[102\]](#cite_note-FOOTNOTEPhilpDutto20054-102)</sup> The chamber would have been 12 ft long, 7 ft wide, and 9 ft high, thus being described by Paul Ashbee as being of "huge and unusual proportions".<sup>[\[103\]](#cite_note-FOOTNOTEAshbee199395-103)</sup> Inside the chamber had been deposited human bone, cremated bone, flint artefacts, and ceramic sherds.<sup>[\[103\]](#cite_note-FOOTNOTEAshbee199395-103)</sup>

The first unequivocal published mention of the Chesnuts Long Barrow was provided by antiquarian Josiah Colebrooke in 1773; he erroneously considered it to be a stone circle, describing it as one of "the temples of the antient \[sic\] Britons".<sup>[\[104\]](#cite_note-FOOTNOTEAshbee199393-104)</sup> In 1778 [John Thorpe](//en.wikipedia.org/wiki/John_Thorpe_(antiquarian,_1715%E2%80%931792) "John Thorpe (antiquarian, 1715–1792)") wrongly associated the monument with the ancient druids,<sup>[\[104\]](#cite_note-FOOTNOTEAshbee199393-104)</sup> and it was not until 1863 that Charles Moore Jessop recognised that the stones had once been part of a chambered tomb.<sup>[\[104\]](#cite_note-FOOTNOTEAshbee199393-104)</sup> The site was excavated in 1957 by John Alexander at the behest of the Ancient Monuments Inspectorate of the [Ministry of Works](//en.wikipedia.org/wiki/Ministry_of_Works_(United_Kingdom) "Ministry of Works (United Kingdom)") due to the construction of a house nearby. Human bone and other artefacts discovered were deposited in [Maidstone Museum](//en.wikipedia.org/wiki/Maidstone_Museum_%26_Art_Gallery "Maidstone Museum & Art Gallery").<sup>[\[105\]](#cite_note-FOOTNOTEAshbee199394.E2.80.9395PhilpDutto20054-105)</sup> Much of this material was destroyed during the 1980s by a fire in the museum, preventing the human remains from being [radiocarbon dated](//en.wikipedia.org/wiki/Radiocarbon_dating "Radiocarbon dating").<sup>[\[103\]](#cite_note-FOOTNOTEAshbee199395-103)</sup> In 1981, a team from the Kent Archaeological Rescue Unit performed a measurement survey of the monument.<sup>[\[102\]](#cite_note-FOOTNOTEPhilpDutto20054-102)</sup>

The barrow is located on private land, and is accessible for a small fee.<sup>[\[102\]](#cite_note-FOOTNOTEPhilpDutto20054-102)</sup>

<span id="The_eastern_stones" class="mw-headline">The eastern stones</span>
---------------------------------------------------------------------------

### <span id="Kit.27s_Coty_House" class="mw-headline">Kit's Coty House</span>

Main article: [Kit's Coty House](//en.wikipedia.org/wiki/Kit%27s_Coty_House "Kit's Coty House")

<a href="//en.wikipedia.org/wiki/File:Kitscoty,_Blue_Bell_Hill.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Kitscoty%2C_Blue_Bell_Hill.jpg/220px-Kitscoty%2C_Blue_Bell_Hill.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Kitscoty%2C_Blue_Bell_Hill.jpg/330px-Kitscoty%2C_Blue_Bell_Hill.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Kitscoty%2C_Blue_Bell_Hill.jpg/440px-Kitscoty%2C_Blue_Bell_Hill.jpg 2x" width="220" height="127" /></a>
<a href="//en.wikipedia.org/wiki/File:Kitscoty,_Blue_Bell_Hill.jpg" class="internal" title="Enlarge"></a>

Kit's Coty House

Kit's Coty House represents the surviving remains of another chambered tomb, and has been described by archaeologist Timothy Champion as "perhaps the best-known monument in Kent".<sup>[\[36\]](#cite_note-FOOTNOTEChampion200778-36)</sup> The long mound has eroded away, leaving only a [dolmen](//en.wikipedia.org/wiki/Dolmen "Dolmen") on the eastern end of the monument, which consists of three large upright stones, with a fourth capstone on top.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup> Traces of the mound and peristalith were identified in January 1982 during a measured survey by the Kent Archaeological Rescue Unit, in which they showed it to be 70m long, estimating that it was about 1m high.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup>

Archaeologist Paul Garwood noted that the chamber's closest parallels come from western Britain.<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup> Garwood's team investigated the site from 2009 to 2012, using excavations and geophysical surveys. They revealed that the chamber was not directly connected to the long mound, being offset to the south, and thus was potentially part of a structure that predated the long mound.<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup> They also revealed that the long mound had gone through at least two main phases of construction.<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup>

<a href="//en.wikipedia.org/wiki/File:Kit%27s_Coty.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Kit%27s_Coty.jpg/220px-Kit%27s_Coty.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Kit%27s_Coty.jpg/330px-Kit%27s_Coty.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Kit%27s_Coty.jpg/440px-Kit%27s_Coty.jpg 2x" width="220" height="132" /></a>
<a href="//en.wikipedia.org/wiki/File:Kit%27s_Coty.jpg" class="internal" title="Enlarge"></a>

Kit's Coty House

Due to its accessibility, Kit's Coty House has attracted continual notice since the 16th century.<sup>[\[107\]](#cite_note-FOOTNOTEAshbee199361-107)</sup> In the latter part of that century, the stones were discussed in print by three antiquarians: [William Lambarde](//en.wikipedia.org/wiki/William_Lambarde "William Lambarde"), [William Camden](//en.wikipedia.org/wiki/William_Camden "William Camden"), and [John Stow](//en.wikipedia.org/wiki/John_Stow "John Stow").<sup>[\[108\]](#cite_note-FOOTNOTEAshbee199367.E2.80.9368-108)</sup> Although not featured in the first edition, Lambarde discussed Kit's Coty in the second edition of his *Perambulation of Kent*, published in 1596. Here he compares it to [Stonehenge](//en.wikipedia.org/wiki/Stonehenge "Stonehenge") in [Wiltshire](//en.wikipedia.org/wiki/Wiltshire "Wiltshire"), describing it as having been erected by ancient Britons to the memory of [Catigern](//en.wikipedia.org/wiki/Catigern "Catigern"), a figure whom he presumably knew about through the work of [Nennius](//en.wikipedia.org/wiki/Nennius "Nennius"). He also noted that the site was associated with the mythical hero [Horsa](//en.wikipedia.org/wiki/Hengist_and_Horsa "Hengist and Horsa"), whom he believed had been buried nearby.<sup>[\[109\]](#cite_note-FOOTNOTEAshbee199370-109)[\[110\]](#cite_note-FOOTNOTEGrinsell1976124-110)</sup> However, it was the discussion of the work in Camden's *[Britannia](//en.wikipedia.org/wiki/William_Camden#Britannia "William Camden")* that resulted in it becoming more widely known and developing into a visitor's attraction; for instance, [Samuel Pepys](//en.wikipedia.org/wiki/Samuel_Pepys "Samuel Pepys") recorded his 1669 visit to the site in his diary.<sup>[\[109\]](#cite_note-FOOTNOTEAshbee199370-109)</sup>

It attracted the interest of antiquarian [John Aubrey](//en.wikipedia.org/wiki/John_Aubrey "John Aubrey"), who wrote about it in his *Monumenta Britannica*, in which he included an image of the site drawn by classical scholar [Thomas Gale](//en.wikipedia.org/wiki/Thomas_Gale "Thomas Gale").<sup>[\[111\]](#cite_note-FOOTNOTEAshbee199371.E2.80.9372-111)</sup> [William Stukeley](//en.wikipedia.org/wiki/William_Stukeley "William Stukeley") first visited the site in October 1722, making various drawings and plans of the monument, and would later publish his findings, albeit without reference to either Horsa or Catigern.<sup>[\[112\]](#cite_note-FOOTNOTEAshbee199372-112)</sup> In 1722, Hercules Ayleway recorded a local belief that the monument had been erected in memorial to two contending kings of Kent, who died in a battle nearby.<sup>[\[110\]](#cite_note-FOOTNOTEGrinsell1976124-110)</sup>

Following the introduction of the [Ancient Monuments Protection Act 1882](//en.wikipedia.org/wiki/Ancient_Monuments_Protection_Act_1882 "Ancient Monuments Protection Act 1882"), the first <a href="//en.wikipedia.org/wiki/Inspector_of_Ancient_Monuments" class="mw-redirect" title="Inspector of Ancient Monuments">Inspector of Ancient Monuments</a>, [Augustus Pitt Rivers](//en.wikipedia.org/wiki/Augustus_Pitt_Rivers "Augustus Pitt Rivers"), visited Kit's Coty in April 1886, noting that it was being damaged by ploughing and graffiti. He ensured that it was categorised as a protected monument in 1885, and that an iron railing be put around the chamber, although not the mound, which would be subject to further damage through ploughing.<sup>[\[113\]](#cite_note-FOOTNOTEAshbee199376.2C_78-113)</sup> In 1946, folklorist John H. Evans recorded another local piece of folklore that the megalithic dolmen was constructed by three witches living on [Blue Bell Hill](//en.wikipedia.org/wiki/Blue_Bell_Hill "Blue Bell Hill"), while the capstone was then raised atop with the aid of a fourth witch.<sup>[\[114\]](#cite_note-FOOTNOTEEvans194641.E2.80.9342-114)</sup> The monument is currently surrounded by iron railings, and is regularly visited by tourists.<sup>[\[115\]](#cite_note-FOOTNOTEPhilpDutto200510-115)</sup>

### <span id="Little_Kit.27s_Coty_House" class="mw-headline">Little Kit's Coty House</span>

Main article: [Little Kit's Coty House](//en.wikipedia.org/wiki/Little_Kit%27s_Coty_House "Little Kit's Coty House")

<a href="//en.wikipedia.org/wiki/File:Littlekitscoty.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Littlekitscoty.jpg/220px-Littlekitscoty.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Littlekitscoty.jpg/330px-Littlekitscoty.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Littlekitscoty.jpg/440px-Littlekitscoty.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Littlekitscoty.jpg" class="internal" title="Enlarge"></a>

Little Kit's City House

Little Kit's Coty House, also known as Lower Kit's Coty House and the Countless Stones, is located about 3 km north east of the village of Aylesford.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup> It is permanently open to visitors, although the monument is enclosed within iron railings.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup> In its current state, it consists of about 21 stones of various sizes.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup>

The antiquarian [John Aubrey](//en.wikipedia.org/wiki/John_Aubrey "John Aubrey") noted the existence of Little Kit's Coty in his unpublished *<a href="//en.wikipedia.org/wiki/Monumenta_Britannica" class="mw-redirect" title="Monumenta Britannica">Monumenta Britannica</a>*, having been informed of its existence by classical scholar [Thomas Gale](//en.wikipedia.org/wiki/Thomas_Gale "Thomas Gale").<sup>[\[117\]](#cite_note-FOOTNOTEAshbee199368.2C_79-117)</sup> It was also investigated and detailed by fellow antiquarian [William Stukeley](//en.wikipedia.org/wiki/William_Stukeley "William Stukeley"), who noted that it was once a chambered tomb in his posthumously published *Itinerarium Curiosum* of 1776.<sup>[\[117\]](#cite_note-FOOTNOTEAshbee199368.2C_79-117)</sup> Stukeley had been informed that many of the stones in the monument had been pulled down in the late 17th century.<sup>[\[118\]](#cite_note-FOOTNOTEAshbee199379.E2.80.9380-118)</sup> By the early 19th century, the site was being erroneously associated with the ancient druids,<sup>[\[119\]](#cite_note-FOOTNOTEAshbee199381-119)</sup> and by the middle of the century was associated with the folkloric tale of the countless stones, thus gaining the actual moniker of "the Countless Stones".<sup>[\[119\]](#cite_note-FOOTNOTEAshbee199381-119)</sup> In 1887, it became a scheduled ancient monument.<sup>[\[119\]](#cite_note-FOOTNOTEAshbee199381-119)</sup>

Folklorist Leslie Grinsell believed that it only adopted the name "Countless Stones" following the monument's pillaging circa 1690.<sup>[\[99\]](#cite_note-FOOTNOTEGrinsell1976123-99)</sup> The folktale held that an Aylesford baker attempted to count the stones by placing a loaf on each of the stones, but one loaf disappeared, with <a href="//en.wikipedia.org/wiki/The_Devil" class="mw-redirect" title="The Devil">the Devil</a> appearing in its place. At the end, the baker tried to count the loaves, but found that he had one more than he had brought with him. As he was about to call out the number of the stones, he then fell dead.<sup>[\[99\]](#cite_note-FOOTNOTEGrinsell1976123-99)</sup> In 1976, Grinsell noted that this folkloric belief still survived, as evidenced by numbers chalked on to the stones.<sup>[\[99\]](#cite_note-FOOTNOTEGrinsell1976123-99)</sup>

### <span id="Coffin_Stone" class="mw-headline">Coffin Stone</span>

Main article: [Coffin Stone](//en.wikipedia.org/wiki/Coffin_Stone "Coffin Stone")

<a href="//en.wikipedia.org/wiki/File:Coffinstone1.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Coffinstone1.jpg/220px-Coffinstone1.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Coffinstone1.jpg/330px-Coffinstone1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Coffinstone1.jpg/440px-Coffinstone1.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Coffinstone1.jpg" class="internal" title="Enlarge"></a>

The Coffin Stone, between two agricultural fields

The Coffin Stone is located about 400 metres north-west of Little Kits Coty House, and is also around 250 metres away from the Pilgrims Way.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup> It is situated next to a wire fence that divides two large fields.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup>

The Coffin Stone is a rectangular sarsen measuring about 4.40m by 2.80m, and is at least 50 cm thick.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup> Archaeologists Brian Philp and Mike Dutto thought that this stone marked the chamber of a chambered long-barrow, noting that an outline of a mound could be seen. They highlighted that two smaller stones exist nearby, and that another sarsen was also located close by; in 1980, a farmer shifted that latter stone atop the Coffin Stone, where it still resides.<sup>[\[116\]](#cite_note-FOOTNOTEPhilpDutto20056-116)</sup>

The monument's existence was noted in Stukeley's 1776 *Itinerarium Curiosum*.<sup>[\[120\]](#cite_note-FOOTNOTEAshbee199368.2C_82-120)</sup> In the 1840s, an antiquary and Druid from [Maidstone](//en.wikipedia.org/wiki/Maidstone "Maidstone"), Beal Poste, published an account in which he asserted that a sack full of human bones were found in the vicinity of the Stone during the 1830s.<sup>[\[121\]](#cite_note-FOOTNOTEEvans1949135-121)</sup> A slightly different account was provided by Edwin Dunkin in 1871; he asserted that a hedge had been removed in 1836, revealing the stone along with two human skulls, several bones, and charcoal, although he did not state the provenance of this account.<sup>[\[122\]](#cite_note-FOOTNOTEAshbee199383-122)</sup>

In 2008 and 2009, a team led by Garwood's team excavated at the site, revealing that the sarsen had only been placed in its current position during the Post-Medieval period (c.1450–1600), and thus was not the fallen orthostat of a chambered tomb as had previously been believed. <sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup> Garwood nevertheless suggested that it might have been erected as a monolith during later prehistory, as evidence citing a large hollow in the chalk adjacent to the stone, which he asserted had similarities with the extraction hollows of the [Cuckoo Stone](//en.wikipedia.org/wiki/Cuckoo_Stone "Cuckoo Stone") and <a href="//en.wikipedia.org/w/index.php?title=Torstone&amp;action=edit&amp;redlink=1" class="new" title="Torstone (page does not exist)">Torstone</a> discovered during the [Stonehenge Riverside Project](//en.wikipedia.org/wiki/Stonehenge_Riverside_Project "Stonehenge Riverside Project").<sup>[\[65\]](#cite_note-FOOTNOTEGarwood20122-65)</sup>

### <span id="Smythe.27s_Megalith" class="mw-headline">Smythe's Megalith</span>

Main article: [Smythe's Megalith](//en.wikipedia.org/wiki/Smythe%27s_Megalith "Smythe's Megalith")

<a href="//en.wikipedia.org/wiki/File:Smythe%27s_Megalith_field.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Smythe%27s_Megalith_field.jpg/200px-Smythe%27s_Megalith_field.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Smythe%27s_Megalith_field.jpg/300px-Smythe%27s_Megalith_field.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Smythe%27s_Megalith_field.jpg/400px-Smythe%27s_Megalith_field.jpg 2x" width="200" height="120" /></a>
<a href="//en.wikipedia.org/wiki/File:Smythe%27s_Megalith_field.jpg" class="internal" title="Enlarge"></a>

The field in which Smythe's Megalith was located

Another chambered tomb once existed in a large field east of the A229, which is sometimes termed [Smythe's Megalith](//en.wikipedia.org/wiki/Smythe%27s_Megalith "Smythe's Megalith").<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup> In 1823 or 1824, the landowner, George Fowle, found that large sarsens beneath the soil were interfering with ploughing. When he tried removing them, he discovered three upright sarsens, and brought Maidstone historian Clement Taylor Smythe to investigate the site.<sup>[\[123\]](#cite_note-FOOTNOTEAshbee199384-123)</sup> Smythe's excavation revealed a rectilinear stone chamber, containing the bones of at least two adults and a pot sherd.<sup>[\[123\]](#cite_note-FOOTNOTEAshbee199384-123)</sup> None of the monument remains visible.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup> From the account, Ashbee noted that the chamber was clearly oriented on an east-west access like the rest of the Medway Megaliths and that the chamber would have been at the eastern end of a long barrow.<sup>[\[124\]](#cite_note-FOOTNOTEAshbee199386-124)</sup>

### <span id="The_White_Horse_Stones" class="mw-headline">The White Horse Stones</span>

Main article: [White Horse Stone](//en.wikipedia.org/wiki/White_Horse_Stone "White Horse Stone")

<a href="//en.wikipedia.org/wiki/File:Upperwhitehorsestone.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/48/Upperwhitehorsestone.jpg/250px-Upperwhitehorsestone.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/48/Upperwhitehorsestone.jpg/375px-Upperwhitehorsestone.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/48/Upperwhitehorsestone.jpg/500px-Upperwhitehorsestone.jpg 2x" width="250" height="188" /></a>
<a href="//en.wikipedia.org/wiki/File:Upperwhitehorsestone.jpg" class="internal" title="Enlarge"></a>

Upper White Horse Stone with some of the smaller stones behind it.

The Upper White Horse Stone is located inside a narrow strip of woodland east of the A229 dual carriageway, and can be reached via the Pilgrim's Way track.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup> Erected in an upright position, the stone measures 2.90m in length, 1.65m in height, and 60 cm in width.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup> There are nine smaller stones extending westward from the Upper White Horse Stone for about 10 metres.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup> These might represent parts of a chambered tomb, although there is no evidence of a mound, and it is possible that they are actually stones moved from an adjacent field by farmers.<sup>[\[125\]](#cite_note-FOOTNOTEAnon19992PhilpDutto200511-125)</sup> About 300m west of the Upper White Horse Stone was a second large upright stone, known as Lower White Horse Stone, but this was destroyed in the 1820s, and its site is probably now under the dual-carriageway.<sup>[\[126\]](#cite_note-FOOTNOTEAshbee199386.E2.80.9387PhilpDutto200511-126)</sup>

S.C. Lampreys recorded a piece of local folklore in the early 19th century which held that in the [Battle of Aylesford](//en.wikipedia.org/wiki/Battle_of_Aylesford "Battle of Aylesford") of 455, [Hengist and Horsa](//en.wikipedia.org/wiki/Hengist_and_Horsa "Hengist and Horsa") flew the banner of the White Horse, before it was found next to or under the White Horse Stone.<sup>[\[124\]](#cite_note-FOOTNOTEAshbee199386-124)</sup> Ashbee noted that this folk tale was probably no older than the 17th century, because it made use of the motif of the <a href="//en.wikipedia.org/wiki/White_Horse_of_Kent" class="mw-redirect" title="White Horse of Kent">White Horse of Kent</a> which developed at that point.<sup>[\[124\]](#cite_note-FOOTNOTEAshbee199386-124)</sup> Ashbee believed that much of the folklore associated with the White Horse Stone was originally associated with the Lower White Horse Stone, only transferring to the Upper counterpart upon the former's destruction.<sup>[\[124\]](#cite_note-FOOTNOTEAshbee199386-124)</sup>

### <span id="Other_possible_tombs" class="mw-headline">Other possible tombs</span>

In 1980, a farmer discovered two large buried stones near the eastern group of chambered long barrows. Excavation by the Kent Archaeological Rescue Unit revealed four further medium-sized stones buried in pits dug into the underlying chalk. The excavators believed that this represented a potential chambered long barrow.<sup>[\[106\]](#cite_note-FOOTNOTEPhilpDutto200511-106)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

### <span id="Footnotes" class="mw-headline">Footnotes</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton199116_1-0)**</span> <span class="reference-text">[Hutton 1991](#CITEREFHutton1991), p. 16.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton199116Hutton201334.E2.80.9335_2-0)**</span> <span class="reference-text">[Hutton 1991](#CITEREFHutton1991), p. 16; [Hutton 2013](#CITEREFHutton2013), pp. 34–35.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee1999272_3-0)**</span> <span class="reference-text">[Ashbee 1999](#CITEREFAshbee1999), p. 272.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton199117_4-0)**</span> <span class="reference-text">[Hutton 1991](#CITEREFHutton1991), p. 17.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEChampion200773.E2.80.9374Hutton201333_5-0)**</span> <span class="reference-text">[Champion 2007](#CITEREFChampion2007), pp. 73–74; [Hutton 2013](#CITEREFHutton2013), p. 33.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBradley200729.E2.80.9330_6-0)**</span> <span class="reference-text">[Bradley 2007](#CITEREFBradley2007), pp. 29–30.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton199118.E2.80.9319_7-0)**</span> <span class="reference-text">[Hutton 1991](#CITEREFHutton1991), pp. 18–19.</span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEHutton199119_8-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEHutton199119_8-1)</span> <span class="reference-text">[Hutton 1991](#CITEREFHutton1991), p. 19.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton201337_9-0)**</span> <span class="reference-text">[Hutton 2013](#CITEREFHutton2013), p. 37.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBarclayFitzpatrickHaydenStafford200620_10-0)**</span> <span class="reference-text">[Barclay et al. 2006](#CITEREFBarclayFitzpatrickHaydenStafford2006), p. 20.</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBarclayFitzpatrickHaydenStafford200625.E2.80.9326_11-0)**</span> <span class="reference-text">[Barclay et al. 2006](#CITEREFBarclayFitzpatrickHaydenStafford2006), pp. 25–26.</span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEMalone2001103_12-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEMalone2001103_12-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEMalone2001103_12-2)</span> <span class="reference-text">[Malone 2001](#CITEREFMalone2001), p. 103.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton199119Hutton201337_13-0)**</span> <span class="reference-text">[Hutton 1991](#CITEREFHutton1991), p. 19; [Hutton 2013](#CITEREFHutton2013), p. 37.</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMalone2001103.E2.80.93104Hutton201341_14-0)**</span> <span class="reference-text">[Malone 2001](#CITEREFMalone2001), pp. 103–104; [Hutton 2013](#CITEREFHutton2013), p. 41.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBurl198161Malone2001103_15-0)**</span> <span class="reference-text">[Burl 1981](#CITEREFBurl1981), p. 61; [Malone 2001](#CITEREFMalone2001), p. 103.</span>
16. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEBurl198161_16-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEBurl198161_16-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEBurl198161_16-2)</span> <span class="reference-text">[Burl 1981](#CITEREFBurl1981), p. 61.</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton201341_17-0)**</span> <span class="reference-text">[Hutton 2013](#CITEREFHutton2013), p. 41.</span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMalone2001106.E2.80.93107_18-0)**</span> <span class="reference-text">[Malone 2001](#CITEREFMalone2001), pp. 106–107.</span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMalone2001107_19-0)**</span> <span class="reference-text">[Malone 2001](#CITEREFMalone2001), p. 107.</span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton201342.E2.80.9343_20-0)**</span> <span class="reference-text">[Hutton 2013](#CITEREFHutton2013), pp. 42–43.</span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton201343_21-0)**</span> <span class="reference-text">[Hutton 2013](#CITEREFHutton2013), p. 43.</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton201339_22-0)**</span> <span class="reference-text">[Hutton 2013](#CITEREFHutton2013), p. 39.</span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHutton201339.E2.80.9340_23-0)**</span> <span class="reference-text">[Hutton 2013](#CITEREFHutton2013), pp. 39–40.</span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEBurl198161.E2.80.9362_24-0)**</span> <span class="reference-text">[Burl 1981](#CITEREFBurl1981), pp. 61–62.</span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEChampion200780_25-0)**</span> <span class="reference-text">[Champion 2007](#CITEREFChampion2007), p. 80.</span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHolgate1982225Champion200778_26-0)**</span> <span class="reference-text">[Holgate 1982](#CITEREFHolgate1982), p. 225; [Champion 2007](#CITEREFChampion2007), p. 78.</span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEChampion200776_27-0)**</span> <span class="reference-text">[Champion 2007](#CITEREFChampion2007), p. 76.</span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEWysockiGriffithsHedgesBayliss20131_28-0)**</span> <span class="reference-text">[Wysocki et al. 2013](#CITEREFWysockiGriffithsHedgesBayliss2013), p. 1.</span>
29. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEGarwood20121_29-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEGarwood20121_29-1)</span> <span class="reference-text">[Garwood 2012](#CITEREFGarwood2012), p. 1.</span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHolgate1982221_30-0)**</span> <span class="reference-text">[Holgate 1982](#CITEREFHolgate1982), p. 221.</span>
31. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTEPhilpDutto20051_31-6)</span> <span class="reference-text">[Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 1.</span>
32. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee1999269_32-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee1999269_32-1)</span> <span class="reference-text">[Ashbee 1999](#CITEREFAshbee1999), p. 269.</span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-33)**</span> <span class="reference-text"><a href="http://www.webcitation.org/6MbFvybzS" class="external text">&quot;Medway Megaliths, Kent&quot;</a>. BBC Countryfile. 5 August 2011. Archived from <a href="http://www.countryfile.com/days-out/medway-megaliths-kent-0" class="external text">the original</a> on 13 January 2014.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.btitle=Medway+Megaliths%2C+Kent&amp;rft.date=2011-08-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.countryfile.com%2Fdays-out%2Fmedway-megaliths-kent-0&amp;rft.pub=BBC+Countryfile&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199360.E2.80.9361Champion200778WysockiGriffithsHedgesBayliss20131_34-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 60–61; [Champion 2007](#CITEREFChampion2007), p. 78; [Wysocki et al. 2013](#CITEREFWysockiGriffithsHedgesBayliss2013), p. 1.</span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEChampion200776.E2.80.9377_35-0)**</span> <span class="reference-text">[Champion 2007](#CITEREFChampion2007), pp. 76–77.</span>
36. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEChampion200778_36-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEChampion200778_36-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEChampion200778_36-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEChampion200778_36-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEChampion200778_36-4)</span> <span class="reference-text">[Champion 2007](#CITEREFChampion2007), p. 78.</span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHolgate1982223_37-0)**</span> <span class="reference-text">[Holgate 1982](#CITEREFHolgate1982), p. 223.</span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHolgate1982223.2C_225_38-0)**</span> <span class="reference-text">[Holgate 1982](#CITEREFHolgate1982), pp. 223, 225.</span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199358Champion200778_39-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 58; [Champion 2007](#CITEREFChampion2007), p. 78.</span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEHolgate1982225WysockiGriffithsHedgesBayliss20133_40-0)**</span> <span class="reference-text">[Holgate 1982](#CITEREFHolgate1982), p. 225; [Wysocki et al. 2013](#CITEREFWysockiGriffithsHedgesBayliss2013), p. 3.</span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEKillick2010339_41-0)**</span> <span class="reference-text">[Killick 2010](#CITEREFKillick2010), p. 339.</span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEWysockiGriffithsHedgesBayliss20133_42-0)**</span> <span class="reference-text">[Wysocki et al. 2013](#CITEREFWysockiGriffithsHedgesBayliss2013), p. 3.</span>
43. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199360_43-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199360_43-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEAshbee199360_43-2)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 60.</span>
44. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEHolgate1982227_44-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEHolgate1982227_44-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEHolgate1982227_44-2)</span> <span class="reference-text">[Holgate 1982](#CITEREFHolgate1982), p. 227.</span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPiggott1935122_45-0)**</span> <span class="reference-text">[Piggott 1935](#CITEREFPiggott1935), p. 122.</span>
46. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDaniel1950161_46-0)**</span> <span class="reference-text">[Daniel 1950](#CITEREFDaniel1950), p. 161.</span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans1950_47-0)**</span> <span class="reference-text">[Evans 1950](#CITEREFEvans1950).</span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEJessop1970111_48-0)**</span> <span class="reference-text">[Jessop 1970](#CITEREFJessop1970), p. 111.</span>
49. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee1999271_49-0)**</span> <span class="reference-text">[Ashbee 1999](#CITEREFAshbee1999), p. 271.</span>
50. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199357_50-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 57.</span>
51. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199359.E2.80.9360_51-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 59–60.</span>
52. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199362_52-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 62.</span>
53. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEKillick2010348.E2.80.93349_53-0)**</span> <span class="reference-text">[Killick 2010](#CITEREFKillick2010), pp. 348–349.</span>
54. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEKillick2010346_54-0)**</span> <span class="reference-text">[Killick 2010](#CITEREFKillick2010), p. 346.</span>
55. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEKillick2010343_55-0)**</span> <span class="reference-text">[Killick 2010](#CITEREFKillick2010), p. 343.</span>
56. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEKillick2010347_56-0)**</span> <span class="reference-text">[Killick 2010](#CITEREFKillick2010), p. 347.</span>
57. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEGlass2000450.E2.80.93453_57-0)**</span> <span class="reference-text">[Glass 2000](#CITEREFGlass2000), pp. 450–453.</span>
58. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAnon19994Glass2000452BarclayFitzpatrickHaydenStafford2006ix_58-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAnon19994Glass2000452BarclayFitzpatrickHaydenStafford2006ix_58-1)</span> <span class="reference-text">[Anon 1999](#CITEREFAnon1999), p. 4; [Glass 2000](#CITEREFGlass2000), p. 452; [Barclay et al. 2006](#CITEREFBarclayFitzpatrickHaydenStafford2006), p. ix.</span>
59. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEGlass2000452_59-0)**</span> <span class="reference-text">[Glass 2000](#CITEREFGlass2000), p. 452.</span>
60. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAnon19994_60-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAnon19994_60-1)</span> <span class="reference-text">[Anon 1999](#CITEREFAnon1999), p. 4.</span>
61. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee2000321_61-0)**</span> <span class="reference-text">[Ashbee 2000](#CITEREFAshbee2000), p. 321.</span>
62. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEGlass2000451_62-0)**</span> <span class="reference-text">[Glass 2000](#CITEREFGlass2000), p. 451.</span>
63. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee1999270_63-0)**</span> <span class="reference-text">[Ashbee 1999](#CITEREFAshbee1999), p. 270.</span>
64. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDysonShandStevens2000472OswaldDyerBarber200196.E2.80.9397_64-0)**</span> <span class="reference-text">[Dyson, Shand & Stevens 2000](#CITEREFDysonShandStevens2000), p. 472; [Oswald, Dyer & Barber 2001](#CITEREFOswaldDyerBarber2001), pp. 96–97.</span>
65. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-6) [<sup>***h***</sup>](#cite_ref-FOOTNOTEGarwood20122_65-7)</span> <span class="reference-text">[Garwood 2012](#CITEREFGarwood2012), p. 2.</span>
66. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEChampion200779_66-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEChampion200779_66-1)</span> <span class="reference-text">[Champion 2007](#CITEREFChampion2007), p. 79.</span>
67. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEJessup1939261Ashbee2000325_67-0)**</span> <span class="reference-text">[Jessup 1939](#CITEREFJessup1939), p. 261; [Ashbee 2000](#CITEREFAshbee2000), p. 325.</span>
68. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee1993Killick2010340_68-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993); [Killick 2010](#CITEREFKillick2010), p. 340.</span>
69. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAnon19995_69-0)**</span> <span class="reference-text">[Anon 1999](#CITEREFAnon1999), p. 5.</span>
70. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199364.E2.80.9365_70-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 64–65.</span>
71. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199364_71-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 64.</span>
72. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199365_72-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199365_72-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 65.</span>
73. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee1993100_73-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 100.</span>
74. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199366_74-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 66.</span>
75. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199366.E2.80.9367_75-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 66–67.</span>
76. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199368_76-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199368_76-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 68.</span>
77. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199368.E2.80.9369_77-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 68–69.</span>
78. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAnon19991BarclayFitzpatrickHaydenStafford2006ix.2C_xv_78-0)**</span> <span class="reference-text">[Anon 1999](#CITEREFAnon1999), p. 1; [Barclay et al. 2006](#CITEREFBarclayFitzpatrickHaydenStafford2006), pp. ix, xv.</span>
79. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEKillick2010340_79-0)**</span> <span class="reference-text">[Killick 2010](#CITEREFKillick2010), p. 340.</span>
80. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEDoyle_White2016351_80-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEDoyle_White2016351_80-1)</span> <span class="reference-text">[Doyle White 2016](#CITEREFDoyle_White2016), p. 351.</span>
81. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDoyle_White2016352_81-0)**</span> <span class="reference-text">[Doyle White 2016](#CITEREFDoyle_White2016), p. 352.</span>
82. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEDoyle_White2016354_82-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEDoyle_White2016354_82-1)</span> <span class="reference-text">[Doyle White 2016](#CITEREFDoyle_White2016), p. 354.</span>
83. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDoyle_White2016354.E2.80.93355_83-0)**</span> <span class="reference-text">[Doyle White 2016](#CITEREFDoyle_White2016), pp. 354–355.</span>
84. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDoyle_White2016355.E2.80.93356_84-0)**</span> <span class="reference-text">[Doyle White 2016](#CITEREFDoyle_White2016), pp. 355–356.</span>
85. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEDoyle_White2016356.E2.80.93357_85-0)**</span> <span class="reference-text">[Doyle White 2016](#CITEREFDoyle_White2016), pp. 356–357.</span>
86. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199396PhilpDutto20051_86-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 96; [Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 1.</span>
87. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans1949137_87-0)**</span> <span class="reference-text">[Evans 1949](#CITEREFEvans1949), p. 137.</span>
88. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199368.2C_96_88-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 68, 96.</span>
89. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199396_89-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 96.</span>
90. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199368.2C_96.E2.80.9397_90-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 68, 96–97.</span>
91. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199398_91-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199398_91-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 98.</span>
92. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199399PhilpDutto20051_92-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 99; [Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 1.</span>
93. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans194639_93-0)**</span> <span class="reference-text">[Evans 1946](#CITEREFEvans1946), p. 39.</span>
94. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-6) [<sup>***h***</sup>](#cite_ref-FOOTNOTEPhilpDutto20053_94-7)</span> <span class="reference-text">[Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 3.</span>
95. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199389_95-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 89.</span>
96. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans1949136Ashbee199391_96-0)**</span> <span class="reference-text">[Evans 1949](#CITEREFEvans1949), p. 136; [Ashbee 1993](#CITEREFAshbee1993), p. 91.</span>
97. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199391_97-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199391_97-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 91.</span>
98. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEWright1854181_98-0)**</span> <span class="reference-text">[Wright 1854](#CITEREFWright1854), p. 181.</span>
99. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEGrinsell1976123_99-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEGrinsell1976123_99-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEGrinsell1976123_99-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEGrinsell1976123_99-3)</span> <span class="reference-text">[Grinsell 1976](#CITEREFGrinsell1976), p. 123.</span>
100. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEMynott2007205.E2.80.93206_100-0)**</span> <span class="reference-text">[Mynott 2007](#CITEREFMynott2007), pp. 205–206.</span>
101. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEGarwood20121.E2.80.932_101-0)**</span> <span class="reference-text">[Garwood 2012](#CITEREFGarwood2012), pp. 1–2.</span>
102. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEPhilpDutto20054_102-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEPhilpDutto20054_102-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEPhilpDutto20054_102-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEPhilpDutto20054_102-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEPhilpDutto20054_102-4)</span> <span class="reference-text">[Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 4.</span>
103. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199395_103-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199395_103-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEAshbee199395_103-2)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 95.</span>
104. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199393_104-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199393_104-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEAshbee199393_104-2)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 93.</span>
105. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199394.E2.80.9395PhilpDutto20054_105-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 94–95; [Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 4.</span>
106. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-6) [<sup>***h***</sup>](#cite_ref-FOOTNOTEPhilpDutto200511_106-7)</span> <span class="reference-text">[Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 11.</span>
107. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199361_107-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 61.</span>
108. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199367.E2.80.9368_108-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 67–68.</span>
109. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199370_109-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199370_109-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 70.</span>
110. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEGrinsell1976124_110-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEGrinsell1976124_110-1)</span> <span class="reference-text">[Grinsell 1976](#CITEREFGrinsell1976), p. 124.</span>
111. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199371.E2.80.9372_111-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 71–72.</span>
112. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199372_112-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 72.</span>
113. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199376.2C_78_113-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 76, 78.</span>
114. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans194641.E2.80.9342_114-0)**</span> <span class="reference-text">[Evans 1946](#CITEREFEvans1946), pp. 41–42.</span>
115. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEPhilpDutto200510_115-0)**</span> <span class="reference-text">[Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 10.</span>
116. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-3) [<sup>***e***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-4) [<sup>***f***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-5) [<sup>***g***</sup>](#cite_ref-FOOTNOTEPhilpDutto20056_116-6)</span> <span class="reference-text">[Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 6.</span>
117. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199368.2C_79_117-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199368.2C_79_117-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 68, 79. <span class="error mw-ext-cite-error" lang="en" dir="ltr" lang="en">Cite error: Invalid `<ref>` tag; name "FOOTNOTEAshbee199368.2C\_79" defined multiple times with different content (see the [help page](//en.wikipedia.org/wiki/Help:Cite_errors/Cite_error_references_duplicate_key "Help:Cite errors/Cite error references duplicate key")).</span></span>
118. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199379.E2.80.9380_118-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 79–80.</span>
119. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199381_119-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199381_119-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEAshbee199381_119-2)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 81.</span>
120. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199368.2C_82_120-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), pp. 68, 82.</span>
121. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEEvans1949135_121-0)**</span> <span class="reference-text">[Evans 1949](#CITEREFEvans1949), p. 135.</span>
122. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199383_122-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 83.</span>
123. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199384_123-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199384_123-1)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 84.</span>
124. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-FOOTNOTEAshbee199386_124-0) [<sup>***b***</sup>](#cite_ref-FOOTNOTEAshbee199386_124-1) [<sup>***c***</sup>](#cite_ref-FOOTNOTEAshbee199386_124-2) [<sup>***d***</sup>](#cite_ref-FOOTNOTEAshbee199386_124-3)</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 86.</span>
125. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAnon19992PhilpDutto200511_125-0)**</span> <span class="reference-text">[Anon 1999](#CITEREFAnon1999), p. 2; [Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 11.</span>
126. 

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEAshbee199386.E2.80.9387PhilpDutto200511_126-0)**</span> <span class="reference-text">[Ashbee 1993](#CITEREFAshbee1993), p. 86–87; [Philp & Dutto 2005](#CITEREFPhilpDutto2005), p. 11.</span>

### <span id="Bibliography" class="mw-headline">Bibliography</span>

Anon (1999). <a href="http://archaeologydataservice.ac.uk/archives/view/greylit/details.cfm?id=20" class="external text">White Horse Stone, Pilgrim's Way and West of Boardley Farm</a> (Report). Oxford: Oxford Archaeological Unit.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.au=Anon&amp;rft.btitle=White+Horse+Stone%2C+Pilgrim%27s+Way+and+West+of+Boardley+Farm&amp;rft.date=1999&amp;rft.genre=report&amp;rft_id=http%3A%2F%2Farchaeologydataservice.ac.uk%2Farchives%2Fview%2Fgreylit%2Fdetails.cfm%3Fid%3D20&amp;rft.place=Oxford&amp;rft.pub=Oxford+Archaeological+Unit&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Alexander, John (1959). "Addington: The Chestnuts Megalithic Tomb". *Archaeologia Cantiana*. Kent Archaeological Society. **72**: 191–192.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Addington%3A+The+Chestnuts+Megalithic+Tomb&amp;rft.au=Alexander%2C+John&amp;rft.date=1959&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=191-192&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=72"><span style="display:none;"> </span></span>
Alexander, John (1961). "The Excavation of the Chestnuts Megalithic Tomb at Addington, Kent". *Archaeologia Cantiana*. Kent Archaeological Society. **76**: 1–57.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Excavation+of+the+Chestnuts+Megalithic+Tomb+at+Addington%2C+Kent&amp;rft.au=Alexander%2C+John&amp;rft.date=1961&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=1-57&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=76"><span style="display:none;"> </span></span>
[Ashbee, Paul](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") (1993). "The Medway Megaliths in Perspective". *Archaeologia Cantiana*. Kent Archaeological Society. **111**: 57–112.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Medway+Megaliths+in+Perspective&amp;rft.aufirst=Paul&amp;rft.aulast=Ashbee&amp;rft.date=1993&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=57-112&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=111"><span style="display:none;"> </span></span>
[Ashbee, Paul](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") (1998). "Coldrum Revisited and Reviewed". *Archaeologia Cantiana*. Kent Archaeological Society. **118**: 1–44.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Coldrum+Revisited+and+Reviewed&amp;rft.aufirst=Paul&amp;rft.aulast=Ashbee&amp;rft.date=1998&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=1-44&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=118"><span style="display:none;"> </span></span>
[Ashbee, Paul](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") (1999). "The Medway Megaliths in a European Context". *Archaeologia Cantiana*. Kent Archaeological Society. **119**: 269–284.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Medway+Megaliths+in+a+European+Context&amp;rft.aufirst=Paul&amp;rft.aulast=Ashbee&amp;rft.date=1999&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=269-284&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=119"><span style="display:none;"> </span></span>
Ashbee, Paul (2000). "The Medway's Megalithic Long Barrows". *Archaeologia Cantiana*. Kent Archaeological Society. **120**: 319–345.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Medway%27s+Megalithic+Long+Barrows&amp;rft.aufirst=Paul&amp;rft.aulast=Ashbee&amp;rft.date=2000&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=319-345&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=120"><span style="display:none;"> </span></span>
[Ashbee, Paul](//en.wikipedia.org/wiki/Paul_Ashbee "Paul Ashbee") (2005). *Kent in Prehistoric Times*. Stroud: Tempus. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0752431369](//en.wikipedia.org/wiki/Special:BookSources/978-0752431369 "Special:BookSources/978-0752431369").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Paul&amp;rft.aulast=Ashbee&amp;rft.btitle=Kent+in+Prehistoric+Times&amp;rft.date=2005&amp;rft.genre=book&amp;rft.isbn=978-0752431369&amp;rft.place=Stroud&amp;rft.pub=Tempus&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Barclay, Alistair; Fitzpatrick, Andrew P.; Hayden, Chris; Stafford, Elizabeth (2006). <a href="http://archaeologydataservice.ac.uk/archives/view/greylit/details.cfm?id=11346&amp;CFID=8641&amp;CFTOKEN=BDC77C88-A99A-4111-AAF1ED67F0181ED1" class="external text">The Prehistoric Landscape at White Horse Stone, Aylesford, Kent</a> (Report). Oxford: Oxford Wessex Archaeology Joint Venture (London and Continental Railways).<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Alistair&amp;rft.au=Fitzpatrick%2C+Andrew+P.&amp;rft.au=Hayden%2C+Chris&amp;rft.aulast=Barclay&amp;rft.au=Stafford%2C+Elizabeth&amp;rft.btitle=The+Prehistoric+Landscape+at+White+Horse+Stone%2C+Aylesford%2C+Kent&amp;rft.date=2006&amp;rft.genre=report&amp;rft_id=http%3A%2F%2Farchaeologydataservice.ac.uk%2Farchives%2Fview%2Fgreylit%2Fdetails.cfm%3Fid%3D11346%26CFID%3D8641%26CFTOKEN%3DBDC77C88-A99A-4111-AAF1ED67F0181ED1&amp;rft.place=Oxford&amp;rft.pub=Oxford+Wessex+Archaeology+Joint+Venture+%28London+and+Continental+Railways%29&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Bennett, F.J. (January–June 1913). "Coldrum Monument and Exploration 1910". *Journal of the Royal Anthropological Institute*. **43**: 76–85. [JSTOR](//en.wikipedia.org/wiki/JSTOR "JSTOR") <a href="//www.jstor.org/stable/2843160" class="external text">2843160</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Coldrum+Monument+and+Exploration+1910&amp;rft.aufirst=F.J.&amp;rft.aulast=Bennett&amp;rft.date=1913-01%2F1913-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.jstor.org%2Fstable%2F2843160&amp;rft.jtitle=Journal+of+the+Royal+Anthropological+Institute&amp;rft.pages=76-85&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=43"><span style="display:none;"> </span></span>
[Bradley, Richard](//en.wikipedia.org/wiki/Richard_Bradley_(archaeologist) "Richard Bradley (archaeologist)") (2007). *The Prehistory of Britain and Ireland*. Cambridge: Cambridge University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-521-61270-8](//en.wikipedia.org/wiki/Special:BookSources/978-0-521-61270-8 "Special:BookSources/978-0-521-61270-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Richard&amp;rft.aulast=Bradley&amp;rft.btitle=The+Prehistory+of+Britain+and+Ireland&amp;rft.date=2007&amp;rft.genre=book&amp;rft.isbn=978-0-521-61270-8&amp;rft.place=Cambridge&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
[Burl, Aubrey](//en.wikipedia.org/wiki/Aubrey_Burl "Aubrey Burl") (1981). *Rites of the Gods*. London: Weidenfeld & Nicolson. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0460043137](//en.wikipedia.org/wiki/Special:BookSources/978-0460043137 "Special:BookSources/978-0460043137").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Aubrey&amp;rft.aulast=Burl&amp;rft.btitle=Rites+of+the+Gods&amp;rft.date=1981&amp;rft.genre=book&amp;rft.isbn=978-0460043137&amp;rft.place=London&amp;rft.pub=Weidenfeld+%26+Nicolson&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Champion, Timothy (2007). "Prehistoric Kent". In John H. Williams. *The Archaeology of Kent to AD 800*. Woodbridge: Boydell Press and Kent County Council. pp. 67–133. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780851155807](//en.wikipedia.org/wiki/Special:BookSources/9780851155807 "Special:BookSources/9780851155807").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Prehistoric+Kent&amp;rft.aufirst=Timothy&amp;rft.aulast=Champion&amp;rft.btitle=The+Archaeology+of+Kent+to+AD+800&amp;rft.date=2007&amp;rft.genre=bookitem&amp;rft.isbn=9780851155807&amp;rft.pages=67-133&amp;rft.place=Woodbridge&amp;rft.pub=Boydell+Press+and+Kent+County+Council&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Daniel, Glynn E. (1950). *The Prehistoric Chamber Tombs of England and Wales*. Cambridge: Cambridge University Press.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Glynn+E.&amp;rft.aulast=Daniel&amp;rft.btitle=The+Prehistoric+Chamber+Tombs+of+England+and+Wales&amp;rft.date=1950&amp;rft.genre=book&amp;rft.place=Cambridge&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Doyle White, Ethan (2016). "Old Stones, New Rites: Contemporary Pagan Interactions with the Medway Megaliths". *Material Religion: The Journal of Objects, Art and Belief*. **12** (3): 346–372.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Old+Stones%2C+New+Rites%3A+Contemporary+Pagan+Interactions+with+the+Medway+Megaliths&amp;rft.aufirst=Ethan&amp;rft.aulast=Doyle+White&amp;rft.date=2016&amp;rft.genre=article&amp;rft.issue=3&amp;rft.jtitle=Material+Religion%3A+The+Journal+of+Objects%2C+Art+and+Belief&amp;rft.pages=346-372&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=12"><span style="display:none;"> </span></span>
Dyson, Lis; Shand, G.; Stevens, S. (2000). "Causewayed Enclosures". *Current Archaeology*. **168**: 470–472.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Causewayed+Enclosures&amp;rft.aufirst=Lis&amp;rft.aulast=Dyson&amp;rft.au=Shand%2C+G.&amp;rft.au=Stevens%2C+S.&amp;rft.date=2000&amp;rft.genre=article&amp;rft.jtitle=Current+Archaeology&amp;rft.pages=470-472&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=168"><span style="display:none;"> </span></span>
Dyson, Lis; Garwood, Paul (2007). "Addington Long Barrow". *Kent Archaeological Society Newsletter*. Kent Archaeological Society. **73**.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Addington+Long+Barrow&amp;rft.aufirst=Lis&amp;rft.au=Garwood%2C+Paul&amp;rft.aulast=Dyson&amp;rft.date=2007&amp;rft.genre=article&amp;rft.jtitle=Kent+Archaeological+Society+Newsletter&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=73"><span style="display:none;"> </span></span>
Evans, John H. (1946). "Notes on the Folklore and Legends Associated with the Kentish Megaliths". *Folklore*. The Folklore Society. **57** (1): 36–43. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1080%2F0015587x.1946.9717805" class="external text">10.1080/0015587x.1946.9717805</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Notes+on+the+Folklore+and+Legends+Associated+with+the+Kentish+Megaliths&amp;rft.aufirst=John+H.&amp;rft.aulast=Evans&amp;rft.date=1946&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1080%2F0015587x.1946.9717805&amp;rft.issue=1&amp;rft.jtitle=Folklore&amp;rft.pages=36-43&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=57"><span style="display:none;"> </span></span>
Evans, John H. (1948). "Smythe's Megalith". *Archaeologia Cantiana*. Kent Archaeological Society. **61**: 135–140.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Smythe%27s+Megalith&amp;rft.aufirst=John+H.&amp;rft.aulast=Evans&amp;rft.date=1948&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=135-140&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=61"><span style="display:none;"> </span></span>
Evans, John H. (1949). "A Disciple of the Druids; the Beale Post Mss". *Archaeologia Cantiana*. Kent Archaeological Society. **62**: 130–139.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=A+Disciple+of+the+Druids%3B+the+Beale+Post+Mss&amp;rft.aufirst=John+H.&amp;rft.aulast=Evans&amp;rft.date=1949&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=130-139&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=62"><span style="display:none;"> </span></span>
Evans, John H. (1950). "Kentish Megalith Types". *Archaeologia Cantiana*. Kent Archaeological Society. **63**: 63–81.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Kentish+Megalith+Types&amp;rft.aufirst=John+H.&amp;rft.aulast=Evans&amp;rft.date=1950&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=63-81&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=63"><span style="display:none;"> </span></span>
Filkins, E. (1928). "Excavations at Coldrum, Kent". *The Antiquaries Journal*. **8**: 356–357. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1017%2Fs0003581500092970" class="external text">10.1017/s0003581500092970</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Excavations+at+Coldrum%2C+Kent&amp;rft.aufirst=E.&amp;rft.aulast=Filkins&amp;rft.date=1928&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1017%2Fs0003581500092970&amp;rft.jtitle=The+Antiquaries+Journal&amp;rft.pages=356-357&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=8"><span style="display:none;"> </span></span>
Garwood, P. (2012). "The Medway Valley Prehistoric Landscapes Project". *PAST: The Newsletter of the Prehistoric Society*. The Prehistoric Society. **72**: 1–3.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Medway+Valley+Prehistoric+Landscapes+Project&amp;rft.aufirst=P.&amp;rft.aulast=Garwood&amp;rft.date=2012&amp;rft.genre=article&amp;rft.jtitle=PAST%3A+The+Newsletter+of+the+Prehistoric+Society&amp;rft.pages=1-3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=72"><span style="display:none;"> </span></span>
Glass, H. (2000). "White Horse Stone - A Neolithic Longhouse". *Current Archaeology*. **14**: 450–453.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=White+Horse+Stone+-+A+Neolithic+Longhouse&amp;rft.aufirst=H.&amp;rft.aulast=Glass&amp;rft.date=2000&amp;rft.genre=article&amp;rft.jtitle=Current+Archaeology&amp;rft.pages=450-453&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=14"><span style="display:none;"> </span></span>
Grinsell, Leslie V. (1976). *Folklore of Prehistoric Sites in Britain*. London: David & Charles. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7153-7241-6](//en.wikipedia.org/wiki/Special:BookSources/0-7153-7241-6 "Special:BookSources/0-7153-7241-6").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Leslie+V.&amp;rft.aulast=Grinsell&amp;rft.btitle=Folklore+of+Prehistoric+Sites+in+Britain&amp;rft.date=1976&amp;rft.genre=book&amp;rft.isbn=0-7153-7241-6&amp;rft.place=London&amp;rft.pub=David+%26+Charles&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Hayden, C.; Stafford, E. (2006). <a href="http://archaeologydataservice.ac.uk/archives/view/ctrl/whsisr/downloads.cfm?volume5documentation&amp;CFID545833&amp;CFTOKEN5797DC47F-E891-4B25-BBCB7BDD0900A64A" class="external text">The prehistoric landscape at White Horse Stone, Aylesford, Kent: CTRL integrated site report series</a> (Report).<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.au=Hayden%2C+C.&amp;rft.au=Stafford%2C+E.&amp;rft.btitle=The+prehistoric+landscape+at+White+Horse+Stone%2C+Aylesford%2C+Kent%3A+CTRL+integrated+site+report+series&amp;rft.date=2006&amp;rft.genre=report&amp;rft_id=http%3A%2F%2Farchaeologydataservice.ac.uk%2Farchives%2Fview%2Fctrl%2Fwhsisr%2Fdownloads.cfm%3Fvolume5documentation%26CFID545833%26CFTOKEN5797DC47F-E891-4B25-BBCB7BDD0900A64A&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Holgate, Robin (1982). "The Medway Megaliths and Neolithic Kent". *Archaeologia Cantiana*. Kent Archaeological Society. **97**: 221–234.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Medway+Megaliths+and+Neolithic+Kent&amp;rft.aufirst=Robin&amp;rft.aulast=Holgate&amp;rft.date=1982&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=221-234&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=97"><span style="display:none;"> </span></span>
[Hutton, Ronald](//en.wikipedia.org/wiki/Ronald_Hutton "Ronald Hutton") (1991). *The Pagan Religions of the Ancient British Isles: Their Nature and Legacy*. Oxford, UK and Cambridge, US: Blackwell. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-631-17288-8](//en.wikipedia.org/wiki/Special:BookSources/978-0-631-17288-8 "Special:BookSources/978-0-631-17288-8").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Ronald&amp;rft.aulast=Hutton&amp;rft.btitle=The+Pagan+Religions+of+the+Ancient+British+Isles%3A+Their+Nature+and+Legacy&amp;rft.date=1991&amp;rft.genre=book&amp;rft.isbn=978-0-631-17288-8&amp;rft.place=Oxford%2C+UK+and+Cambridge%2C+US&amp;rft.pub=Blackwell&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
[Hutton, Ronald](//en.wikipedia.org/wiki/Ronald_Hutton "Ronald Hutton") (2013). *Pagan Britain*. New Haven and London: Yale University Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-300-197716](//en.wikipedia.org/wiki/Special:BookSources/978-0-300-197716 "Special:BookSources/978-0-300-197716").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Ronald&amp;rft.aulast=Hutton&amp;rft.btitle=Pagan+Britain&amp;rft.date=2013&amp;rft.genre=book&amp;rft.isbn=978-0-300-197716&amp;rft.place=New+Haven+and+London&amp;rft.pub=Yale+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Jessop, Ronald F. (1970). *South-East England*. London: Thames and Hudson.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Ronald+F.&amp;rft.aulast=Jessop&amp;rft.btitle=South-East+England&amp;rft.date=1970&amp;rft.genre=book&amp;rft.place=London&amp;rft.pub=Thames+and+Hudson&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Keith, A. (January–June 1913). "Report on the Human Remains Found by F. J. Bennett, Esq., F.G.S., in the Central Chamber of a Megalithic Monument at Coldrum, Kent". *Journal of the Royal Anthropological Institute*. **43**: 86–100. [JSTOR](//en.wikipedia.org/wiki/JSTOR "JSTOR") <a href="//www.jstor.org/stable/2843161" class="external text">2843161</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Report+on+the+Human+Remains+Found+by+F.+J.+Bennett%2C+Esq.%2C+F.G.S.%2C+in+the+Central+Chamber+of+a+Megalithic+Monument+at+Coldrum%2C+Kent&amp;rft.aufirst=A.&amp;rft.aulast=Keith&amp;rft.date=1913-01%2F1913-06&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.jstor.org%2Fstable%2F2843161&amp;rft.jtitle=Journal+of+the+Royal+Anthropological+Institute&amp;rft.pages=86-100&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=43"><span style="display:none;"> </span></span>
Killick, Sian (2010). "Neolithic Landscape and Experience: The Medway Megaliths". *Archaeologia Cantiana*. **130**. Kent Archaeological Society. pp. 339–349.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Neolithic+Landscape+and+Experience%3A+The+Medway+Megaliths&amp;rft.aufirst=Sian&amp;rft.aulast=Killick&amp;rft.date=2010&amp;rft.genre=article&amp;rft.jtitle=Archaeologia+Cantiana&amp;rft.pages=339-349&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=130"><span style="display:none;"> </span></span>
[Malone, Caroline](//en.wikipedia.org/wiki/Caroline_Malone "Caroline Malone") (2001). *Neolithic Britain and Ireland*. Stroud, Gloucestershire: Tempus. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7524-1442-9](//en.wikipedia.org/wiki/Special:BookSources/0-7524-1442-9 "Special:BookSources/0-7524-1442-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Caroline&amp;rft.aulast=Malone&amp;rft.btitle=Neolithic+Britain+and+Ireland&amp;rft.date=2001&amp;rft.genre=book&amp;rft.isbn=0-7524-1442-9&amp;rft.place=Stroud%2C+Gloucestershire&amp;rft.pub=Tempus&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Menefee, S.P. (1975). "The 'Countless Stones': A Final Reckoning". *Folklore*. The Folklore Society. **86** (3-4): 146–166. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1080%2F0015587x.1975.9716017" class="external text">10.1080/0015587x.1975.9716017</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+%27Countless+Stones%27%3A+A+Final+Reckoning&amp;rft.aufirst=S.P.&amp;rft.aulast=Menefee&amp;rft.date=1975&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1080%2F0015587x.1975.9716017&amp;rft.issue=3-4&amp;rft.jtitle=Folklore&amp;rft.pages=146-166&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=86"><span style="display:none;"> </span></span>
Mynott, Edna (2007). "The Addington Megalithic Neolithic Tombs 2007: Rabbits Discover Long-Lost Sarsen Stone". *Kent Archaeological Review*. Council for Kentish Archaeology. **169**: 205–207.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Addington+Megalithic+Neolithic+Tombs+2007%3A+Rabbits+Discover+Long-Lost+Sarsen+Stone&amp;rft.aufirst=Edna&amp;rft.aulast=Mynott&amp;rft.date=2007&amp;rft.genre=article&amp;rft.jtitle=Kent+Archaeological+Review&amp;rft.pages=205-207&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=169"><span style="display:none;"> </span></span>
Oswald, Alastair; Dyer, Caroline; Barber, Martyn (2001). *The Creation of Monuments: Neolithic Causewayed Enclosures in the British Isles*. London: English Heritage. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1873592427](//en.wikipedia.org/wiki/Special:BookSources/978-1873592427 "Special:BookSources/978-1873592427").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.au=Barber%2C+Martyn&amp;rft.au=Dyer%2C+Caroline&amp;rft.aufirst=Alastair&amp;rft.aulast=Oswald&amp;rft.btitle=The+Creation+of+Monuments%3A+Neolithic+Causewayed+Enclosures+in+the+British+Isles&amp;rft.date=2001&amp;rft.genre=book&amp;rft.isbn=978-1873592427&amp;rft.place=London&amp;rft.pub=English+Heritage&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Philp, Brian; Dutto, Mike (2005). *The Medway Megaliths: An Illustrated Guide to the Famous Neolithic Chambered Long-Barrows of the Medway Area* (third ed.). Kent: Kent Archaeological Trust.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.au=Dutto%2C+Mike&amp;rft.aufirst=Brian&amp;rft.aulast=Philp&amp;rft.btitle=The+Medway+Megaliths%3A+An+Illustrated+Guide+to+the+Famous+Neolithic+Chambered+Long-Barrows+of+the+Medway+Area&amp;rft.date=2005&amp;rft.edition=third&amp;rft.genre=book&amp;rft.place=Kent&amp;rft.pub=Kent+Archaeological+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
[Piggott, Stuart](//en.wikipedia.org/wiki/Stuart_Piggott "Stuart Piggott") (1935). "A Note on the Relative Chronology of the English Long Barrows". *Proceedings of the Prehistoric Society*. The Prehistoric Society. **1**.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=A+Note+on+the+Relative+Chronology+of+the+English+Long+Barrows&amp;rft.aufirst=Stuart&amp;rft.aulast=Piggott&amp;rft.date=1935&amp;rft.genre=article&amp;rft.jtitle=Proceedings+of+the+Prehistoric+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=1"><span style="display:none;"> </span></span>
Warman, E. (1969). "The Medway Megalithic Tombs". *The Archaeological Journal*. cxxvi: 239–242.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=The+Medway+Megalithic+Tombs&amp;rft.aufirst=E.&amp;rft.aulast=Warman&amp;rft.date=1969&amp;rft.genre=article&amp;rft.jtitle=The+Archaeological+Journal&amp;rft.pages=239-242&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=cxxvi"><span style="display:none;"> </span></span>
Wright, Thomas (1854). *Wanderings of an Antiquary: Chiefly upon the traces of the Romans in Britain*. London: J.B. Nichols and Sons.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.aufirst=Thomas&amp;rft.aulast=Wright&amp;rft.btitle=Wanderings+of+an+Antiquary%3A+Chiefly+upon+the+traces+of+the+Romans+in+Britain&amp;rft.date=1854&amp;rft.genre=book&amp;rft.place=London&amp;rft.pub=J.B.+Nichols+and+Sons&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
Wysocki, Michael; Griffiths, Seren; Hedges, Robert; Bayliss, Alex; Higham, Tom; Fernandez-Jalvo, Yolanda; Whittle, Alasdair (2013). "Dates, Diet and Dismemberment: Evidence from the Coldrum Megalithic Monument, Kent". *Proceedings of the Prehistoric Society*. Prehistoric Society. **79**: 1–30.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMedway+Megaliths&amp;rft.atitle=Dates%2C+Diet+and+Dismemberment%3A+Evidence+from+the+Coldrum+Megalithic+Monument%2C+Kent&amp;rft.au=Bayliss%2C+Alex&amp;rft.au=Fernandez-Jalvo%2C+Yolanda&amp;rft.aufirst=Michael&amp;rft.au=Griffiths%2C+Seren&amp;rft.au=Hedges%2C+Robert&amp;rft.au=Higham%2C+Tom&amp;rft.aulast=Wysocki&amp;rft.au=Whittle%2C+Alasdair&amp;rft.date=2013&amp;rft.genre=article&amp;rft.jtitle=Proceedings+of+the+Prehistoric+Society&amp;rft.pages=1-30&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=79"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.aylesfordpc.kentparishes.gov.uk/default.cfm?pid=2368" class="external text">Aylesford Parish Council information on sites</a>
-   <a href="http://www.webcitation.org/query?url=http://uk.geocities.com/addington.neolith%40btinternet.com/&amp;date=2009-10-25+04:11:26" class="external text">Addington Neoliths - The official website which details background, location and access to both the Addington Longbarrow and The Chestnuts burial chamber.</a>
-   <a href="http://news.bbc.co.uk/local/kent/hi/people_and_places/history/newsid_8512000/8512176.stm" class="external text">BBC Kent: The Medway Neolithic megaliths</a>

-   [v](//en.wikipedia.org/wiki/Template:Prehistoric_technology "Template:Prehistoric technology")
-   [t](//en.wikipedia.org/wiki/Template_talk:Prehistoric_technology "Template talk:Prehistoric technology")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Prehistoric_technology&amp;action=edit" class="external text">e</a>

[Prehistoric technology](//en.wikipedia.org/wiki/Prehistoric_technology "Prehistoric technology")

-   [Prehistory](//en.wikipedia.org/wiki/Prehistory "Prehistory")
    -   [timeline](//en.wikipedia.org/wiki/Timeline_of_human_prehistory "Timeline of human prehistory")
    -   [outline](//en.wikipedia.org/wiki/Outline_of_prehistoric_technology "Outline of prehistoric technology")
    -   [Stone Age](//en.wikipedia.org/wiki/Stone_Age "Stone Age")
    -   [subdivisions](//en.wikipedia.org/wiki/Three-age_system#Stone_Age_subdivisions "Three-age system")
    -   [New Stone Age](//en.wikipedia.org/wiki/Neolithic "Neolithic")
    -   [synoptic table](//en.wikipedia.org/wiki/Synoptic_table_of_the_principal_old_world_prehistoric_cultures "Synoptic table of the principal old world prehistoric cultures")
-   [Technology](//en.wikipedia.org/wiki/Technology "Technology")
    -   [history](//en.wikipedia.org/wiki/History_of_technology "History of technology")

[Tools](//en.wikipedia.org/wiki/Lithic_technology "Lithic technology")

[Farming](//en.wikipedia.org/wiki/History_of_agriculture "History of agriculture")
-   *[Neolithic Revolution](//en.wikipedia.org/wiki/Neolithic_Revolution "Neolithic Revolution")*
    -   [founder crops](//en.wikipedia.org/wiki/Neolithic_founder_crops "Neolithic founder crops")
    -   [New World crops](//en.wikipedia.org/wiki/New_World_crops "New World crops")
-   [Ard / plough](//en.wikipedia.org/wiki/Ard_(plough) "Ard (plough)")
-   [Celt](//en.wikipedia.org/wiki/Celt_(tool) "Celt (tool)")
-   [Digging stick](//en.wikipedia.org/wiki/Digging_stick "Digging stick")
-   [Domestication](//en.wikipedia.org/wiki/Domestication "Domestication")
-   [Goad](//en.wikipedia.org/wiki/Goad "Goad")
-   [Irrigation](//en.wikipedia.org/wiki/Irrigation "Irrigation")
-   [Secondary products](//en.wikipedia.org/wiki/Secondary_products_revolution "Secondary products revolution")
-   [Sickle](//en.wikipedia.org/wiki/Sickle "Sickle")
-   [Terracing](//en.wikipedia.org/wiki/Terrace_(agriculture) "Terrace (agriculture)")

Food processing
-   *[Fire](//en.wikipedia.org/wiki/Control_of_fire_by_early_humans "Control of fire by early humans")*
-   [Basket](//en.wikipedia.org/wiki/Basket "Basket")
-   [Cooking](//en.wikipedia.org/wiki/Cooking "Cooking")
    -   [Earth oven](//en.wikipedia.org/wiki/Earth_oven "Earth oven")
-   [Granaries](//en.wikipedia.org/wiki/Granary "Granary")
-   [Grinding slab](//en.wikipedia.org/wiki/Grinding_slab "Grinding slab")
-   [Ground stone](//en.wikipedia.org/wiki/Ground_stone "Ground stone")
-   [Hearth](//en.wikipedia.org/wiki/Hearth "Hearth")
    -   [Aşıklı Höyük](//en.wikipedia.org/wiki/A%C5%9F%C4%B1kl%C4%B1_H%C3%B6y%C3%BCk#Hearths "Aşıklı Höyük")
    -   [Qesem Cave](//en.wikipedia.org/wiki/Qesem_Cave#Fire "Qesem Cave")
-   [Manos](//en.wikipedia.org/wiki/Mano_(stone) "Mano (stone)")
-   [Metate](//en.wikipedia.org/wiki/Metate "Metate")
-   [Mortar and pestle](//en.wikipedia.org/wiki/Mortar_and_pestle "Mortar and pestle")
-   [Pottery](//en.wikipedia.org/wiki/Pottery "Pottery")
-   [Quern-stone](//en.wikipedia.org/wiki/Quern-stone "Quern-stone")
-   [Storage pit](//en.wikipedia.org/wiki/Storage_pit_(archaeology) "Storage pit (archaeology)")

[Hunting](//en.wikipedia.org/wiki/Hunting_hypothesis "Hunting hypothesis")

-   [Arrow](//en.wikipedia.org/wiki/Arrow "Arrow")
-   [Boomerang](//en.wikipedia.org/wiki/Boomerang "Boomerang")
    -   [throwing stick](//en.wikipedia.org/wiki/Throwing_stick "Throwing stick")
-   [Bow and arrow](//en.wikipedia.org/wiki/Bow_and_arrow "Bow and arrow")
    -   [history](//en.wikipedia.org/wiki/History_of_archery "History of archery")
-   [Nets](//en.wikipedia.org/wiki/Use_of_animals_during_the_Gravettian_period#Use_of_nets "Use of animals during the Gravettian period")
-   [Spear](//en.wikipedia.org/wiki/Spear "Spear")
    -   [Spear-thrower](//en.wikipedia.org/wiki/Spear-thrower "Spear-thrower")
    -   [baton](//en.wikipedia.org/wiki/Baton_fragment_(Palart_310) "Baton fragment (Palart 310)")
    -   [harpoon](//en.wikipedia.org/wiki/Harpoon "Harpoon")
    -   [woomera](//en.wikipedia.org/wiki/Woomera_(spear-thrower) "Woomera (spear-thrower)")
    -   [Schöningen Spears](//en.wikipedia.org/wiki/Sch%C3%B6ningen_Spears "Schöningen Spears")

[Projectile points](//en.wikipedia.org/wiki/Projectile_point "Projectile point")
-   [Arrowhead](//en.wikipedia.org/wiki/Arrowhead "Arrowhead")
-   [Bare Island](//en.wikipedia.org/wiki/Bare_Island_projectile_point "Bare Island projectile point")
-   [Cascade](//en.wikipedia.org/wiki/Cascade_point "Cascade point")
-   [Clovis](//en.wikipedia.org/wiki/Clovis_point "Clovis point")
-   [Cresswell](//en.wikipedia.org/wiki/Creswellian_culture "Creswellian culture")
-   [Cumberland](//en.wikipedia.org/wiki/Cumberland_point "Cumberland point")
-   [Eden](//en.wikipedia.org/wiki/Eden_point "Eden point")
-   [Folsom](//en.wikipedia.org/wiki/Folsom_point "Folsom point")
-   [Lamoka](//en.wikipedia.org/wiki/Lamoka_projectile_point "Lamoka projectile point")
-   [Manis Site](//en.wikipedia.org/wiki/Manis_Mastodon_Site "Manis Mastodon Site")
-   [Plano](//en.wikipedia.org/wiki/Plano_point "Plano point")
-   [Transverse arrowhead](//en.wikipedia.org/wiki/Transverse_arrowhead "Transverse arrowhead")

Systems
-   [Game drive system](//en.wikipedia.org/wiki/Game_drive_system "Game drive system")
    -   [Buffalo jump](//en.wikipedia.org/wiki/Buffalo_jump "Buffalo jump")

[Toolmaking](//en.wikipedia.org/wiki/Lithic_technology "Lithic technology")
-   [Earliest toolmaking](//en.wikipedia.org/wiki/Industry_(archaeology) "Industry (archaeology)")
    -   [Oldowan](//en.wikipedia.org/wiki/Oldowan "Oldowan")
    -   [Acheulean](//en.wikipedia.org/wiki/Acheulean "Acheulean")
    -   [Mousterian](//en.wikipedia.org/wiki/Mousterian "Mousterian")
-   [Clovis culture](//en.wikipedia.org/wiki/Clovis_culture "Clovis culture")
-   [Cupstone](//en.wikipedia.org/wiki/Cupstone "Cupstone")
-   [Fire hardening](//en.wikipedia.org/wiki/Fire_hardening "Fire hardening")
-   [Gravettian culture](//en.wikipedia.org/wiki/Gravettian "Gravettian")
-   [Hafting](//en.wikipedia.org/wiki/Hafting "Hafting")
-   [Hand axe](//en.wikipedia.org/wiki/Hand_axe "Hand axe")
    -   [Grooves](//en.wikipedia.org/wiki/Grooves_(archaeology) "Grooves (archaeology)")
-   [Langdale axe industry](//en.wikipedia.org/wiki/Langdale_axe_industry "Langdale axe industry")
-   [Levallois technique](//en.wikipedia.org/wiki/Levallois_technique "Levallois technique")
-   [Lithic core](//en.wikipedia.org/wiki/Lithic_core "Lithic core")
-   [Lithic reduction](//en.wikipedia.org/wiki/Lithic_reduction "Lithic reduction")
    -   [analysis](//en.wikipedia.org/wiki/Lithic_analysis "Lithic analysis")
    -   [debitage](//en.wikipedia.org/wiki/Debitage "Debitage")
    -   [flake](//en.wikipedia.org/wiki/Lithic_flake "Lithic flake")
-   [Lithic technology](//en.wikipedia.org/wiki/Lithic_technology "Lithic technology")
-   [Magdalenian culture](//en.wikipedia.org/wiki/Magdalenian "Magdalenian")
-   [Metallurgy](//en.wikipedia.org/wiki/Ferrous_metallurgy "Ferrous metallurgy")
-   [Microblade technology](//en.wikipedia.org/wiki/Microblade_technology "Microblade technology")
-   [Mining](//en.wikipedia.org/wiki/Grime%27s_Graves "Grime's Graves")
-   [Prepared-core technique](//en.wikipedia.org/wiki/Prepared-core_technique "Prepared-core technique")
-   [Solutrean industry](//en.wikipedia.org/wiki/Solutrean "Solutrean")
-   [Striking platform](//en.wikipedia.org/wiki/Striking_platform "Striking platform")
-   [Tool stone](//en.wikipedia.org/wiki/Tool_stone "Tool stone")
-   [Uniface](//en.wikipedia.org/wiki/Uniface "Uniface")
-   [Yubetsu technique](//en.wikipedia.org/wiki/Yubetsu_technique "Yubetsu technique")

Other tools
-   [Adze](//en.wikipedia.org/wiki/Adze "Adze")
-   [Awl](//en.wikipedia.org/wiki/Stitching_awl "Stitching awl")
    -   [bone](//en.wikipedia.org/wiki/Use_of_animals_during_the_Gravettian_period#Use_of_animal_remains "Use of animals during the Gravettian period")
-   [Axe](//en.wikipedia.org/wiki/Axe "Axe")
-   [Bannerstone](//en.wikipedia.org/wiki/Bannerstone "Bannerstone")
-   [Blade](//en.wikipedia.org/wiki/Blade_(archaeology) "Blade (archaeology)")
    -   [prismatic](//en.wikipedia.org/wiki/Prismatic_blade "Prismatic blade")
-   [Bone tool](//en.wikipedia.org/wiki/Bone_tool "Bone tool")
-   [Bow drill](//en.wikipedia.org/wiki/Bow_drill "Bow drill")
-   [Burin](//en.wikipedia.org/wiki/Burin "Burin")
-   [Canoe](//en.wikipedia.org/wiki/Canoe#History "Canoe")
    -   [Oar](//en.wikipedia.org/wiki/Oar "Oar")
    -   [Pesse canoe](//en.wikipedia.org/wiki/Pesse_canoe "Pesse canoe")
-   [Chopper](//en.wikipedia.org/wiki/Chopper_(archaeology) "Chopper (archaeology)")
    -   [tool](//en.wikipedia.org/wiki/Chopping_tool "Chopping tool")
-   [Cleaver](//en.wikipedia.org/wiki/Cleaver_(tool) "Cleaver (tool)")
-   [Denticulate tool](//en.wikipedia.org/wiki/Denticulate_tool "Denticulate tool")
-   [Fire plough](//en.wikipedia.org/wiki/Fire_plough "Fire plough")
-   [Fire-saw](//en.wikipedia.org/wiki/Fire-saw "Fire-saw")
-   [Hammerstone](//en.wikipedia.org/wiki/Hammerstone "Hammerstone")
-   [Knife](//en.wikipedia.org/wiki/Knife "Knife")
-   [Microlith](//en.wikipedia.org/wiki/Microlith "Microlith")
-   [Quern-stone](//en.wikipedia.org/wiki/Quern-stone "Quern-stone")
-   [Racloir](//en.wikipedia.org/wiki/Racloir "Racloir")
-   [Rope](//en.wikipedia.org/wiki/Rope "Rope")
-   [Scraper](//en.wikipedia.org/wiki/Scraper_(archaeology) "Scraper (archaeology)")
    -   [side](//en.wikipedia.org/wiki/Grattoir_de_c%C3%B4t%C3%A9 "Grattoir de côté")
-   [Stone tool](//en.wikipedia.org/wiki/Stone_tool "Stone tool")
-   [Tally stick](//en.wikipedia.org/wiki/Tally_stick#Paleolithic_tally_sticks "Tally stick")
-   [Weapons](//en.wikipedia.org/wiki/History_of_weapons#Copper_Age "History of weapons")
-   [Wheel](//en.wikipedia.org/wiki/Wheel "Wheel")
    -   [illustration](//en.wikipedia.org/wiki/Bronocice_pot "Bronocice pot")

[Architecture](//en.wikipedia.org/wiki/History_of_architecture "History of architecture")

Ceremonial
-   [Göbekli Tepe](//en.wikipedia.org/wiki/G%C3%B6bekli_Tepe "Göbekli Tepe")
-   [Kiva](//en.wikipedia.org/wiki/Kiva "Kiva")
-   [Standing stones](//en.wikipedia.org/wiki/Menhir "Menhir")
    -   [megalith](//en.wikipedia.org/wiki/Megalith "Megalith")
    -   [row](//en.wikipedia.org/wiki/Stone_row "Stone row")
    -   [Stonehenge](//en.wikipedia.org/wiki/Stonehenge "Stonehenge")
-   [Pyramid](//en.wikipedia.org/wiki/Pyramid "Pyramid")

Dwellings
-   *[Neolithic architecture](//en.wikipedia.org/wiki/Neolithic_architecture "Neolithic architecture")*
-   [British megalith architecture](//en.wikipedia.org/wiki/British_megalith_architecture "British megalith architecture")
-   [Nordic megalith architecture](//en.wikipedia.org/wiki/Nordic_megalith_architecture "Nordic megalith architecture")
-   [Burdei](//en.wikipedia.org/wiki/Burdei "Burdei")
-   [Cave](//en.wikipedia.org/wiki/Cave "Cave")
-   [Cliff dwelling](//en.wikipedia.org/wiki/Cliff_dwelling "Cliff dwelling")
-   [Dugout](//en.wikipedia.org/wiki/Dugout_(shelter) "Dugout (shelter)")
-   [Hut](//en.wikipedia.org/wiki/Hut "Hut")
    -   [Quiggly hole](//en.wikipedia.org/wiki/Quiggly_hole "Quiggly hole")
-   [Jacal](//en.wikipedia.org/wiki/Jacal "Jacal")
-   [Longhouse](//en.wikipedia.org/wiki/Longhouse "Longhouse")
-   [Mud brick](//en.wikipedia.org/wiki/Mudbrick "Mudbrick")
    -   [Mehrgarh](//en.wikipedia.org/wiki/Mehrgarh#Lifestyle_and_technology "Mehrgarh")
-   [Neolithic long house](//en.wikipedia.org/wiki/Neolithic_long_house "Neolithic long house")
-   [Pit-house](//en.wikipedia.org/wiki/Pit-house "Pit-house")
-   [Pueblitos](//en.wikipedia.org/wiki/Navajo_pueblitos "Navajo pueblitos")
-   [Pueblo](//en.wikipedia.org/wiki/Pueblo "Pueblo")
-   [Rock shelter](//en.wikipedia.org/wiki/Rock_shelter "Rock shelter")
    -   [Blombos Cave](//en.wikipedia.org/wiki/Blombos_Cave "Blombos Cave")
    -   [Abri de la Madeleine](//en.wikipedia.org/wiki/Abri_de_la_Madeleine "Abri de la Madeleine")
    -   [Sibudu Cave](//en.wikipedia.org/wiki/Sibudu_Cave "Sibudu Cave")
-   [Stone roof](//en.wikipedia.org/wiki/Ness_of_Brodgar "Ness of Brodgar")
-   [Roundhouse](//en.wikipedia.org/wiki/Roundhouse_(dwelling) "Roundhouse (dwelling)")
-   [Stilt house](//en.wikipedia.org/wiki/Stilt_house "Stilt house")
    -   [Alp pile dwellings](//en.wikipedia.org/wiki/Prehistoric_pile_dwellings_around_the_Alps "Prehistoric pile dwellings around the Alps")
-   [Wattle and daub](//en.wikipedia.org/wiki/Wattle_and_daub "Wattle and daub")

Water management
-   [Check dam](//en.wikipedia.org/wiki/Check_dam "Check dam")
-   [Cistern](//en.wikipedia.org/wiki/Cistern "Cistern")
-   [Flush toilet](//en.wikipedia.org/wiki/Flush_toilet#History "Flush toilet")
-   [Reservoir](//en.wikipedia.org/wiki/Reservoir "Reservoir")
-   [Water well](//en.wikipedia.org/wiki/Water_well "Water well")

Other architecture
-   [Archaeological features](//en.wikipedia.org/wiki/Feature_(archaeology) "Feature (archaeology)")
-   [Broch](//en.wikipedia.org/wiki/Broch "Broch")
-   [Burnt mound](//en.wikipedia.org/wiki/Burnt_mound "Burnt mound")
    -   [fulacht fiadh](//en.wikipedia.org/wiki/Fulacht_fiadh "Fulacht fiadh")
-   [Causewayed enclosure](//en.wikipedia.org/wiki/Causewayed_enclosure "Causewayed enclosure")
    -   [Tor enclosure](//en.wikipedia.org/wiki/Tor_enclosure "Tor enclosure")
-   [Circular enclosure](//en.wikipedia.org/wiki/Neolithic_circular_enclosures_in_Central_Europe "Neolithic circular enclosures in Central Europe")
    -   [Goseck](//en.wikipedia.org/wiki/Goseck_circle "Goseck circle")
-   [Cursus](//en.wikipedia.org/wiki/Cursus "Cursus")
-   [Henge](//en.wikipedia.org/wiki/Henge "Henge")
    -   [Thornborough](//en.wikipedia.org/wiki/Thornborough_Henges "Thornborough Henges")
-   [Oldest buildings](//en.wikipedia.org/wiki/List_of_oldest_buildings "List of oldest buildings")
-   [Megalithic architectural elements](//en.wikipedia.org/wiki/Megalithic_architectural_elements "Megalithic architectural elements")
-   [Midden](//en.wikipedia.org/wiki/Midden "Midden")
-   [Timber circle](//en.wikipedia.org/wiki/Timber_circle "Timber circle")
-   [Timber trackway](//en.wikipedia.org/wiki/Timber_trackway "Timber trackway")
    -   [Sweet Track](//en.wikipedia.org/wiki/Sweet_Track "Sweet Track")

[Arts](//en.wikipedia.org/wiki/Prehistoric_art "Prehistoric art") and culture

Material goods
-   [Baskets](//en.wikipedia.org/wiki/Basket_weaving "Basket weaving")
-   [Beadwork](//en.wikipedia.org/wiki/Beadwork "Beadwork")
-   [Beds](//en.wikipedia.org/wiki/Bed#History "Bed")
-   [Chalcolithic](//en.wikipedia.org/wiki/Chalcolithic "Chalcolithic")
-   [Clothing/textiles](//en.wikipedia.org/wiki/History_of_clothing_and_textiles "History of clothing and textiles")
    -   [timeline](//en.wikipedia.org/wiki/Timeline_of_clothing_and_textiles_technology "Timeline of clothing and textiles technology")
-   [Cosmetics](//en.wikipedia.org/wiki/History_of_cosmetics "History of cosmetics")
-   [Glue](//en.wikipedia.org/wiki/Middle_Stone_Age "Middle Stone Age")
-   [Hides](//en.wikipedia.org/wiki/History_of_hide_materials "History of hide materials")
    -   [shoes](//en.wikipedia.org/wiki/Shoe#History "Shoe")
    -   [Ötzi](//en.wikipedia.org/wiki/%C3%96tzi#Clothes_and_shoes "Ötzi")
-   [Jewelry](//en.wikipedia.org/wiki/Jewellery#History "Jewellery")
    -   [amber use](//en.wikipedia.org/wiki/Amber#Use "Amber")
-   [Mirrors](//en.wikipedia.org/wiki/Mirror#History "Mirror")
-   [Pottery](//en.wikipedia.org/wiki/Pottery#History "Pottery")
    -   [Cardium](//en.wikipedia.org/wiki/Cardium_pottery "Cardium pottery")
    -   [Grooved ware](//en.wikipedia.org/wiki/Grooved_ware "Grooved ware")
    -   [Linear](//en.wikipedia.org/wiki/Linear_Pottery_culture "Linear Pottery culture")
    -   [Jōmon](//en.wikipedia.org/wiki/J%C5%8Dmon_pottery "Jōmon pottery")
    -   [Unstan ware](//en.wikipedia.org/wiki/Unstan_ware "Unstan ware")
-   [Sewing needle](//en.wikipedia.org/wiki/Sewing_needle#History "Sewing needle")
-   [Weaving](//en.wikipedia.org/wiki/Weaving "Weaving")
-   [Wine](//en.wikipedia.org/wiki/History_of_wine "History of wine")
    -   [Winery](//en.wikipedia.org/wiki/Areni-1_winery "Areni-1 winery")
    -   [wine press](//en.wikipedia.org/wiki/History_of_the_wine_press#Early_history "History of the wine press")

[Prehist](//en.wikipedia.org/wiki/Prehistoric_art "Prehistoric art")[oric art](//en.wikipedia.org/wiki/Category:Prehistoric_art "Category:Prehistoric art")
-   [Art of the Upper Paleolithic](//en.wikipedia.org/wiki/Art_of_the_Upper_Paleolithic "Art of the Upper Paleolithic")
-   [Art of the Middle Paleolithic](//en.wikipedia.org/wiki/Art_of_the_Middle_Paleolithic "Art of the Middle Paleolithic")
    -   [Blombos Cave](//en.wikipedia.org/wiki/Blombos_Cave#Archaeological_remains_and_material_culture_from_the_Middle_Stone_Age_levels "Blombos Cave")
-   [List of Stone Age art](//en.wikipedia.org/wiki/List_of_Stone_Age_art "List of Stone Age art")
-   [Bird stone](//en.wikipedia.org/wiki/Bird_stone "Bird stone")
-   [Bradshaw rock paintings](//en.wikipedia.org/wiki/Bradshaw_rock_paintings "Bradshaw rock paintings")
-   [Cairn](//en.wikipedia.org/wiki/Cairn "Cairn")
-   [Carved Stone Balls](//en.wikipedia.org/wiki/Carved_Stone_Balls "Carved Stone Balls")
-   [Cave paintings](//en.wikipedia.org/wiki/Cave_painting "Cave painting")
    -   [painting](//en.wikipedia.org/wiki/History_of_painting#Pre-history "History of painting")
    -   [pigment](//en.wikipedia.org/wiki/Pigment#History "Pigment")
-   [Cup and ring mark](//en.wikipedia.org/wiki/Cup_and_ring_mark "Cup and ring mark")
-   [Geoglyph](//en.wikipedia.org/wiki/Geoglyph "Geoglyph")
-   [Golden hats](//en.wikipedia.org/wiki/Golden_hat "Golden hat")
-   [Guardian stones](//en.wikipedia.org/wiki/Guardian_stones "Guardian stones")
-   [Megalithic art](//en.wikipedia.org/wiki/Megalithic_art "Megalithic art")
-   [Petroform](//en.wikipedia.org/wiki/Petroform "Petroform")
-   [Petroglyph](//en.wikipedia.org/wiki/Petroglyph "Petroglyph")
-   [Petrosomatoglyph](//en.wikipedia.org/wiki/Petrosomatoglyph "Petrosomatoglyph")
-   [Pictogram](//en.wikipedia.org/wiki/Pictogram "Pictogram")
-   [Rock art](//en.wikipedia.org/wiki/Rock_art "Rock art")
    -   [Stone carving](//en.wikipedia.org/wiki/Stone_carving "Stone carving")
-   [Sculpture](//en.wikipedia.org/wiki/Sculpture#Prehistoric_periods "Sculpture")
-   [Statue menhir](//en.wikipedia.org/wiki/Statue_menhir "Statue menhir")
-   [Stone circle](//en.wikipedia.org/wiki/Stone_circle "Stone circle")
    -   [list](//en.wikipedia.org/wiki/List_of_stone_circles "List of stone circles")
    -   [British Isles and Brittany](//en.wikipedia.org/wiki/Stone_circles_in_the_British_Isles_and_Brittany "Stone circles in the British Isles and Brittany")
-   [Venus figurines](//en.wikipedia.org/wiki/Venus_figurines "Venus figurines")

[Burial](//en.wikipedia.org/wiki/Paleolithic_religion "Paleolithic religion")
-   [Burial mounds](//en.wikipedia.org/wiki/Tumulus "Tumulus")
    -   [Bowl barrow](//en.wikipedia.org/wiki/Bowl_barrow "Bowl barrow")
    -   [Round barrow](//en.wikipedia.org/wiki/Round_barrow "Round barrow")
-   [Mound Builders culture](//en.wikipedia.org/wiki/Mound_Builders "Mound Builders")
    -   [U.S. sites](//en.wikipedia.org/wiki/List_of_burial_mounds_in_the_United_States "List of burial mounds in the United States")
-   [Chamber tomb](//en.wikipedia.org/wiki/Chamber_tomb "Chamber tomb")
    -   [Severn-Cotswold](//en.wikipedia.org/wiki/Severn-Cotswold_tomb "Severn-Cotswold tomb")
-   [Cist](//en.wikipedia.org/wiki/Cist "Cist")
    -   [Dartmoor kistvaens](//en.wikipedia.org/wiki/Dartmoor_kistvaens "Dartmoor kistvaens")
-   [Clava cairn](//en.wikipedia.org/wiki/Clava_cairn "Clava cairn")
-   [Court tomb](//en.wikipedia.org/wiki/Court_cairn "Court cairn")
-   [Cremation](//en.wikipedia.org/wiki/Cremation#History "Cremation")
-   [Dolmen](//en.wikipedia.org/wiki/Dolmen "Dolmen")
    -   [Great dolmen](//en.wikipedia.org/wiki/Great_dolmen "Great dolmen")
-   [Funeral pyre](//en.wikipedia.org/wiki/Pyre "Pyre")
-   [Gallery grave](//en.wikipedia.org/wiki/Gallery_grave "Gallery grave")
    -   [transepted](//en.wikipedia.org/wiki/Transepted_gallery_grave "Transepted gallery grave")
    -   [wedge-shaped](//en.wikipedia.org/wiki/Wedge-shaped_gallery_grave "Wedge-shaped gallery grave")
-   [Grave goods](//en.wikipedia.org/wiki/Grave_goods "Grave goods")
-   [Jar burial](//en.wikipedia.org/wiki/Jar_burial "Jar burial")
-   [Long barrow](//en.wikipedia.org/wiki/Long_barrow "Long barrow")
    -   [unchambered](//en.wikipedia.org/wiki/Unchambered_long_barrow "Unchambered long barrow")
    -   [Grønsalen](//en.wikipedia.org/wiki/Gr%C3%B8nsalen "Grønsalen")
-   <a href="//en.wikipedia.org/wiki/Megalithic_tomb" class="mw-redirect" title="Megalithic tomb">Megalithic tomb</a>
-   [Mummy](//en.wikipedia.org/wiki/Mummy "Mummy")
-   [Passage grave](//en.wikipedia.org/wiki/Passage_grave "Passage grave")
-   [Rectangular dolmen](//en.wikipedia.org/wiki/Rectangular_dolmen "Rectangular dolmen")
-   [Ring cairn](//en.wikipedia.org/wiki/Ring_cairn "Ring cairn")
-   [Simple dolmen](//en.wikipedia.org/wiki/Simple_dolmen "Simple dolmen")
-   [Stone box grave](//en.wikipedia.org/wiki/Stone_box_grave "Stone box grave")
-   [Tor cairn](//en.wikipedia.org/wiki/Tor_cairn "Tor cairn")
-   [Tumulus](//en.wikipedia.org/wiki/Tumulus "Tumulus")
-   [Unchambered long cairn](//en.wikipedia.org/wiki/Unchambered_long_cairn "Unchambered long cairn")

Other cultural
-   [Astronomy](//en.wikipedia.org/wiki/Archaeoastronomy "Archaeoastronomy")
    -   [sites](//en.wikipedia.org/wiki/List_of_archaeoastronomical_sites_by_country "List of archaeoastronomical sites by country")
    -   [lunar calendar](//en.wikipedia.org/wiki/Lunar_calendar "Lunar calendar")
-   [Behavioral modernity](//en.wikipedia.org/wiki/Behavioral_modernity "Behavioral modernity")
-   [Origin of language](//en.wikipedia.org/wiki/Origin_of_language "Origin of language")
-   [Prehistoric medicine](//en.wikipedia.org/wiki/Prehistoric_medicine "Prehistoric medicine")
    -   [trepanning](//en.wikipedia.org/wiki/Trepanning "Trepanning")
-   [Evolutionary musicology](//en.wikipedia.org/wiki/Evolutionary_musicology "Evolutionary musicology")
    -   [music archaeology](//en.wikipedia.org/wiki/Music_archaeology "Music archaeology")
-   [Prehistoric music](//en.wikipedia.org/wiki/Prehistoric_music "Prehistoric music")
    -   [Alligator drum](//en.wikipedia.org/wiki/Alligator_drum "Alligator drum")
    -   [flutes](//en.wikipedia.org/wiki/Paleolithic_flutes "Paleolithic flutes")
    -   [Divje Babe flute](//en.wikipedia.org/wiki/Divje_Babe_Flute "Divje Babe Flute")
    -   [gudi](//en.wikipedia.org/wiki/Gudi_(instrument) "Gudi (instrument)")
-   [Prehistoric numerals](//en.wikipedia.org/wiki/Prehistoric_numerals "Prehistoric numerals")
-   [Origin of religion](//en.wikipedia.org/wiki/Evolutionary_origin_of_religions "Evolutionary origin of religions")
    -   [Paleolithic religion](//en.wikipedia.org/wiki/Paleolithic_religion "Paleolithic religion")
    -   [Prehistoric religion](//en.wikipedia.org/wiki/Prehistoric_religion "Prehistoric religion")
    -   [Spiritual drug use](//en.wikipedia.org/wiki/Entheogenic_drugs_and_the_archaeological_record "Entheogenic drugs and the archaeological record")
-   [Prehistoric warfare](//en.wikipedia.org/wiki/Prehistoric_warfare "Prehistoric warfare")
-   [Symbols](//en.wikipedia.org/wiki/Diepkloof_Rock_Shelter "Diepkloof Rock Shelter")
    -   [symbolism](//en.wikipedia.org/wiki/Howiesons_Poort#Symbolism "Howiesons Poort")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Medway_Megaliths&amp;params=51_19_N_0_30_E_region:GB" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°19′N</span> <span class="longitude">0°30′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.317°N 0.500°E</span><span style="display:none">﻿ / <span class="geo">51.317; 0.500</span></span></span></a></span></span></span>
