+++
title = "Canarium erythrinum"
date = "2013-03-24T05:55:50"
source = "https://en.wikipedia.org/wiki/Canarium_erythrinum"
categories = [ "games" ]
tags = [ "indigo", "orange", "black", "violet", "blue", "green", "grey", "red", "white" ]

+++

*Canarium erythrinum*
<a href="//en.wikipedia.org/wiki/File:Canarium_erythrinum_01.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Canarium_erythrinum_01.JPG/220px-Canarium_erythrinum_01.JPG" alt="Canarium erythrinum 01.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Canarium_erythrinum_01.JPG/330px-Canarium_erythrinum_01.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Canarium_erythrinum_01.JPG/440px-Canarium_erythrinum_01.JPG 2x" width="220" height="187" /></a>
Five views of a [shell](//en.wikipedia.org/wiki/Gastropod_shell "Gastropod shell") of *Carnarium erythrinum*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Animalia](//en.wikipedia.org/wiki/Animal "Animal")</span>
Phylum:
<span class="phylum">[Mollusca](//en.wikipedia.org/wiki/Mollusca "Mollusca")</span>
Class:
<span class="class">[Gastropoda](//en.wikipedia.org/wiki/Gastropoda "Gastropoda")</span>
(unranked):
<span class="(unranked)">clade [Caenogastropoda](//en.wikipedia.org/wiki/Caenogastropoda "Caenogastropoda")
clade [Hypsogastropoda](//en.wikipedia.org/wiki/Hypsogastropoda "Hypsogastropoda")
clade [Littorinimorpha](//en.wikipedia.org/wiki/Littorinimorpha "Littorinimorpha")</span>
Superfamily:
<span class="superfamily">[Stromboidea](//en.wikipedia.org/wiki/Stromboidea "Stromboidea")</span>
Family:
<span class="family">[Strombidae](//en.wikipedia.org/wiki/Strombidae "Strombidae")</span>
Genus:
<span class="genus">*[Canarium](//en.wikipedia.org/wiki/Canarium_(gastropod) "Canarium (gastropod)")*</span>
Species:
<span class="species">***C. erythrinum***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Canarium erythrinum*</span>**
Dillwyn, 1817
[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")<sup>[\[1\]](#cite_note-WoRMS-1)</sup>
-   *Strombus crassilabrum* Anton, 1838
-   *Strombus elegans* G.B. Sowerby II, 1842
-   *Strombus erythrinum* Dillwyn, 1817 (basionym)
-   *Strombus radians* Duclos in Chenu, 1844
-   *Strombus ruppelli* Reeve, 1850

***Canarium erythrinum*** is a [species](//en.wikipedia.org/wiki/Species "Species") of [sea snail](//en.wikipedia.org/wiki/Sea_snail "Sea snail"), a [marine](//en.wikipedia.org/wiki/Marine_(ocean) "Marine (ocean)") <a href="//en.wikipedia.org/wiki/Gastropod" class="mw-redirect" title="Gastropod">gastropod</a> <a href="//en.wikipedia.org/wiki/Mollusk" class="mw-redirect" title="Mollusk">mollusk</a> in the [family](//en.wikipedia.org/wiki/Family_(biology) "Family (biology)") [Strombidae](//en.wikipedia.org/wiki/Strombidae "Strombidae"), the true conchs.<sup>[\[1\]](#cite_note-WoRMS-1)</sup>

*Canarium erythrinum* is widespread throughout the <a href="//en.wikipedia.org/wiki/Tropical" class="mw-redirect" title="Tropical">tropical</a> waters of the Indo/West Pacific area, including the [Red Sea](//en.wikipedia.org/wiki/Red_Sea "Red Sea").<sup>[\[2\]](#cite_note-2)</sup>

This <a href="//en.wikipedia.org/wiki/Sea_shell" class="mw-redirect" title="Sea shell">sea shell</a> has size going from 2 cm to 5 cm.<sup>[\[3\]](#cite_note-3)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-WoRMS_1-0) [<sup>***b***</sup>](#cite_ref-WoRMS_1-1)</span> <span class="reference-text"><a href="http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=532157" class="external text"><em>Canarium erythrinum</em> Dillwyn, 1817</a>.  Retrieved through: [World Register of Marine Species](//en.wikipedia.org/wiki/World_Register_of_Marine_Species "World Register of Marine Species").</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=532157" class="uri" class="external free">http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=532157</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.gastropods.com/5/Shell_2625.shtml" class="uri" class="external free">http://www.gastropods.com/5/Shell_2625.shtml</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=532157" class="uri" class="external free">http://www.marinespecies.org/aphia.php?p=taxdetails&amp;id=532157</a>
-   <a href="http://www.gastropods.com/5/Shell_2625.shtml" class="uri" class="external free">http://www.gastropods.com/5/Shell_2625.shtml</a>

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/48px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/64px-Portal-puzzle.svg.png 2x" width="32" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle"><a href="//en.wikipedia.org/wiki/Portal:Marine_biology" class="mw-redirect" title="Portal:Marine biology">marine biology portal</a></span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/48px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/64px-Portal-puzzle.svg.png 2x" width="32" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle"><a href="//en.wikipedia.org/w/index.php?title=Portal:Malacology&amp;action=edit&amp;redlink=1" class="new" title="Portal:Malacology (page does not exist)">malacology portal</a></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This <a href="//en.wikipedia.org/wiki/Strombidae" title="Strombidae">Strombidae</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Canarium_erythrinum&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Strombidae-stub" title="Template:Strombidae-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Strombidae-stub" title="Template talk:Strombidae-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Strombidae-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


