+++
title = "PAC-1"
date = "2014-09-25T03:09:12"
source = "https://en.wikipedia.org/wiki/PAC-1"
categories = [ "blog", "art", "books", "music", "home" ]
tags = [ "black", "blue", "indigo", "violet" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=PAC-1&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=PAC-1&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=PAC-1" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=PAC-1" class="external text">Find link tool</a> for suggestions. <em>(February 2009)</em></span></td>
</tr>
</tbody>
</table>

*This article refers to the anti-tumor molecule, and not the a2iib3 integrin activation specific antibody of the same name*

<span title="International nonproprietary name (INN): PAC-1">PAC-1</span>

<a href="//en.wikipedia.org/wiki/File:PAC-1.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/PAC-1.svg/220px-PAC-1.svg.png" alt="PAC-1.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/PAC-1.svg/330px-PAC-1.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/eb/PAC-1.svg/440px-PAC-1.svg.png 2x" width="220" height="100" /></a>

Identifiers

[IUPAC name](//en.wikipedia.org/wiki/IUPAC_nomenclature_of_chemistry "IUPAC nomenclature of chemistry")

-   <span style="font-size: 11px;">2-(4-benzylpiperazin-1-yl)-*N*-\[(2-hydroxy-3-prop-
    2-enyl-phenyl)methylideneamino\]acetamide</span>

[CAS Number](//en.wikipedia.org/wiki/CAS_Registry_Number "CAS Registry Number")

-   <span title="www.commonchemistry.org"><a href="http://www.commonchemistry.org/ChemicalDetail.aspx?ref=315183-21-2" class="external text">315183-21-2</a></span><sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

[PubChem](//en.wikipedia.org/wiki/PubChem#CID "PubChem") <span style="font-weight:normal">CID</span>

-   <span title="pubchem.ncbi.nlm.nih.gov"><a href="https://pubchem.ncbi.nlm.nih.gov/compound/1185541" class="external text">1185541</a></span>

[IUPHAR/BPS](//en.wikipedia.org/wiki/Guide_to_Pharmacology "Guide to Pharmacology")

-   <span title="www.guidetopharmacology.org"><a href="http://www.guidetopharmacology.org/GRAC/LigandDisplayForward?ligandId=5238" class="external text">5238</a></span>

[ChemSpider](//en.wikipedia.org/wiki/ChemSpider "ChemSpider")

-   <span title="www.chemspider.com"><a href="http://www.chemspider.com/Chemical-Structure.12272376.html" class="external text">12272376</a></span><sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

[UNII](//en.wikipedia.org/wiki/Unique_Ingredient_Identifier "Unique Ingredient Identifier")

-   <span title="fdasis.nlm.nih.gov"><a href="https://fdasis.nlm.nih.gov/srs/srsdirect.jsp?regno=9LIS8N0B2C" class="external text">9LIS8N0B2C</a></span>

<a href="//en.wikipedia.org/wiki/ECHA_InfoCard" class="mw-redirect" title="ECHA InfoCard"><span title="echa.europa.eu">ECHA InfoCard</span></a>

<a href="https://echa.europa.eu/substance-information/-/substanceinfo/100.164.322" class="external text">100.164.322</a>

Chemical and physical data

[Formula](//en.wikipedia.org/wiki/Chemical_formula "Chemical formula")

<span title="Carbon">C</span><sub>23</sub><span title="Hydrogen">H</span><sub>28</sub><span title="Nitrogen">N</span><sub>4</sub><span title="Oxygen">O</span><sub>2</sub>

[Molar mass](//en.wikipedia.org/wiki/Molar_mass "Molar mass")

392.494 g/mol

3D model ([Jmol](//en.wikipedia.org/wiki/Jmol "Jmol"))

-   <span title="chemapps.stolaf.edu (3D interactive model)"><a href="https://chemapps.stolaf.edu/jmol/jmol.php?model=C%3DCCc3cccc%28%2FC%3DN%5CNC%28%3DO%29CN2CCN%28Cc1ccccc1%29CC2%29c3O" class="external text">Interactive image</a></span>

<a href="//en.wikipedia.org/wiki/Simplified_molecular_input_line_entry_specification" class="mw-redirect" title="Simplified molecular input line entry specification">SMILES</a>

-   C=CCc3cccc(/C=N\\NC(=O)CN2CCN(Cc1ccccc1)CC2)c3O

[InChI](//en.wikipedia.org/wiki/International_Chemical_Identifier "International Chemical Identifier")

-   InChI=1S/C23H28N4O2/c1-2-7-20-10-6-11-21(23(20)29)16-24-25-22(28)18-27-14-12-26(13-15-27)17-19-8-4-3-5-9-19/h2-6,8-11,16,29H,1,7,12-15,17-18H2,(H,25,28)/b24-16-<sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

-   Key:YQNRVGJCPCNMKT-JLPGSUDCSA-N<sup> <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/7px-Yes_check.svg.png" alt="Yes" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/11px-Yes_check.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fb/Yes_check.svg/14px-Yes_check.svg.png 2x" width="7" height="7" /><span style="display:none">Y</span></sup>

<span style="font-weight:normal;">  <span class="reflink plainlinks nourlexpansion"><a href="//en.wikipedia.org/w/index.php?title=Special:ComparePages&amp;rev1=451183089&amp;page2=PAC-1" class="external text">(verify)</a></span></span>

**PAC-1** (<a href="//en.wikipedia.org/wiki/First_procaspase" class="mw-redirect" title="First procaspase">first procaspase</a> activating compound) is a synthesized chemical compound that selectively induces [apoptosis](//en.wikipedia.org/wiki/Apoptosis "Apoptosis"), in [cancerous](//en.wikipedia.org/wiki/Cancer "Cancer") cells. It was granted [orphan drug](//en.wikipedia.org/wiki/Orphan_drug "Orphan drug") status by the FDA in 2016.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Mechanism of action</span>](#Mechanism_of_action)
-   [<span class="tocnumber">3</span> <span class="toctext">Animal trials</span>](#Animal_trials)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

PAC-1 was discovered in Professor Paul Hergenrother's laboratory at the <a href="//en.wikipedia.org/wiki/University_of_Illinois_at_Urbana-Champaign" class="mw-redirect" title="University of Illinois at Urbana-Champaign">University of Illinois at Urbana-Champaign</a> during a process that [screened](//en.wikipedia.org/wiki/Drug_discovery#Screening_and_design "Drug discovery") many chemicals for anti-tumor potential. This molecule, when delivered to cancer cells, signals the cells to self-destruct by activating an "executioner" protein, <a href="//en.wikipedia.org/w/index.php?title=Procaspase-3&amp;action=edit&amp;redlink=1" class="new" title="Procaspase-3 (page does not exist)">procaspase-3</a>. Then, the activated executioner protein begins a cascade of events that destroys the machinery of the cell. In 2011, Vanquish Oncology Inc. was founded to move PAC-1 forward to a human clinical trial. In 2013, Vanquish announced a multimillion-dollar angel investment into the company. In 2015, a phase I clinical trial of PAC-1 opened for enrollment of cancer patients, and in 2016, it was announced that PAC-1 had been granted Orphan Drug Designation for treatment of glioblastoma by the FDA.

<span id="Mechanism_of_action" class="mw-headline">Mechanism of action</span>
-----------------------------------------------------------------------------

In cells, the executioner protein, caspase-3, is stored in its inactive form, procaspase-3. This way, the cell can quickly undergo apoptosis by activating the protein that is already there. This inactive form is called a [zymogen](//en.wikipedia.org/wiki/Zymogen "Zymogen"). Procaspase-3 is known to be inhibited by low levels of zinc. PAC-1 activates procaspase-3 by chelating zinc, thus relieving the zinc-mediated inhibition. This allows procaspase-3 to be an active enzyme, and it can then cleave another molecule of procaspase-3 to active caspase-3. Caspase-3 can further activate other molecules of procaspase-3 in the cell, causing an exponential increase in caspase-3 concentration. PAC-1 facilitates this process and causes the cell to undergo apoptosis quickly.<sup>[\[1\]](#cite_note-Putt-1)</sup>

This direct procaspase-3 activation mode-of-action for PAC-1 has been confirmed by other laboratories: In 2013 by the Megeney lab during the course of studies on the role of caspase-3 in cardiomyocytes,<sup>[\[2\]](#cite_note-Putinski-2)</sup> in 2014 by the Wu lab in an extensive study on the anticancer activity and mode-of-action of PAC-1 and derivatives,<sup>[\[3\]](#cite_note-Wang-3)</sup> and in 2015 by the Gandhi lab in an exploration of the potential of PAC-1 and derivative B-PAC-1 for treatment of chronic lymphocytic leukemia (CLL).<sup>[\[4\]](#cite_note-Patel-4)</sup>

A potential selectivity problem arises because procaspase-3 is present in most cells of the body. However, it has been shown that in many cancers, including certain [neuroblastomas](//en.wikipedia.org/wiki/Neuroblastoma "Neuroblastoma"), [lymphomas](//en.wikipedia.org/wiki/Lymphoma "Lymphoma"), [leukemias](//en.wikipedia.org/wiki/Leukemia "Leukemia"), [melanomas](//en.wikipedia.org/wiki/Melanoma "Melanoma"), and [liver cancers](//en.wikipedia.org/wiki/Hepatocellular_carcinoma "Hepatocellular carcinoma"), procaspase-3 is present in higher concentrations.<sup>[\[1\]](#cite_note-Putt-1)</sup> For instance, lung cancer cells can have over 1000 times more procaspase-3 than normal cells.<sup>[\[1\]](#cite_note-Putt-1)</sup> Therefore, by controlling the dosage, one can achieve selectivity between normal and cancerous cells.

In addition to its stand-alone activity, PAC-1 has also been shown to markedly synergize with a variety of approved cancer drugs, for example with BRAF and MEK inhibitors in mouse models of melanoma,<sup>[\[5\]](#cite_note-Peh-5)</sup> and with conventional chemotherapeutic agents such as doxorubicin in pet dogs with spontaneous cancers including lymphoma and metastatic osteosarcoma.<sup>[\[6\]](#cite_note-Botham-6)</sup>

Vanquish Oncology reported their intention to begin a Phase I human clinical trial in cancer patients to begin in early 2015, and indeed the Phase 1 trial of PAC-1 at the University of Illinois Cancer Center in Chicago and at the Sidney Kimmel Cancer Center at Johns Hopkins opened for enrollment in February 2015 (NCT02355535).

<span id="Animal_trials" class="mw-headline">Animal trials</span>
-----------------------------------------------------------------

PAC-1 is notable for the unique path it has taken to the clinic, as it is possibly the only cancer drug to first be rigorously evaluated in pet dogs with spontaneous cancer as a prelude to the human clinical trial. In 2010, a study showed PAC-1 to be safe for dogs, and a second study published later that same year reported that a PAC-1 derivative (called S-PAC-1) was well tolerated in a small phase I clinical trial of dogs with lymphoma. More recently, in addition to this single-agent activity PAC-1 has shown to potently synergize with approved cancer drugs, for example with doxorubicin in the treatment of pet dogs with lymphoma and metastatic osteosarcoma.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Putt_1-0) [<sup>***b***</sup>](#cite_ref-Putt_1-1) [<sup>***c***</sup>](#cite_ref-Putt_1-2)</span> <span class="reference-text">Putt KS, Chen GW, Pearson JM, Sandhorst JS, Hoagland MS, Kwon JT, Hwang SK, Jin H, Churchwell MI, Cho MH, Doerge DR, Helferich WG, Hergenrother PJ (2006). "Small-molecule activation of procaspase-3 to caspase-3 as a personalized anticancer strategy l". *Nature Chemical Biology*. **2** (10): 543–50. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1038%2Fnchembio814" class="external text">10.1038/nchembio814</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/16936720" class="external text">16936720</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Small-molecule+activation+of+procaspase-3+to+caspase-3+as+a+personalized+anticancer+strategy+l&amp;rft.au=Chen%2C+GW&amp;rft.au=Cho%2C+MH&amp;rft.au=Churchwell%2C+MI&amp;rft.au=Doerge%2C+DR&amp;rft.aufirst=KS&amp;rft.au=Helferich%2C+WG&amp;rft.au=Hergenrother%2C+PJ&amp;rft.au=Hoagland%2C+MS&amp;rft.au=Hwang%2C+SK&amp;rft.au=Jin%2C+H&amp;rft.au=Kwon%2C+JT&amp;rft.aulast=Putt&amp;rft.au=Pearson%2C+JM&amp;rft.au=Sandhorst%2C+JS&amp;rft.date=2006&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1038%2Fnchembio814&amp;rft_id=info%3Apmid%2F16936720&amp;rft.issue=10&amp;rft.jtitle=Nature+Chemical+Biology&amp;rft.pages=543-50&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Putinski_2-0)**</span> <span class="reference-text">Putinski C, Abdul-Ghani M, Stiles R, Brunette S, Dick SA, Fernando P, Megeney LA (2013). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3808644" class="external text">&quot;Intrinsic-mediated caspase activation is essential for cardiomyocyte hypertrophy&quot;</a>. *Proceedings of the National Academy of Sciences*. **110** (43): E4079–87. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1073%2Fpnas.1315587110" class="external text">10.1073/pnas.1315587110</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3808644" class="external text">3808644</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/24101493" class="external text">24101493</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Intrinsic-mediated+caspase+activation+is+essential+for+cardiomyocyte+hypertrophy&amp;rft.au=Abdul-Ghani%2C+M&amp;rft.au=Brunette%2C+S&amp;rft.au=Dick%2C+SA&amp;rft.au=Fernando%2C+P&amp;rft.aufirst=C&amp;rft.aulast=Putinski&amp;rft.au=Megeney%2C+LA&amp;rft.au=Stiles%2C+R&amp;rft.date=2013&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3808644&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3808644&amp;rft_id=info%3Adoi%2F10.1073%2Fpnas.1315587110&amp;rft_id=info%3Apmid%2F24101493&amp;rft.issue=43&amp;rft.jtitle=Proceedings+of+the+National+Academy+of+Sciences&amp;rft.pages=E4079-87&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=110"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Wang_3-0)**</span> <span class="reference-text">Wang F, Wang L, Zhao Y, Li Y, Ping G, Xiao S, Chen K, Zhu W, Gong P, Yang J, Wu C (2014). "A novel small-molecule activator of procaspase-3 induces apoptosis in cancer cells and reduces tumor growth in human breast, liver and gallbladder cancer xenografts". *Molecular Oncology*. **8** (8): 1640–1652. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.molonc.2014.06.015" class="external text">10.1016/j.molonc.2014.06.015</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=A+novel+small-molecule+activator+of+procaspase-3+induces+apoptosis+in+cancer+cells+and+reduces+tumor+growth+in+human+breast%2C+liver+and+gallbladder+cancer+xenografts&amp;rft.au=Chen%2C+K&amp;rft.aufirst=F&amp;rft.au=Gong%2C+P&amp;rft.aulast=Wang&amp;rft.au=Li%2C+Y&amp;rft.au=Ping%2C+G&amp;rft.au=Wang%2C+L&amp;rft.au=Wu%2C+C&amp;rft.au=Xiao%2C+S&amp;rft.au=Yang%2C+J&amp;rft.au=Zhao%2C+Y&amp;rft.au=Zhu%2C+W&amp;rft.date=2014&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.molonc.2014.06.015&amp;rft.issue=8&amp;rft.jtitle=Molecular+Oncology&amp;rft.pages=1640-1652&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=8"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Patel_4-0)**</span> <span class="reference-text">Patel V, Balakrishnan K, Keatin MJ, Wierda WG, Gandhi V (2015). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC4326772" class="external text">&quot;Expression of executioner procaspases and their activation by a procaspase-activating compound in chronic lymphocytic leukemia cells&quot;</a>. *Blood*. **125** (7): 1126–1136. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1182%2Fblood-2014-01-546796" class="external text">10.1182/blood-2014-01-546796</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC4326772" class="external text">4326772</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/25538042" class="external text">25538042</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Expression+of+executioner+procaspases+and+their+activation+by+a+procaspase-activating+compound+in+chronic+lymphocytic+leukemia+cells&amp;rft.au=Balakrishnan%2C+K&amp;rft.aufirst=V&amp;rft.au=Gandhi%2C+V&amp;rft.au=Keatin%2C+MJ&amp;rft.aulast=Patel&amp;rft.au=Wierda%2C+WG&amp;rft.date=2015&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC4326772&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC4326772&amp;rft_id=info%3Adoi%2F10.1182%2Fblood-2014-01-546796&amp;rft_id=info%3Apmid%2F25538042&amp;rft.issue=7&amp;rft.jtitle=Blood&amp;rft.pages=1126-1136&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=125"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Peh_5-0)**</span> <span class="reference-text">Peh J, Fan TM, Wycislo KL, Roth HS, Hergenrother PJ (2016). "The Combination of Vemurafenib and Procaspase-3 Activation is Synergistic in Mutant BRAF Melanomas". *Molecular Cancer Therapeutics*. **15**: 1859–1869. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1158%2F1535-7163.MCT-16-0025" class="external text">10.1158/1535-7163.MCT-16-0025</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=The+Combination+of+Vemurafenib+and+Procaspase-3+Activation+is+Synergistic+in+Mutant+BRAF+Melanomas&amp;rft.au=Fan%2C+TM&amp;rft.aufirst=J&amp;rft.au=Hergenrother%2C+PJ&amp;rft.aulast=Peh&amp;rft.au=Roth%2C+HS&amp;rft.au=Wycislo%2C+KL&amp;rft.date=2016&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1158%2F1535-7163.MCT-16-0025&amp;rft.jtitle=Molecular+Cancer+Therapeutics&amp;rft.pages=1859-1869&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=15"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Botham_6-0)**</span> <span class="reference-text">Botham RC, Roth HS, Book AP, Roady PJ, Fan TM, Hergenrother, PJ (2016). "Small-Molecule Procaspase-3 Activation Sensitizes Cancer to Treatment with Diverse Chemotherapeuticss". *ACS Central Science*. **2**: 545–559. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1021%2Facscentsci.6b00165" class="external text">10.1021/acscentsci.6b00165</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Small-Molecule+Procaspase-3+Activation+Sensitizes+Cancer+to+Treatment+with+Diverse+Chemotherapeuticss&amp;rft.au=Book%2C+AP&amp;rft.au=Fan%2C+TM&amp;rft.aufirst=RC&amp;rft.au=Hergenrother&amp;rft.aulast=Botham&amp;rft.au=PJ&amp;rft.au=Roady%2C+PJ&amp;rft.au=Roth%2C+HS&amp;rft.date=2016&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1021%2Facscentsci.6b00165&amp;rft.jtitle=ACS+Central+Science&amp;rft.pages=545-559&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2"><span style="display:none;"> </span></span></span>

-   Peterson, Q. P.; Goode, D. R.; West, D. C.; Ramsey, K. N.; Lee, J. J.; Hergenrother, P. J. (2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2714579" class="external text">&quot;PAC-1 Activates Procaspase-3 in vitro Through Relief of Zinc-Mediated Inhibition&quot;</a>. *J. Mol. Biol*. **388** (1): 144–158. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.jmb.2009.03.003" class="external text">10.1016/j.jmb.2009.03.003</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2714579" class="external text">2714579</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19281821" class="external text">19281821</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=PAC-1+Activates+Procaspase-3+in+vitro+Through+Relief+of+Zinc-Mediated+Inhibition&amp;rft.aufirst=Q.+P.&amp;rft.au=Goode%2C+D.+R.&amp;rft.au=Hergenrother%2C+P.+J.&amp;rft.aulast=Peterson&amp;rft.au=Lee%2C+J.+J.&amp;rft.au=Ramsey%2C+K.+N.&amp;rft.au=West%2C+D.+C.&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2714579&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2714579&amp;rft_id=info%3Adoi%2F10.1016%2Fj.jmb.2009.03.003&amp;rft_id=info%3Apmid%2F19281821&amp;rft.issue=1&amp;rft.jtitle=J.+Mol.+Biol.&amp;rft.pages=144-158&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=388"><span style="display:none;"> </span></span>
-   Peterson, Q. P.; Hsu, D. C.; Goode, D. R.; Novotny, C. J.; Totten, R. K. Hergenrother (2009). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2749958" class="external text">&quot;Procaspase-3 Activation as an Anti-Cancer Strategy: Structure-Activity Relationship of PAC-1, and its Cellular Co-Localization with Caspase-3&quot;</a>. *J. Med. Chem*. **52** (18): 5721–5731. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1021%2Fjm900722z" class="external text">10.1021/jm900722z</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC2749958" class="external text">2749958</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/19708658" class="external text">19708658</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Procaspase-3+Activation+as+an+Anti-Cancer+Strategy%3A+Structure-Activity+Relationship+of+PAC-1%2C+and+its+Cellular+Co-Localization+with+Caspase-3&amp;rft.aufirst=Q.+P.&amp;rft.au=Goode%2C+D.+R.&amp;rft.au=Hsu%2C+D.+C.&amp;rft.aulast=Peterson&amp;rft.au=Novotny%2C+C.+J.&amp;rft.au=Totten%2C+R.+K.+Hergenrother&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2749958&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC2749958&amp;rft_id=info%3Adoi%2F10.1021%2Fjm900722z&amp;rft_id=info%3Apmid%2F19708658&amp;rft.issue=18&amp;rft.jtitle=J.+Med.+Chem&amp;rft.pages=5721-5731&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=52"><span style="display:none;"> </span></span>
-   Lucas, P. W.; Schmit, J. M.; Peterson, Q. P.; West, D. C.; Hsu, D. C.; Novotny, C. J.; Dirikoul, L.; Deorge, D. R.; Garrett, L. D.; et al. (2011). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3182491" class="external text">&quot;Pharmacokinetics and Derivation of an Anticancer Dosing Regimen for PAC-1, a Preferential Small Molecule Activator of Procaspase-3, in Healthy Dogs&quot;</a>. *Invest. New Drugs*. **29** (5): 901–911. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs10637-010-9445-z" class="external text">10.1007/s10637-010-9445-z</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3182491" class="external text">3182491</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20499133" class="external text">20499133</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Pharmacokinetics+and+Derivation+of+an+Anticancer+Dosing+Regimen+for+PAC-1%2C+a+Preferential+Small+Molecule+Activator+of+Procaspase-3%2C+in+Healthy+Dogs&amp;rft.au=Deorge%2C+D.+R.&amp;rft.au=Dirikoul%2C+L.&amp;rft.au=Fan%2C+Timothy+M.&amp;rft.aufirst=P.+W.&amp;rft.au=Garrett%2C+L.+D.&amp;rft.au=Hergenrother%2C+Paul+J.&amp;rft.au=Hsu%2C+D.+C.&amp;rft.aulast=Lucas&amp;rft.au=Novotny%2C+C.+J.&amp;rft.au=Peterson%2C+Q.+P.&amp;rft.au=Schmit%2C+J.+M.&amp;rft.au=West%2C+D.+C.&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3182491&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3182491&amp;rft_id=info%3Adoi%2F10.1007%2Fs10637-010-9445-z&amp;rft_id=info%3Apmid%2F20499133&amp;rft.issue=5&amp;rft.jtitle=Invest.+New+Drugs&amp;rft.pages=901-911&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=29"><span style="display:none;"> </span></span>
-   Peterson, Q. P.; Hsu, D. C.; Novotny, C. J.; West, D. C.; Kim, D.; Schmit, J. M.; Dirikolu, L.; Hergenrother, P. J.; Fan, T. M.; et al. (2010). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3113694" class="external text">&quot;Discovery and Canine Preclinical Assessment of a Nontoxic Procaspase-3-Activating Compound&quot;</a>. *Cancer Res*. **70** (18): 7232–7241. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1158%2F0008-5472.can-10-0766" class="external text">10.1158/0008-5472.can-10-0766</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3113694" class="external text">3113694</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20823163" class="external text">20823163</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Discovery+and+Canine+Preclinical+Assessment+of+a+Nontoxic+Procaspase-3-Activating+Compound&amp;rft.au=Dirikolu%2C+L.&amp;rft.au=Fan%2C+T.+M.&amp;rft.aufirst=Q.+P.&amp;rft.au=Hergenrother%2C+P.+J.&amp;rft.au=Hsu%2C+D.+C.&amp;rft.au=Kim%2C+D.&amp;rft.aulast=Peterson&amp;rft.au=Novotny%2C+C.+J.&amp;rft.au=Schmit%2C+J.+M.&amp;rft.au=West%2C+D.+C.&amp;rft.date=2010&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3113694&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3113694&amp;rft_id=info%3Adoi%2F10.1158%2F0008-5472.can-10-0766&amp;rft_id=info%3Apmid%2F20823163&amp;rft.issue=18&amp;rft.jtitle=Cancer+Res&amp;rft.pages=7232-7241&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=70"><span style="display:none;"> </span></span>
-   West, D. C.; Qin, Y.; Peterson, Q. P.; Thomas, D. L.; Palchaudhuri, R. P.; Morrison, K. C.; Lucas, P. W.; Palmer, A. E.; Fan, T. M.; et al. (2012). "Differential effects of procaspase-3 activating compounds in the induction of cancer cell death". *Mol. Pharmaceutics*. **9**: 1425–1434.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Differential+effects+of+procaspase-3+activating+compounds+in+the+induction+of+cancer+cell+death&amp;rft.au=Fan%2C+T.+M.&amp;rft.aufirst=D.+C.&amp;rft.aulast=West&amp;rft.au=Lucas%2C+P.+W.&amp;rft.au=Morrison%2C+K.+C.&amp;rft.au=Palchaudhuri%2C+R.+P.&amp;rft.au=Palmer%2C+A.+E.&amp;rft.au=Peterson%2C+Q.+P.&amp;rft.au=Qin%2C+Y.&amp;rft.au=Thomas%2C+D.+L.&amp;rft.date=2012&amp;rft.genre=article&amp;rft.jtitle=Mol.+Pharmaceutics&amp;rft.pages=1425-1434&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=9"><span style="display:none;"> </span></span>
-   Botham, R. C.; Fan, T. M.; Im, I.; Borst, L. B; Dirikolu, L.; Hergenrother, P. J. (2014). <a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3954530" class="external text">&quot;Dual Small-Molecule Targeting of Procaspase-3 Dramatically Enhances Zymogen Activation and Anticancer Activity&quot;</a>. *J. Am. Chem. Soc*. **136** (4): 1312–1319. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1021%2Fja4124303" class="external text">10.1021/ja4124303</a>. [PMC](//en.wikipedia.org/wiki/PubMed_Central "PubMed Central") <span class="plainlinks"><a href="//www.ncbi.nlm.nih.gov/pmc/articles/PMC3954530" class="external text">3954530</a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png" title="Freely accessible" alt="Freely accessible" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/14px-Lock-green.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/18px-Lock-green.svg.png 2x" width="9" height="14" /></span>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/24383395" class="external text">24383395</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APAC-1&amp;rft.atitle=Dual+Small-Molecule+Targeting+of+Procaspase-3+Dramatically+Enhances+Zymogen+Activation+and+Anticancer+Activity&amp;rft.au=Borst%2C+L.+B&amp;rft.au=Dirikolu%2C+L.&amp;rft.au=Fan%2C+T.+M.&amp;rft.aufirst=R.+C.&amp;rft.au=Hergenrother%2C+P.+J.&amp;rft.au=Im%2C+I.&amp;rft.aulast=Botham&amp;rft.date=2014&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3954530&amp;rft_id=%2F%2Fwww.ncbi.nlm.nih.gov%2Fpmc%2Farticles%2FPMC3954530&amp;rft_id=info%3Adoi%2F10.1021%2Fja4124303&amp;rft_id=info%3Apmid%2F24383395&amp;rft.issue=4&amp;rft.jtitle=J.+Am.+Chem.+Soc&amp;rft.pages=1312-1319&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=136"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://news.bbc.co.uk/2/hi/health/5284850.stm" class="external text">Cancer cell 'executioner' found</a>. BBC News 27 August 2006.
-   <a href="http://news.bbc.co.uk/2/hi/health/3670495.stm" class="external text">Cancer cells 'can live forever'</a>. BBC News 29 April 2004.
-   <a href="http://vanquishoncology.com" class="external text">Vanquish Oncology</a>
-   <a href="http://news.illinois.edu/news/13/0717cancer_drug_PaulHergenrother_TimFan.html" class="external text">Angel investment helps move PAC-1 forward</a>
-   <a href="https://news.illinois.edu/blog/view/6367/365713" class="external text">FDA grants PAC-1 Orphan Drug Designation for glioma</a>
-   <a href="https://clinicaltrials.gov/ct2/show/NCT02355535" class="external text">Phase 1 clinical trial of PAC-1 in human cancer patients</a> clinicaltrials.gov

