+++
title = "Members of the 3rd UK Parliament from Ireland"
date = "2015-04-16T22:49:13"
source = "https://en.wikipedia.org/wiki/Members_of_the_3rd_UK_Parliament_from_Ireland"
categories = [ "blog", "books", "music", "games", "pets", "movies", "art", "home" ]
tags = [ "red", "violet", "black", "white", "grey", "blue", "indigo" ]

+++

|                                                                                                                                                                                                                                       |                                                                                                                 |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------|
| [2nd Parliament](//en.wikipedia.org/wiki/Members_of_the_2nd_UK_Parliament_from_Ireland "Members of the 2nd UK Parliament from Ireland")                                                                                               | ([1802](//en.wikipedia.org/wiki/United_Kingdom_general_election,_1802 "United Kingdom general election, 1802")) |
| 3rd Parliament                                                                                                                                                                                                                        | ([1806](//en.wikipedia.org/wiki/United_Kingdom_general_election,_1806 "United Kingdom general election, 1806")) |
| <a href="//en.wikipedia.org/w/index.php?title=Members_of_the_4th_UK_Parliament_from_Ireland&amp;action=edit&amp;redlink=1" class="new" title="Members of the 4th UK Parliament from Ireland (page does not exist)">4th Parliament</a> | ([1807](//en.wikipedia.org/wiki/United_Kingdom_general_election,_1807 "United Kingdom general election, 1807")) |

This is a list of the MPs for Irish constituencies, who were elected at the [United Kingdom general election, 1806](//en.wikipedia.org/wiki/United_Kingdom_general_election,_1806 "United Kingdom general election, 1806"), to serve as **Members of the 3rd UK Parliament from Ireland**, or who were elected at subsequent by-elections. There were 100 seats representing Ireland in this Parliament.

This was the second United Kingdom general election, as the House of Commons of the 1st Parliament was chosen from the members of the [Parliament of Great Britain](//en.wikipedia.org/wiki/Parliament_of_Great_Britain "Parliament of Great Britain") and the [Parliament of Ireland](//en.wikipedia.org/wiki/Parliament_of_Ireland "Parliament of Ireland") and not by a popular election.

The 3rd United Kingdom Parliament was elected between 29 October 1806 and 17 December 1806, as at this period the exact date for the election in each constituency was fixed by the <a href="//en.wikipedia.org/wiki/Returning_Officer" class="mw-redirect" title="Returning Officer">Returning Officer</a>. The Parliament first assembled on 13 December 1806, for a maximum duration of seven years from that date. It was dissolved on 29 April 1807 (a length of four month and sixteen days - the shortest UK Parliament ever).

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Summary of Results by Party (Ireland only)</span>](#Summary_of_Results_by_Party_.28Ireland_only.29)
-   [<span class="tocnumber">2</span> <span class="toctext">General Election Results by Constituency</span>](#General_Election_Results_by_Constituency)
-   [<span class="tocnumber">3</span> <span class="toctext">Members by constituency</span>](#Members_by_constituency)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)

<span id="Summary_of_Results_by_Party_.28Ireland_only.29" class="mw-headline">Summary of Results by Party (Ireland only)</span>
-------------------------------------------------------------------------------------------------------------------------------

The names of and votes for candidates at elections are based on Walker. Party labels are based on those used by Stooks Smith and may differ from those in other sources. Many early nineteenth century Irish MPs are not classified by party, by Stooks Smith.

In some cases, when a party label is used for the MP by Stooks Smith in a subsequent Parliament, this is noted in the Members list below.

At the dissolution of the 2nd Parliament, the MPs by party (calculated as above), were

Tory 43, Whig 31, Other (unclassified) 26: Total 100.

The summary results of the 1806 general election, in Ireland, were as follows.

Party

Candidates

Unopposed

Votes

 %

Seats
Election

Seats
Dissolution

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a> <sup>a</sup>

55

35

19,064

56.00

50

50 <sup>b</sup>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a> <sup>a</sup>

43

32

10,265

30.15

36

36 <sup>b</sup>

Other

17

12

4,714

13.85

14

14

**Total**

115

79

34,043

100.00

100

100

Notes:-

-   <sup>a</sup> One Whig and three Tory candidates each contested and won two constituencies. The Right Hon. Maurice Fitzgerald, the Knight of Kerry (Whig) was elected for Kerry and Tralee. He chose to represent Kerry. Sir George Fitzgerald Hill, Bt (Tory) was returned by the boroughs of Coleraine and Londonderry. He decided to represent the latter seat. The Hon. George Knox (Tory) won Dublin University and Dungannon. He decided to sit for the University. Nathaniel Sneyd (Tory) was elected by Cavan and Enniskillen. He retained the Cavan seat. Each candidacy is counted separately in the table.
-   <sup>b</sup> It is possible that there was a petition following the election at Downpatrick, which resulted in Edward Southwell Ruthven (Whig) being unseated and John Wilson Croker (Tory) being declared duly elected. Walker does not refer to this petition, but Stooks Smith mentions one. If this change did take place then there should be one more Tory member and one less Whig at the dissolution.

<span id="General_Election_Results_by_Constituency" class="mw-headline">General Election Results by Constituency</span>
-----------------------------------------------------------------------------------------------------------------------

Constituency

Votes
Tory

Votes
Whig

Votes
Other

Result

[County Antrim](//en.wikipedia.org/wiki/Antrim_(UK_Parliament_constituency) "Antrim (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Armagh](//en.wikipedia.org/wiki/Armagh_City_(UK_Parliament_constituency) "Armagh City (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[County Armagh](//en.wikipedia.org/wiki/Armagh_(UK_Parliament_constituency) "Armagh (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[Athlone](//en.wikipedia.org/wiki/Athlone_(UK_Parliament_constituency) "Athlone (UK Parliament constituency)")

-

-

Unopp.

-

-

W gain from O

[Bandon](//en.wikipedia.org/wiki/Bandon_(UK_Parliament_constituency) "Bandon (UK Parliament constituency)")

Unopp.

-

-

-

-

T gain from W

[Belfast](//en.wikipedia.org/wiki/Belfast_(UK_Parliament_constituency) "Belfast (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Carlow](//en.wikipedia.org/wiki/Carlow_Borough_(UK_Parliament_constituency) "Carlow Borough (UK Parliament constituency)")

-

-

-

Unopp.

-

O hold

[County Carlow](//en.wikipedia.org/wiki/Carlow_County_(UK_Parliament_constituency) "Carlow County (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[Carrickfergus](//en.wikipedia.org/wiki/Carrickfergus_(UK_Parliament_constituency) "Carrickfergus (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Cashel](//en.wikipedia.org/wiki/Cashel_(UK_Parliament_constituency) "Cashel (UK Parliament constituency)")

-

-

Unopp.

-

-

W hold

[County Cavan](//en.wikipedia.org/wiki/Cavan_(UK_Parliament_constituency) "Cavan (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

Unopp.

-

-

-

-

T gain from W

[County Clare](//en.wikipedia.org/wiki/Clare_(UK_Parliament_constituency) "Clare (UK Parliament constituency)")
*2 members*

-

-

-

Unopp.

-

O hold <sup>1</sup>

-

-

-

Unopp.

-

O hold <sup>1</sup>

[Clonmel](//en.wikipedia.org/wiki/Clonmel_(UK_Parliament_constituency) "Clonmel (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Coleraine](//en.wikipedia.org/wiki/Coleraine_(UK_Parliament_constituency) "Coleraine (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold

[Cork](//en.wikipedia.org/wiki/Cork_City_(UK_Parliament_constituency) "Cork City (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[County Cork](//en.wikipedia.org/wiki/Cork_County_(UK_Parliament_constituency) "Cork County (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W gain from O <sup>1</sup>

-

-

Unopp.

-

-

W gain from O

[County Donegal](//en.wikipedia.org/wiki/Donegal_(UK_Parliament_constituency) "Donegal (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

Unopp.

-

-

-

-

T hold

[County Down](//en.wikipedia.org/wiki/Down_(UK_Parliament_constituency) "Down (UK Parliament constituency)")
*2 members*

-

-

-

Unopp.

-

O hold <sup>1</sup>

-

-

-

Unopp.

-

O hold <sup>1</sup>

[Downpatrick](//en.wikipedia.org/wiki/Downpatrick_(UK_Parliament_constituency) "Downpatrick (UK Parliament constituency)")

105

-

119

-

-

W gain from O

[Drogheda](//en.wikipedia.org/wiki/Drogheda_(UK_Parliament_constituency) "Drogheda (UK Parliament constituency)")

Unopp.

-

-

-

-

T gain from O

[Dublin](//en.wikipedia.org/wiki/Dublin_City_(UK_Parliament_constituency) "Dublin City (UK Parliament constituency)")
*2 members*

1,638

-

1,522

-

-

T hold <sup>1</sup>

-

-

1,675

-

-

W hold

[County Dublin](//en.wikipedia.org/wiki/Dublin_County_(UK_Parliament_constituency) "Dublin County (UK Parliament constituency)")
*2 members*

545

-

-

-

-

T hold <sup>1</sup>

455

-

357

-

-

T hold <sup>1</sup>

<a href="//en.wikipedia.org/wiki/Dublin_University_(UK_Parliament_constituency)" class="mw-redirect" title="Dublin University (UK Parliament constituency)">Dublin University</a>

35

32

-

-

-

T hold <sup>1</sup>

[Dundalk](//en.wikipedia.org/wiki/Dundalk_(UK_Parliament_constituency) "Dundalk (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold

[Dungannon](//en.wikipedia.org/wiki/Dungannon_(UK_Parliament_constituency) "Dungannon (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Dungarvan](//en.wikipedia.org/wiki/Dungarvan_(UK_Parliament_constituency) "Dungarvan (UK Parliament constituency)")

-

-

Unopp.

-

-

W hold

[Ennis](//en.wikipedia.org/wiki/Ennis_(UK_Parliament_constituency) "Ennis (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Enniskillen](//en.wikipedia.org/wiki/Enniskillen_(UK_Parliament_constituency) "Enniskillen (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold

[County Fermanagh](//en.wikipedia.org/wiki/Fermanagh_(UK_Parliament_constituency) "Fermanagh (UK Parliament constituency)")
*2 members*

1,260

413

-

-

-

T hold <sup>1</sup>

1,416

623

-

-

-

T hold <sup>1</sup>

[Galway](//en.wikipedia.org/wiki/Galway_Borough_(UK_Parliament_constituency) "Galway Borough (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[County Galway](//en.wikipedia.org/wiki/Galway_County_(UK_Parliament_constituency) "Galway County (UK Parliament constituency)")
*2 members*

2,012

-

-

1,770

-

T gain from O <sup>1</sup>

3,305

-

-

-

-

T hold <sup>1</sup>

[County Kerry](//en.wikipedia.org/wiki/Kerry_(UK_Parliament_constituency) "Kerry (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W gain from T

[County Kildare](//en.wikipedia.org/wiki/Kildare_(UK_Parliament_constituency) "Kildare (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[Kilkenny](//en.wikipedia.org/wiki/Kilkenny_City_(UK_Parliament_constituency) "Kilkenny City (UK Parliament constituency)")

-

-

Unopp.

-

-

W hold <sup>1</sup>

<a href="//en.wikipedia.org/wiki/Kilkenny_County_(UK_Parliament_constituency)" class="mw-redirect" title="Kilkenny County (UK Parliament constituency)">County Kilkenny</a>
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W hold

[King's County](//en.wikipedia.org/wiki/King%27s_County_(UK_Parliament_constituency) "King's County (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Kinsale](//en.wikipedia.org/wiki/Kinsale_(UK_Parliament_constituency) "Kinsale (UK Parliament constituency)")

-

-

Unopp.

-

-

W hold <sup>1</sup>

[County Leitrim](//en.wikipedia.org/wiki/Leitrim_(UK_Parliament_constituency) "Leitrim (UK Parliament constituency)")
*2 members*

759

-

-

-

-

T hold <sup>1</sup>

607

-

365

-

-

T gain from W

[Limerick](//en.wikipedia.org/wiki/Limerick_City_(UK_Parliament_constituency) "Limerick City (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

<a href="//en.wikipedia.org/wiki/Limerick_County_(UK_Parliament_constituency)" class="mw-redirect" title="Limerick County (UK Parliament constituency)">County Limerick</a>
*2 members*

-

-

-

851

-

O hold <sup>1</sup>

-

-

-

628

225

O hold

[Lisburn](//en.wikipedia.org/wiki/Lisburn_(UK_Parliament_constituency) "Lisburn (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[Londonderry](//en.wikipedia.org/wiki/Londonderry_City_(UK_Parliament_constituency) "Londonderry City (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[County Londonderry](//en.wikipedia.org/wiki/Londonderry_(UK_Parliament_constituency) "Londonderry (UK Parliament constituency)")
*2 members*

1,397

-

978

-

-

T hold <sup>1</sup>

1,123

-

608

-

-

T hold <sup>1</sup>

[County Longford](//en.wikipedia.org/wiki/Longford_(UK_Parliament_constituency) "Longford (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T hold <sup>1</sup>

Unopp.

-

-

-

-

T gain from O

[County Louth](//en.wikipedia.org/wiki/County_Louth_(UK_Parliament_constituency) "County Louth (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T gain from O <sup>1</sup>

Unopp.

-

-

-

-

T gain from O

[Mallow](//en.wikipedia.org/wiki/Mallow_(UK_Parliament_constituency) "Mallow (UK Parliament constituency)")

-

-

Unopp.

-

-

W hold <sup>1</sup>

[County Mayo](//en.wikipedia.org/wiki/Mayo_(UK_Parliament_constituency) "Mayo (UK Parliament constituency)")
*2 members*

3,768

-

-

-

-

T hold <sup>1</sup>

-

-

3,768

1,240

-

W hold <sup>1</sup>

[County Meath](//en.wikipedia.org/wiki/Meath_(UK_Parliament_constituency) "Meath (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[County Monaghan](//en.wikipedia.org/wiki/Monaghan_(UK_Parliament_constituency) "Monaghan (UK Parliament constituency)")
*2 members*

-

-

-

Unopp.

-

O hold <sup>1</sup>

Unopp.

-

-

-

-

T hold <sup>1</sup>

[New Ross](//en.wikipedia.org/wiki/New_Ross_(UK_Parliament_constituency) "New Ross (UK Parliament constituency)")

-

-

-

Unopp.

-

O hold

[Newry](//en.wikipedia.org/wiki/Newry_(UK_Parliament_constituency) "Newry (UK Parliament constituency)")

142

-

121

-

-

T gain from W

[Portarlington](//en.wikipedia.org/wiki/Portarlington_(UK_Parliament_constituency) "Portarlington (UK Parliament constituency)")

-

-

-

Unopp.

-

O hold

[Queen's County](//en.wikipedia.org/wiki/Queen%27s_County_(UK_Parliament_constituency) "Queen's County (UK Parliament constituency)")
*2 members*

Unopp.

-

-

-

-

T gain from O <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[County Roscommon](//en.wikipedia.org/wiki/Roscommon_(UK_Parliament_constituency) "Roscommon (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W hold

[Sligo](//en.wikipedia.org/wiki/Sligo_Borough_(UK_Parliament_constituency) "Sligo Borough (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold <sup>1</sup>

[County Sligo](//en.wikipedia.org/wiki/Sligo_County_(UK_Parliament_constituency) "Sligo County (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

Unopp.

-

-

-

-

T hold

[County Tipperary](//en.wikipedia.org/wiki/Tipperary_(UK_Parliament_constituency) "Tipperary (UK Parliament constituency)")
*2 members*

-

-

Unopp.

-

-

W gain from O

-

-

Unopp.

-

-

W gain from O

[Tralee](//en.wikipedia.org/wiki/Tralee_(UK_Parliament_constituency) "Tralee (UK Parliament constituency)")

-

-

Unopp.

-

-

W gain from T

[County Tyrone](//en.wikipedia.org/wiki/Tyrone_(UK_Parliament_constituency) "Tyrone (UK Parliament constituency)")
*2 members*

-

-

-

Unopp.

-

O hold <sup>1</sup>

-

-

-

Unopp.

-

O hold

[Waterford](//en.wikipedia.org/wiki/Waterford_City_(UK_Parliament_constituency) "Waterford City (UK Parliament constituency)")

-

-

Unopp.

-

-

W hold <sup>1</sup>

<a href="//en.wikipedia.org/wiki/Waterford_County_(UK_Parliament_constituency)" class="mw-redirect" title="Waterford County (UK Parliament constituency)">County Waterford</a>
*2 members*

454

-

285

-

-

T hold <sup>1</sup>

5

-

427

-

-

W hold

[County Westmeath](//en.wikipedia.org/wiki/Westmeath_(UK_Parliament_constituency) "Westmeath (UK Parliament constituency)")
*2 members*

-

-

-

Unopp.

-

O hold <sup>1</sup>

-

-

-

Unopp.

-

O hold <sup>1</sup>

[Wexford](//en.wikipedia.org/wiki/Wexford_Borough_(UK_Parliament_constituency) "Wexford Borough (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold

<a href="//en.wikipedia.org/wiki/Wexford_County_(UK_Parliament_constituency)" class="mw-redirect" title="Wexford County (UK Parliament constituency)">County Wexford</a>
*2 members*

-

-

Unopp.

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W gain from T

[County Wicklow](//en.wikipedia.org/wiki/Wicklow_(UK_Parliament_constituency) "Wicklow (UK Parliament constituency)")
*2 members*

-

-

Unopp

-

-

W hold <sup>1</sup>

-

-

Unopp.

-

-

W hold <sup>1</sup>

[Youghal](//en.wikipedia.org/wiki/Youghal_(UK_Parliament_constituency) "Youghal (UK Parliament constituency)")

Unopp.

-

-

-

-

T hold

Constituency

Votes
Tory

Votes
Whig

Votes
Other

Result

Note:-

-   <sup>1</sup> Incumbent re-elected

<span id="Members_by_constituency" class="mw-headline">Members by constituency</span>
-------------------------------------------------------------------------------------

The list is given in alphabetical order by constituency. The *County* prefixes used for county constituencies is disregarded in determining alphabetical order, but the county follows any borough or city constituency with the same name.

The name of an MP who served during the Parliament, but who was not the holder of a seat at the dissolution in 1807, is given in italics. When the date of the election is in italics, this indicates a by-election.

A member of the 2nd Parliament, for the same constituency, is indicated by an \* before the MPs name. A member of the 2nd Parliament, for a different constituency in Ireland, is indicated by a + before the MPs name.

Election

Constituency

Member

Party

Notes

1806, 24 November

[County Antrim](//en.wikipedia.org/wiki/Antrim_(UK_Parliament_constituency) "Antrim (UK Parliament constituency)")
*2 members*

\*[Edmond Alexander MacNaghten](//en.wikipedia.org/wiki/Edmond_Alexander_MacNaghten "Edmond Alexander MacNaghten")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*<a href="//en.wikipedia.org/wiki/John_Bruce_Richard_O%27Neill" class="mw-redirect" title="John Bruce Richard O&#39;Neill">Hon. John Bruce Richard O'Neill</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 11 November

[Armagh](//en.wikipedia.org/wiki/Armagh_City_(UK_Parliament_constituency) "Armagh City (UK Parliament constituency)")

\*[Patrick Duigenan](//en.wikipedia.org/wiki/Patrick_Duigenan "Patrick Duigenan")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

[County Armagh](//en.wikipedia.org/wiki/Armagh_(UK_Parliament_constituency) "Armagh (UK Parliament constituency)")
*2 members*

\*[*Viscount Acheson*](//en.wikipedia.org/wiki/Archibald_Acheson,_2nd_Earl_of_Gosford "Archibald Acheson, 2nd Earl of Gosford")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Became the 2nd [Earl of Gosford](//en.wikipedia.org/wiki/Earl_of_Gosford "Earl of Gosford")

\*<a href="//en.wikipedia.org/w/index.php?title=Henry_Caulfeild&amp;action=edit&amp;redlink=1" class="new" title="Henry Caulfeild (page does not exist)">Hon. Henry Caulfeild</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

<a href="//en.wikipedia.org/w/index.php?title=Armagh_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Armagh by-election, 1807 (page does not exist)"><em>1807, March 13</em></a>

[William Brownlow](//en.wikipedia.org/wiki/William_Brownlow_(1755%E2%80%931815) "William Brownlow (1755–1815)")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 13 November

[Athlone](//en.wikipedia.org/wiki/Athlone_(UK_Parliament_constituency) "Athlone (UK Parliament constituency)")

[George Tierney](//en.wikipedia.org/wiki/George_Tierney "George Tierney")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 15 November

[Bandon](//en.wikipedia.org/wiki/Bandon_(UK_Parliament_constituency) "Bandon (UK Parliament constituency)")

[Hon. Courtenay Boyle](//en.wikipedia.org/wiki/Courtenay_Boyle "Courtenay Boyle")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

[Belfast](//en.wikipedia.org/wiki/Belfast_(UK_Parliament_constituency) "Belfast (UK Parliament constituency)")

\*<a href="//en.wikipedia.org/w/index.php?title=Sir_James_May,_2nd_Baronet&amp;action=edit&amp;redlink=1" class="new" title="Sir James May, 2nd Baronet (page does not exist)">James Edward May</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 13 November

[Carlow](//en.wikipedia.org/wiki/Carlow_Borough_(UK_Parliament_constituency) "Carlow Borough (UK Parliament constituency)")

<a href="//en.wikipedia.org/wiki/Frederick_John_Robinson,_1st_Viscount_Goderich" class="mw-redirect" title="Frederick John Robinson, 1st Viscount Goderich">Hon. Frederick John Robinson</a>

1806, 13 November

[County Carlow](//en.wikipedia.org/wiki/Carlow_County_(UK_Parliament_constituency) "Carlow County (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=David_Latouche&amp;action=edit&amp;redlink=1" class="new" title="David Latouche (page does not exist)">David Latouche</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

\*[Walter Bagenal](//en.wikipedia.org/wiki/Walter_Bagenal_(1762%E2%80%931814) "Walter Bagenal (1762–1814)")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[Carrickfergus](//en.wikipedia.org/wiki/Carrickfergus_(UK_Parliament_constituency) "Carrickfergus (UK Parliament constituency)")

\*<a href="//en.wikipedia.org/w/index.php?title=Lord_Spencer_Chichester&amp;action=edit&amp;redlink=1" class="new" title="Lord Spencer Chichester (page does not exist)"><em>Lord Spencer Stanley Chichester</em></a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Resigned

<a href="//en.wikipedia.org/w/index.php?title=Carrickfergus_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Carrickfergus by-election, 1807 (page does not exist)"><em>1807, March 31</em></a>

<a href="//en.wikipedia.org/w/index.php?title=James_Craig_(Irish_politician)&amp;action=edit&amp;redlink=1" class="new" title="James Craig (Irish politician) (page does not exist)">James Craig</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[Cashel](//en.wikipedia.org/wiki/Cashel_(UK_Parliament_constituency) "Cashel (UK Parliament constituency)")

[Viscount Primrose](//en.wikipedia.org/wiki/Archibald_Primrose,_4th_Earl_of_Rosebery "Archibald Primrose, 4th Earl of Rosebery")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[County Cavan](//en.wikipedia.org/wiki/Cavan_(UK_Parliament_constituency) "Cavan (UK Parliament constituency)")
*2 members*

\*[Nathaniel Sneyd](//en.wikipedia.org/wiki/Nathaniel_Sneyd "Nathaniel Sneyd")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Also returned for [Enniskillen](//en.wikipedia.org/wiki/Enniskillen_(UK_Parliament_constituency) "Enniskillen (UK Parliament constituency)")

<a href="//en.wikipedia.org/w/index.php?title=John_Maxwell-Barry&amp;action=edit&amp;redlink=1" class="new" title="John Maxwell-Barry (page does not exist)">John Maxwell-Barry</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 13 November

[County Clare](//en.wikipedia.org/wiki/Clare_(UK_Parliament_constituency) "Clare (UK Parliament constituency)")
*2 members*

\*[Hon. Francis Nathaniel Burton](//en.wikipedia.org/wiki/Francis_Nathaniel_Burton "Francis Nathaniel Burton")

\*[Sir Edward O'Brien, Bt](//en.wikipedia.org/wiki/Sir_Edward_O%27Brien,_4th_Baronet "Sir Edward O'Brien, 4th Baronet")

1806, 20 November

[Clonmel](//en.wikipedia.org/wiki/Clonmel_(UK_Parliament_constituency) "Clonmel (UK Parliament constituency)")

\*[Rt Hon. William Bagwell](//en.wikipedia.org/wiki/William_Bagwell "William Bagwell")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 13 November

[Coleraine](//en.wikipedia.org/wiki/Coleraine_(UK_Parliament_constituency) "Coleraine (UK Parliament constituency)")

+<a href="//en.wikipedia.org/wiki/Sir_George_Fitzgerald_Hill,_2nd_Baronet" class="mw-redirect" title="Sir George Fitzgerald Hill, 2nd Baronet"><em>Sir George Fitzgerald Hill, Bt</em></a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Elects to sit for [Londonderry](//en.wikipedia.org/wiki/Londonderry_City_(UK_Parliament_constituency) "Londonderry City (UK Parliament constituency)")

<a href="//en.wikipedia.org/w/index.php?title=Coleraine_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Coleraine by-election, 1807 (page does not exist)"><em>1807, February 4</em></a>

\*[Walter Jones](//en.wikipedia.org/wiki/Walter_Jones_(Irish_politician) "Walter Jones (Irish politician)")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 14 November

[Cork](//en.wikipedia.org/wiki/Cork_City_(UK_Parliament_constituency) "Cork City (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=Mountifort_Longfield_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Mountifort Longfield (politician) (page does not exist)">Mountifort Longfield</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*[Hon. Christopher Hely-Hutchinson](//en.wikipedia.org/wiki/Christopher_Hely-Hutchinson "Christopher Hely-Hutchinson")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[County Cork](//en.wikipedia.org/wiki/Cork_County_(UK_Parliament_constituency) "Cork County (UK Parliament constituency)")
*2 members*

\*[Viscount Boyle](//en.wikipedia.org/wiki/Henry_Boyle,_3rd_Earl_of_Shannon "Henry Boyle, 3rd Earl of Shannon")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

+<a href="//en.wikipedia.org/wiki/George_Ponsonby_(politician)" class="mw-redirect" title="George Ponsonby (politician)">Hon. George Ponsonby</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[County Donegal](//en.wikipedia.org/wiki/Donegal_(UK_Parliament_constituency) "Donegal (UK Parliament constituency)")
*2 members*

\*[Sir James Stewart, Bt](//en.wikipedia.org/wiki/Sir_James_Stewart,_7th_Baronet "Sir James Stewart, 7th Baronet")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

[Henry Vaughan Brooke](//en.wikipedia.org/wiki/Henry_Vaughan_Brooke "Henry Vaughan Brooke")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

[County Down](//en.wikipedia.org/wiki/Down_(UK_Parliament_constituency) "Down (UK Parliament constituency)")
*2 members*

\*[Francis Savage](//en.wikipedia.org/wiki/Francis_Savage "Francis Savage")

\*[Hon. John Meade](//en.wikipedia.org/wiki/John_Meade_(British_Army_officer) "John Meade (British Army officer)")

1806, 18 November

[Downpatrick](//en.wikipedia.org/wiki/Downpatrick_(UK_Parliament_constituency) "Downpatrick (UK Parliament constituency)")

[Edward Southwell Ruthven](//en.wikipedia.org/wiki/Edward_Southwell_Ruthven "Edward Southwell Ruthven")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

Possibly unseated on petition and [John
Wilson Croker](//en.wikipedia.org/wiki/John_Wilson_Croker "John Wilson Croker") (Tory) declared duly elected

1806, 14 November

[Drogheda](//en.wikipedia.org/wiki/Drogheda_(UK_Parliament_constituency) "Drogheda (UK Parliament constituency)")

<a href="//en.wikipedia.org/w/index.php?title=Henry_Meade_Ogle&amp;action=edit&amp;redlink=1" class="new" title="Henry Meade Ogle (page does not exist)">Henry Meade Ogle</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 19 November

[Dublin](//en.wikipedia.org/wiki/Dublin_City_(UK_Parliament_constituency) "Dublin City (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/wiki/Robert_Shaw_(United_Kingdom_politician)" class="mw-redirect" title="Robert Shaw (United Kingdom politician)">Robert Shaw</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

[Rt Hon. Henry Grattan](//en.wikipedia.org/wiki/Henry_Grattan "Henry Grattan")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 27 November

[County Dublin](//en.wikipedia.org/wiki/Dublin_County_(UK_Parliament_constituency) "Dublin County (UK Parliament constituency)")
*2 members*

\*[Hans Hamilton](//en.wikipedia.org/wiki/Hans_Hamilton "Hans Hamilton")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*<a href="//en.wikipedia.org/wiki/Frederick_John_Falkiner" class="mw-redirect" title="Frederick John Falkiner">Frederick John Falkiner</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 6 November

<a href="//en.wikipedia.org/wiki/Dublin_University_(UK_Parliament_constituency)" class="mw-redirect" title="Dublin University (UK Parliament constituency)">Dublin University</a>

\*[Hon. George Knox](//en.wikipedia.org/wiki/George_Knox "George Knox")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Also returned for [Dungannon](//en.wikipedia.org/wiki/Dungannon_(UK_Parliament_constituency) "Dungannon (UK Parliament constituency)")

1806, 22 November

[Dundalk](//en.wikipedia.org/wiki/Dundalk_(UK_Parliament_constituency) "Dundalk (UK Parliament constituency)")

*<a href="//en.wikipedia.org/w/index.php?title=John_Metge&amp;action=edit&amp;redlink=1" class="new" title="John Metge (page does not exist)">John Metge</a>*

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Resigned

<a href="//en.wikipedia.org/w/index.php?title=Dundalk_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Dundalk by-election, 1807 (page does not exist)"><em>1807, January 20</em></a>

<a href="//en.wikipedia.org/wiki/Josias_Dupr%C3%A9_Porcher" class="mw-redirect" title="Josias Dupré Porcher">Josias Dupré Porcher</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 11 November

[Dungannon](//en.wikipedia.org/wiki/Dungannon_(UK_Parliament_constituency) "Dungannon (UK Parliament constituency)")

\*[*Hon. George Knox*](//en.wikipedia.org/wiki/George_Knox "George Knox")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Elects to sit for <a href="//en.wikipedia.org/wiki/Dublin_University_(UK_Parliament_constituency)" class="mw-redirect" title="Dublin University (UK Parliament constituency)">Dublin University</a>

<a href="//en.wikipedia.org/w/index.php?title=Dungannon_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Dungannon by-election, 1807 (page does not exist)"><em>1807, January 31</em></a>

[Viscount Hamilton](//en.wikipedia.org/wiki/James_Hamilton,_Viscount_Hamilton "James Hamilton, Viscount Hamilton")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 14 November

[Dungarvan](//en.wikipedia.org/wiki/Dungarvan_(UK_Parliament_constituency) "Dungarvan (UK Parliament constituency)")

[Hon. George Walpole](//en.wikipedia.org/wiki/George_Walpole_(British_Army_officer) "George Walpole (British Army officer)")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 6 November

[Ennis](//en.wikipedia.org/wiki/Ennis_(UK_Parliament_constituency) "Ennis (UK Parliament constituency)")

[Rt Hon. James Fitzgerald](//en.wikipedia.org/wiki/James_Fitzgerald_(Irish_politician) "James Fitzgerald (Irish politician)")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 20 November

[Enniskillen](//en.wikipedia.org/wiki/Enniskillen_(UK_Parliament_constituency) "Enniskillen (UK Parliament constituency)")

*[Nathaniel Sneyd](//en.wikipedia.org/wiki/Nathaniel_Sneyd "Nathaniel Sneyd")*

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Elects to sit for [Cavan](//en.wikipedia.org/wiki/Cavan_(UK_Parliament_constituency) "Cavan (UK Parliament constituency)")

<a href="//en.wikipedia.org/w/index.php?title=Enniskillen_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Enniskillen by-election, 1807 (page does not exist)"><em>1807, January 14</em></a>

<a href="//en.wikipedia.org/w/index.php?title=Richard_Henry_Alexander_Bennet_(junior)&amp;action=edit&amp;redlink=1" class="new" title="Richard Henry Alexander Bennet (junior) (page does not exist)">Richard Henry Alexander Bennet</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

[County Fermanagh](//en.wikipedia.org/wiki/Fermanagh_(UK_Parliament_constituency) "Fermanagh (UK Parliament constituency)")
*2 members*

\*[Mervyn Archdall (junior)](//en.wikipedia.org/wiki/Mervyn_Archdall_(junior) "Mervyn Archdall (junior)")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*[Hon. Galbraith Lowry Cole](//en.wikipedia.org/wiki/Lowry_Cole "Lowry Cole")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 10 November

[Galway](//en.wikipedia.org/wiki/Galway_Borough_(UK_Parliament_constituency) "Galway Borough (UK Parliament constituency)")

\*[James Daly](//en.wikipedia.org/wiki/James_Daly,_1st_Baron_Dunsandle_and_Clanconal "James Daly, 1st Baron Dunsandle and Clanconal")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 December

[County Galway](//en.wikipedia.org/wiki/Galway_County_(UK_Parliament_constituency) "Galway County (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/wiki/Richard_Martin_(%22Humanity_Dick%22)" class="mw-redirect" title="Richard Martin (&quot;Humanity Dick&quot;)">Richard Martin</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*[Denis Bowes Daly](//en.wikipedia.org/wiki/Denis_Bowes_Daly "Denis Bowes Daly")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

[County Kerry](//en.wikipedia.org/wiki/Kerry_(UK_Parliament_constituency) "Kerry (UK Parliament constituency)")
*2 members*

\*[Rt Hon. Maurice Fitzgerald
(The 18th Knight of Kerry)](//en.wikipedia.org/wiki/Maurice_FitzGerald,_18th_Knight_of_Kerry "Maurice FitzGerald, 18th Knight of Kerry")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

Also returned for [Tralee](//en.wikipedia.org/wiki/Tralee_(UK_Parliament_constituency) "Tralee (UK Parliament constituency)")

<a href="//en.wikipedia.org/wiki/Henry_Arthur_Herbert_(1756-1821)" class="mw-redirect" title="Henry Arthur Herbert (1756-1821)">Henry Arthur Herbert</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 21 November

[County Kildare](//en.wikipedia.org/wiki/Kildare_(UK_Parliament_constituency) "Kildare (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=Lord_Robert_Fitzgerald&amp;action=edit&amp;redlink=1" class="new" title="Lord Robert Fitzgerald (page does not exist)">Lord Robert Stephen Fitzgerald</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

\*<a href="//en.wikipedia.org/w/index.php?title=Robert_La_Touche&amp;action=edit&amp;redlink=1" class="new" title="Robert La Touche (page does not exist)">Robert La Touche</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 2 December

[Kilkenny](//en.wikipedia.org/wiki/Kilkenny_City_(UK_Parliament_constituency) "Kilkenny City (UK Parliament constituency)")

\*<a href="//en.wikipedia.org/w/index.php?title=Charles_Harward_Butler&amp;action=edit&amp;redlink=1" class="new" title="Charles Harward Butler (page does not exist)">Hon. Charles Harward Butler</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 21 November

<a href="//en.wikipedia.org/wiki/Kilkenny_County_(UK_Parliament_constituency)" class="mw-redirect" title="Kilkenny County (UK Parliament constituency)">County Kilkenny</a>
*2 members*

\*[Hon. James Wandesford Butler](//en.wikipedia.org/wiki/James_Butler,_1st_Marquess_of_Ormonde "James Butler, 1st Marquess of Ormonde")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

[Hon. Frederick Cavendish Ponsonby](//en.wikipedia.org/wiki/Frederick_Cavendish_Ponsonby "Frederick Cavendish Ponsonby")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[King's County](//en.wikipedia.org/wiki/King%27s_County_(UK_Parliament_constituency) "King's County (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/wiki/Laurence_Parsons,_2nd_Earl_of_Rosse" class="mw-redirect" title="Laurence Parsons, 2nd Earl of Rosse">Sir Lawrence Parsons, Bt</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*<a href="//en.wikipedia.org/wiki/Thomas_Bernard_(senior)" class="mw-redirect" title="Thomas Bernard (senior)">Thomas Bernard (senior)</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 11 November

[Kinsale](//en.wikipedia.org/wiki/Kinsale_(UK_Parliament_constituency) "Kinsale (UK Parliament constituency)")

\*[Henry Martin](//en.wikipedia.org/wiki/Henry_Martin_(Kinsale_MP) "Henry Martin (Kinsale MP)")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 21 November

[County Leitrim](//en.wikipedia.org/wiki/Leitrim_(UK_Parliament_constituency) "Leitrim (UK Parliament constituency)")
*2 members*

\*[Henry John Clements](//en.wikipedia.org/wiki/Henry_John_Clements "Henry John Clements")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

[William Gore](//en.wikipedia.org/wiki/William_Ormsby-Gore_(1779%E2%80%931860) "William Ormsby-Gore (1779–1860)")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 10 November

[Limerick](//en.wikipedia.org/wiki/Limerick_City_(UK_Parliament_constituency) "Limerick City (UK Parliament constituency)")

\*[Charles Vereker](//en.wikipedia.org/wiki/Charles_Vereker,_2nd_Viscount_Gort "Charles Vereker, 2nd Viscount Gort")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 22 November

<a href="//en.wikipedia.org/wiki/Limerick_County_(UK_Parliament_constituency)" class="mw-redirect" title="Limerick County (UK Parliament constituency)">County Limerick</a>
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=William_Odell_(Irish_politician)&amp;action=edit&amp;redlink=1" class="new" title="William Odell (Irish politician) (page does not exist)">William Odell</a>

Classified Tory in the 4th Parliament

<a href="//en.wikipedia.org/w/index.php?title=William_Henry_Quin&amp;action=edit&amp;redlink=1" class="new" title="William Henry Quin (page does not exist)">Hon. William Henry Quin</a>

1806, 20 November

[Lisburn](//en.wikipedia.org/wiki/Lisburn_(UK_Parliament_constituency) "Lisburn (UK Parliament constituency)")

\*[Earl of Yarmouth](//en.wikipedia.org/wiki/Francis_Seymour-Conway,_3rd_Marquess_of_Hertford "Francis Seymour-Conway, 3rd Marquess of Hertford")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 8 December

[Londonderry](//en.wikipedia.org/wiki/Londonderry_City_(UK_Parliament_constituency) "Londonderry City (UK Parliament constituency)")

\*<a href="//en.wikipedia.org/wiki/Sir_George_Fitzgerald_Hill,_2nd_Baronet" class="mw-redirect" title="Sir George Fitzgerald Hill, 2nd Baronet">Sir George Fitzgerald Hill, Bt</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 4 December

[County Londonderry](//en.wikipedia.org/wiki/Londonderry_(UK_Parliament_constituency) "Londonderry (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/wiki/Charles_Stewart,_3rd_Marquess_of_Londonderry" class="mw-redirect" title="Charles Stewart, 3rd Marquess of Londonderry">Hon. Charles William Stewart</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

\*[Lord George Thomas Beresford](//en.wikipedia.org/wiki/Lord_George_Beresford "Lord George Beresford")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 25 November

[County Longford](//en.wikipedia.org/wiki/Longford_(UK_Parliament_constituency) "Longford (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=Sir_Thomas_Fetherston,_2nd_Baronet&amp;action=edit&amp;redlink=1" class="new" title="Sir Thomas Fetherston, 2nd Baronet (page does not exist)">Sir Thomas Fetherston, Bt</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

[Viscount Forbes](//en.wikipedia.org/wiki/George_Forbes,_6th_Earl_of_Granard "George Forbes, 6th Earl of Granard")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 18 November

[County Louth](//en.wikipedia.org/wiki/County_Louth_(UK_Parliament_constituency) "County Louth (UK Parliament constituency)")
*2 members*

\*[Rt Hon. John Foster](//en.wikipedia.org/wiki/John_Foster,_1st_Baron_Oriel "John Foster, 1st Baron Oriel")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

[Viscount Jocelyn](//en.wikipedia.org/wiki/Robert_Jocelyn,_3rd_Earl_of_Roden "Robert Jocelyn, 3rd Earl of Roden")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 12 November

[Mallow](//en.wikipedia.org/wiki/Mallow_(UK_Parliament_constituency) "Mallow (UK Parliament constituency)")

\*<a href="//en.wikipedia.org/w/index.php?title=Denham_Jephson_(MP)&amp;action=edit&amp;redlink=1" class="new" title="Denham Jephson (MP) (page does not exist)">Denham Jephson</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[County Mayo](//en.wikipedia.org/wiki/Mayo_(UK_Parliament_constituency) "Mayo (UK Parliament constituency)")
*2 members*

\*[Rt Hon. Denis Browne](//en.wikipedia.org/wiki/Denis_Browne_(politician) "Denis Browne (politician)")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

<sup>a</sup>

\*<a href="//en.wikipedia.org/w/index.php?title=Henry_Augustus_Dillon&amp;action=edit&amp;redlink=1" class="new" title="Henry Augustus Dillon (page does not exist)">Hon. Henry Augustus Dillon</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

<sup>a</sup>

1806, 18 November

[County Meath](//en.wikipedia.org/wiki/Meath_(UK_Parliament_constituency) "Meath (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=Sir_Marcus_Somerville,_4th_Baronet&amp;action=edit&amp;redlink=1" class="new" title="Sir Marcus Somerville, 4th Baronet (page does not exist)">Sir Marcus Somerville, Bt</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

\*[Thomas Bligh](//en.wikipedia.org/wiki/Thomas_Bligh "Thomas Bligh")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 19 November

[County Monaghan](//en.wikipedia.org/wiki/Monaghan_(UK_Parliament_constituency) "Monaghan (UK Parliament constituency)")
*2 members*

\*[Richard Dawson](//en.wikipedia.org/wiki/Richard_Dawson_(1762%E2%80%931807) "Richard Dawson (1762–1807)")

\*<a href="//en.wikipedia.org/wiki/Charles_Powell_Leslie_II" class="mw-redirect" title="Charles Powell Leslie II">Charles Powell Leslie II</a>

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 10 November

[New Ross](//en.wikipedia.org/wiki/New_Ross_(UK_Parliament_constituency) "New Ross (UK Parliament constituency)")

<a href="//en.wikipedia.org/w/index.php?title=Charles_Leigh_(died_1836)&amp;action=edit&amp;redlink=1" class="new" title="Charles Leigh (died 1836) (page does not exist)">Charles Leigh</a>

1806, 15 November

[Newry](//en.wikipedia.org/wiki/Newry_(UK_Parliament_constituency) "Newry (UK Parliament constituency)")

[Hon. Francis Needham](//en.wikipedia.org/wiki/Francis_Needham,_1st_Earl_of_Kilmorey "Francis Needham, 1st Earl of Kilmorey")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 22 November

[Portarlington](//en.wikipedia.org/wiki/Portarlington_(UK_Parliament_constituency) "Portarlington (UK Parliament constituency)")

[Sir Oswald Mosley, Bt](//en.wikipedia.org/wiki/Sir_Oswald_Mosley,_2nd_Baronet,_of_Ancoats "Sir Oswald Mosley, 2nd Baronet, of Ancoats")

1806, 12 November

[Queen's County](//en.wikipedia.org/wiki/Queen%27s_County_(UK_Parliament_constituency) "Queen's County (UK Parliament constituency)")
*2 members*

\*[Henry Brooke Parnell](//en.wikipedia.org/wiki/Henry_Parnell,_1st_Baron_Congleton "Henry Parnell, 1st Baron Congleton")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

\*[Hon. William Wellesley-Pole](//en.wikipedia.org/wiki/William_Wellesley-Pole,_3rd_Earl_of_Mornington "William Wellesley-Pole, 3rd Earl of Mornington")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Appointed [Clerk of the Ordnance](//en.wikipedia.org/wiki/Clerk_of_the_Ordnance "Clerk of the Ordnance")

<a href="//en.wikipedia.org/w/index.php?title=Queen%27s_County_by-election,_1807&amp;action=edit&amp;redlink=1" class="new" title="Queen&#39;s County by-election, 1807 (page does not exist)"><em>1807, April 13</em></a>

1806, 17 November

[County Roscommon](//en.wikipedia.org/wiki/Roscommon_(UK_Parliament_constituency) "Roscommon (UK Parliament constituency)")
*2 members*

\*[Arthur French](//en.wikipedia.org/wiki/Arthur_French_(politician) "Arthur French (politician)")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

<a href="//en.wikipedia.org/w/index.php?title=Stephen_Mahon&amp;action=edit&amp;redlink=1" class="new" title="Stephen Mahon (page does not exist)">Hon. Stephen Mahon</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[Sligo](//en.wikipedia.org/wiki/Sligo_Borough_(UK_Parliament_constituency) "Sligo Borough (UK Parliament constituency)")

\*[George Canning](//en.wikipedia.org/wiki/George_Canning,_1st_Baron_Garvagh "George Canning, 1st Baron Garvagh")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Cousin of the future Prime Minister

1806, 17 November

[County Sligo](//en.wikipedia.org/wiki/Sligo_County_(UK_Parliament_constituency) "Sligo County (UK Parliament constituency)")
*2 members*

\*[Charles O'Hara](//en.wikipedia.org/wiki/Charles_O%27Hara_(politician) "Charles O'Hara (politician)")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

[Edward Synge Cooper](//en.wikipedia.org/wiki/Edward_Synge_Cooper "Edward Synge Cooper")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

[County Tipperary](//en.wikipedia.org/wiki/Tipperary_(UK_Parliament_constituency) "Tipperary (UK Parliament constituency)")
*2 members*

<a href="//en.wikipedia.org/wiki/Montagu_James_Mathew" class="mw-redirect" title="Montagu James Mathew">Hon. Montagu James Mathew</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

<sup>b</sup>

[Hon. Francis Aldborough Prittie](//en.wikipedia.org/wiki/Francis_Aldborough_Prittie "Francis Aldborough Prittie")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 17 November

[Tralee](//en.wikipedia.org/wiki/Tralee_(UK_Parliament_constituency) "Tralee (UK Parliament constituency)")

+[*Rt Hon. Maurice FitzGerald
(The 18th Knight of Kerry)*](//en.wikipedia.org/wiki/Maurice_FitzGerald,_18th_Knight_of_Kerry "Maurice FitzGerald, 18th Knight of Kerry")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

Elects to sit for [Kerry](//en.wikipedia.org/wiki/Kerry_(UK_Parliament_constituency) "Kerry (UK Parliament constituency)")

<a href="//en.wikipedia.org/w/index.php?title=Tralee_by-election,_1807_(January)&amp;action=edit&amp;redlink=1" class="new" title="Tralee by-election, 1807 (January) (page does not exist)"><em>1807, January 17</em></a>

[Samuel Boddington](//en.wikipedia.org/wiki/Samuel_Boddington "Samuel Boddington")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 18 November

[County Tyrone](//en.wikipedia.org/wiki/Tyrone_(UK_Parliament_constituency) "Tyrone (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=James_Stewart_(Tyrone_MP)&amp;action=edit&amp;redlink=1" class="new" title="James Stewart (Tyrone MP) (page does not exist)">James Stewart</a>

[Hon. Thomas Knox](//en.wikipedia.org/wiki/Thomas_Knox,_1st_Earl_of_Ranfurly "Thomas Knox, 1st Earl of Ranfurly")

1806, 17 November

[Waterford](//en.wikipedia.org/wiki/Waterford_City_(UK_Parliament_constituency) "Waterford City (UK Parliament constituency)")

\*[Sir John Newport, Bt](//en.wikipedia.org/wiki/Sir_John_Newport,_1st_Baronet "Sir John Newport, 1st Baronet")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 18 November

<a href="//en.wikipedia.org/wiki/Waterford_County_(UK_Parliament_constituency)" class="mw-redirect" title="Waterford County (UK Parliament constituency)">County Waterford</a>
*2 members*

\*[John Claudius Beresford](//en.wikipedia.org/wiki/John_Claudius_Beresford "John Claudius Beresford")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

<a href="//en.wikipedia.org/w/index.php?title=Richard_Power_(of_Clashmore)&amp;action=edit&amp;redlink=1" class="new" title="Richard Power (of Clashmore) (page does not exist)">Richard Power</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 15 November

[County Westmeath](//en.wikipedia.org/wiki/Westmeath_(UK_Parliament_constituency) "Westmeath (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=William_Smyth_(Irish_politician)&amp;action=edit&amp;redlink=1" class="new" title="William Smyth (Irish politician) (page does not exist)">William Smyth</a>

\*<a href="//en.wikipedia.org/w/index.php?title=Gustavus_Hume-Rochfort&amp;action=edit&amp;redlink=1" class="new" title="Gustavus Hume-Rochfort (page does not exist)">Gustavus Hume-Rochfort</a>

Classified Tory in the 5th Parliament

1806, 10 November

[Wexford](//en.wikipedia.org/wiki/Wexford_Borough_(UK_Parliament_constituency) "Wexford Borough (UK Parliament constituency)")

[Sir Robert Wigram, Bt](//en.wikipedia.org/wiki/Sir_Robert_Wigram,_1st_Baronet "Sir Robert Wigram, 1st Baronet")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

1806, 17 November

<a href="//en.wikipedia.org/wiki/Wexford_County_(UK_Parliament_constituency)" class="mw-redirect" title="Wexford County (UK Parliament constituency)">County Wexford</a>
*2 members*

<a href="//en.wikipedia.org/w/index.php?title=John_Colclough&amp;action=edit&amp;redlink=1" class="new" title="John Colclough (page does not exist)">John Colclough</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

<a href="//en.wikipedia.org/w/index.php?title=Robert_Shapland_Carew&amp;action=edit&amp;redlink=1" class="new" title="Robert Shapland Carew (page does not exist)">Robert Shapland Carew</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 15 November

[County Wicklow](//en.wikipedia.org/wiki/Wicklow_(UK_Parliament_constituency) "Wicklow (UK Parliament constituency)")
*2 members*

\*<a href="//en.wikipedia.org/w/index.php?title=William_Hoare_Hume&amp;action=edit&amp;redlink=1" class="new" title="William Hoare Hume (page does not exist)">William Hoare Hume</a>

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

\*[William Tighe](//en.wikipedia.org/wiki/William_Tighe "William Tighe")

<a href="//en.wikipedia.org/wiki/Whig_Party_(UK)" class="mw-redirect" title="Whig Party (UK)">Whig</a>

1806, 10 November

[Youghal](//en.wikipedia.org/wiki/Youghal_(UK_Parliament_constituency) "Youghal (UK Parliament constituency)")

[Viscount Bernard](//en.wikipedia.org/wiki/James_Bernard,_2nd_Earl_of_Bandon "James Bernard, 2nd Earl of Bandon")

<a href="//en.wikipedia.org/wiki/Tory_Party" class="mw-redirect" title="Tory Party">Tory</a>

Supplementary notes:-

-   <sup>a</sup> Stooks Smith does not classify this MP by party, in this Parliament, but does in the previous and next Parliaments. It is assumed the party allegiance was the same in this Parliament.
-   <sup>b</sup> Stooks Smith wrongly lists Hon. Montagu James Mathew as a member of the previous Parliament, following a by-election in 1806 caused by Viscount Mathew having succeeded as the 2nd [Earl Landaff](//en.wikipedia.org/wiki/Earl_Landaff "Earl Landaff").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   *The Parliaments of England* by Henry Stooks Smith (1st edition published in three volumes 1844-50), second edition edited (in one volume) by [F. W. S. Craig](//en.wikipedia.org/wiki/F._W._S._Craig "F. W. S. Craig") (Political Reference Publications 1973)
-   *Parliamentary Election Results in Ireland, 1801-1922*, edited by B. M. Walker (Royal Irish Academy 1978)
-   <a href="http://www.leighrayment.com/" class="external text">Leigh Rayment's Peerage Pages</a> <sup>\[*[<span title="This reference citation appears to be to a self-published source (February 2012)">self-published\ source</span>](//en.wikipedia.org/wiki/Wikipedia:Verifiability#Self-published_sources "Wikipedia:Verifiability")*\]\[*<a href="//en.wikipedia.org/wiki/Wikipedia:NOTRS" class="mw-redirect" title="Wikipedia:NOTRS"><span title="This claim needs references to better sources. (February 2012)">better source needed</span></a>*\]</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Duration of English, British and United Kingdom Parliaments from 1660](//en.wikipedia.org/wiki/Duration_of_English,_British_and_United_Kingdom_Parliaments_from_1660 "Duration of English, British and United Kingdom Parliaments from 1660")
-   [List of Parliaments of the United Kingdom](//en.wikipedia.org/wiki/List_of_Parliaments_of_the_United_Kingdom "List of Parliaments of the United Kingdom")
-   [United Kingdom general election, 1806](//en.wikipedia.org/wiki/United_Kingdom_general_election,_1806 "United Kingdom general election, 1806")

