+++
title = "Goatse.cx"
date = "2010-03-11T20:56:12"
source = "https://en.wikipedia.org/wiki/Goatse.cx"
categories = [ "work", "books", "movies", "blog", "games", "art", "home" ]
tags = [ "black", "white", "blue", "green" ]

+++

"Goatse" redirects here. For the computer hacker group, see [Goatse Security](//en.wikipedia.org/wiki/Goatse_Security "Goatse Security").

Not to be confused with [Mario Götze](//en.wikipedia.org/wiki/Mario_G%C3%B6tze "Mario Götze").

<table>
<caption>goatse.cx</caption>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="padding:0.1em 0;line-height:1.2em;">
Type of site
</div></td>
<td>former <a href="//en.wikipedia.org/wiki/Shock_site" title="Shock site">shock site</a></td>
</tr>
<tr class="even">
<td>Available in</td>
<td>English</td>
</tr>
<tr class="odd">
<td>Website</td>
<td>goatse.cx</td>
</tr>
<tr class="even">
<td>Commercial</td>
<td>Yes</td>
</tr>
<tr class="odd">
<td>Launched</td>
<td>1999<span class="noprint">; 18 years ago</span><span style="display:none"> (<span class="bday dtstart published updated">1999</span>)</span></td>
</tr>
<tr class="even">
<td>Current status</td>
<td>Active</td>
</tr>
</tbody>
</table>

**goatse.cx** (<span class="nowrap"><span class="IPA nopopups">[/<span style="border-bottom:1px dotted"><span title="/ˈ/ primary stress follows">ˈ</span><span title="'g' in 'guy'">ɡ</span><span title="/oʊ/ long 'o' in 'code'">oʊ</span><span title="'t' in 'tie'">t</span><span title="'s' in 'sigh'">s</span><span title="/iː/ long 'e' in 'seed'">iː</span></span> <span style="border-bottom:1px dotted"><span title="'d' in 'dye'">d</span><span title="/ɒ/ short 'o' in 'body'">ɒ</span><span title="'t' in 'tie'">t</span></span> <span style="border-bottom:1px dotted"><span title="/ˌ/ secondary stress follows">ˌ</span><span title="'s' in 'sigh'">s</span><span title="/iː/ long 'e' in 'seed'">iː</span></span> <span style="border-bottom:1px dotted"><span title="/ˈ/ primary stress follows">ˈ</span><span title="/ɛ/ short 'e' in 'bed'">ɛ</span><span title="'k' in 'kind'">k</span><span title="'s' in 'sigh'">s</span></span>/](//en.wikipedia.org/wiki/Help:IPA_for_English "Help:IPA for English")</span></span> <span title="English pronunciation respelling">[***<span class="smallcaps"><span style="font-variant:small-caps;">GOAT</span></span>**-see-dot-see-**<span class="smallcaps"><span style="font-variant:small-caps;">EKS</span></span>***](//en.wikipedia.org/wiki/Help:Pronunciation_respelling_key "Help:Pronunciation respelling key")</span> or <span class="nowrap"><span class="IPA nopopups">[/<span style="border-bottom:1px dotted"><span title="/ˈ/ primary stress follows">ˈ</span><span title="'g' in 'guy'">ɡ</span><span title="/oʊ/ long 'o' in 'code'">oʊ</span><span title="'t' in 'tie'">t</span><span title="/./ syllable break">.</span><span title="'s' in 'sigh'">s</span><span title="/ɛ/ short 'e' in 'bed'">ɛ</span><span title="'k' in 'kind'">k</span><span title="'s' in 'sigh'">s</span></span>/](//en.wikipedia.org/wiki/Help:IPA_for_English "Help:IPA for English")</span></span>; "goat sex"), often referred to simply as "Goatse", was originally an Internet [shock site](//en.wikipedia.org/wiki/Shock_site "Shock site"). Its front page featured a picture, entitled `hello.jpg`, showing a naked man stretching his [anus](//en.wikipedia.org/wiki/Human_anus "Human anus") with both hands, to approximately the width of his fist. The inside of his [rectum](//en.wikipedia.org/wiki/Rectum "Rectum") is also clearly visible. Below his anus, his [penis](//en.wikipedia.org/wiki/Penis "Penis") and [scrotum](//en.wikipedia.org/wiki/Scrotum "Scrotum") are visible, as well as a [golden](//en.wikipedia.org/wiki/Gold "Gold") wedding ring on the [ring finger](//en.wikipedia.org/wiki/Ring_finger "Ring finger") of his left hand.

The photo became a notorious surprise image and [Internet meme](//en.wikipedia.org/wiki/Internet_meme "Internet meme"), and was—and, through external <a href="//en.wikipedia.org/wiki/Mirror_site" class="mw-redirect" title="Mirror site">mirror sites</a>, is still used regularly in [bait-and-switch](//en.wikipedia.org/wiki/Bait-and-switch "Bait-and-switch") pranks, prevention of <a href="//en.wikipedia.org/wiki/Hot-linking" class="mw-redirect" title="Hot-linking">hot-linking</a> in a hostile manner, and [defacement of websites](//en.wikipedia.org/wiki/Website_defacement "Website defacement"), in order to provoke extreme reactions. Even though the image from the site was taken down in 2004, mirror websites are widespread throughout the Web. The site has changed owners, and was set to be used to host email addresses, which never materialized.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Website</span>](#Website)
-   [<span class="tocnumber">2</span> <span class="toctext">Domain suspension and sale of domain name</span>](#Domain_suspension_and_sale_of_domain_name)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Email provider</span>](#Email_provider)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Goatse Coin</span>](#Goatse_Coin)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Subdomains</span>](#Subdomains)
-   [<span class="tocnumber">3</span> <span class="toctext">Reception and parodies</span>](#Reception_and_parodies)
-   [<span class="tocnumber">4</span> <span class="toctext">Goatse in US jurisprudence</span>](#Goatse_in_US_jurisprudence)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="Website" class="mw-headline">Website</span>
-----------------------------------------------------

goatse.cx had four sections, two of which had images noted for their [shock value](//en.wikipedia.org/wiki/Shock_value "Shock value").<sup>[\[1\]](#cite_note-scotsman-1)</sup>

-   "Receiver", the main index page, contained the titular `hello.jpg` image. The image, originally named `gap3.jpg`, originates from a set of 40 images called `gap.zip`, showing a man using [dildos](//en.wikipedia.org/wiki/Dildo "Dildo") and [butt plugs](//en.wikipedia.org/wiki/Butt_plug "Butt plug") to stretch his anus. The 40 images including the main `hello.jpg` image were "located by the *[Stile Project](//en.wikipedia.org/wiki/Stile_Project "Stile Project")*" and were available from the "Contrib" section of the goatse.cx website.<sup>[\[2\]](#cite_note-2)</sup>
-   "Giver", a [photo-edited](//en.wikipedia.org/wiki/Photo_manipulation "Photo manipulation") photograph of a man reclining on a boat with a gargantuan [penis](//en.wikipedia.org/wiki/Penis "Penis") reaching up to his chest, suggesting that the man in the first image is stretching his anus to accommodate the giant penis.
-   A [Feedback](//en.wikipedia.org/wiki/Feedback "Feedback") page containing user emails.
-   The "Contrib" page, a collection of homages and parodies of the Goatse images sent in by users.<sup>[\[3\]](#cite_note-3)</sup>

The [index](//en.wikipedia.org/wiki/Webserver_directory_index "Webserver directory index") page also contains a [disclaimer](//en.wikipedia.org/wiki/Disclaimer "Disclaimer") about the content ("...if you are [under the age of 18](//en.wikipedia.org/wiki/Minor_(law) "Minor (law)") or find this photograph offensive, please don't look at it. Thank you!") and a disclaimer warning about unofficial goatse.cx <a href="//en.wikipedia.org/wiki/Merchandise" class="mw-redirect" title="Merchandise">merchandise</a>, re-assuring that official goatse.cx merchandise would be made available.<sup>[\[4\]](#cite_note-4)</sup> Newer versions of the site had links to dolphinsex.org and urinalpoop.org, while older versions linked to biganal.com.<sup>[\[5\]](#cite_note-GoatseReceiverinTwoThousand-5)</sup>

<span id="Domain_suspension_and_sale_of_domain_name" class="mw-headline">Domain suspension and sale of domain name</span>
-------------------------------------------------------------------------------------------------------------------------

On January 14, 2004, the [domain name](//en.wikipedia.org/wiki/Domain_name "Domain name") *goatse.cx* was suspended<sup>[\[6\]](#cite_note-CXAUPviol-6)</sup> by [Christmas Island Internet Administration](//en.wikipedia.org/wiki/Christmas_Island_Internet_Administration "Christmas Island Internet Administration") for [Acceptable Use Policy](//en.wikipedia.org/wiki/Acceptable_use_policy "Acceptable use policy") violations in response to a complaint,<sup>[\[7\]](#cite_note-7)</sup> but many [mirrors](//en.wikipedia.org/wiki/Mirror_website "Mirror website") of the site are still available,<sup>[\[8\]](#cite_note-goatse.cx_2003-8)</sup> remaining on display on many other websites. A [Christmas Island](//en.wikipedia.org/wiki/Christmas_Island "Christmas Island") [resident](//en.wikipedia.org/wiki/Residency_(domicile) "Residency (domicile)") named Rhonda Clarke filed the complaint that resulted in the suspension of goatse.cx's [domain name](//en.wikipedia.org/wiki/Domain_name "Domain name").<sup>[\[1\]](#cite_note-scotsman-1)</sup>

In January 2007, the Christmas Island Internet Administration put the domain goatse.cx back into the available domain pool. The domain was subsequently [registered](//en.wikipedia.org/wiki/Domain_registration "Domain registration") on January 16 through domain registrar Variomedia,<sup>[\[9\]](#cite_note-9)</sup> and the registrant tried to auction the right to use the domain.<sup>[\[10\]](#cite_note-10)</sup>

An early attempt to offer the domain for sale by SEOBidding placed the reserve at $120, which was not met.<sup>[\[11\]](#cite_note-11)</sup>

The goatse.cx domain name was reportedly sold at an [auction](//en.wikipedia.org/wiki/Auction "Auction") on April 30, 2007 to an unknown bidder. According to SEOBidding.com, the first auction ended with fake bids so the auction was reactivated.<sup>[\[12\]](#cite_note-Wired-12)</sup> This was again won by fake bidders, so in July SEOBidding.com announced that the website would be sold for $500,000 and that <a href="//en.wikipedia.org/wiki/Legal_action" class="mw-redirect" title="Legal action">legal action</a> would be pursued against the fake bidders.<sup>[\[13\]](#cite_note-relisting-13)</sup> On November 25, 2007, and continuing as of June 2010, the site was still for sale, listed as: "goatse.cx Asking: $50200 minimum".

The October 21, 2009 edition of the Rick Latona "Daily Domains" [newsletter](//en.wikipedia.org/wiki/Newsletter "Newsletter") advertised the goatse.cx domain for sale at an <a href="//en.wikipedia.org/wiki/Asking_price" class="mw-redirect" title="Asking price">asking price</a> of $15,000, noting it as being a "famous site, \[with\] tons of [backlinks](//en.wikipedia.org/wiki/Backlink "Backlink")".<sup>[\[14\]](#cite_note-14)\[*[<span title="The material near this tag failed verification of its source citation(s). (July 2010)">not\ in\ citation\ given</span>](//en.wikipedia.org/wiki/Wikipedia:Verifiability "Wikipedia:Verifiability")*\]</sup>

As of May 16, 2010, the site was once again active, containing an announcement stating:

> *"goatse.cx 'Stinger' 2.0 Beta is coming
> Only 24 days to go until Goatse Stinger 2.0 goes beta on May 9, 2010!"*

The page showed a stylized representation of `hello.jpg`, which featured a pair of silver <a href="//en.wikipedia.org/wiki/Robotic" class="mw-redirect" title="Robotic">robotic</a> hands 'stretching' a metallic, circular wall [aperture](//en.wikipedia.org/wiki/Aperture "Aperture") in what appears to be a <a href="//en.wikipedia.org/wiki/Futuristic" class="mw-redirect" title="Futuristic">futuristic</a> factory setting. Later in May, a new page was hosted at goatse.cx, for the stated purpose of offering email service at the site, featuring a sketch with hands spreading wide a view onto a mailing [envelope](//en.wikipedia.org/wiki/Envelope "Envelope").<sup>[\[15\]](#cite_note-15)</sup>

In July 2011, goatse.cx remained unchanged while *www.*goatse.cx began redirecting to a Web Hosting company.<sup>[\[16\]](#cite_note-16)</sup>

### <span id="Email_provider" class="mw-headline">Email provider</span>

As of November 2012<sup><a href="//en.wikipedia.org/w/index.php?title=Goatse.cx&amp;action=edit" class="external text">[update]</a></sup>, it was announced that the goatse.cx domain had been acquired by a new owner, who was advertising a forthcoming webmail service that use to give users access to goatse.cx email addresses.<sup>[\[17\]](#cite_note-17)</sup>

### <span id="Goatse_Coin" class="mw-headline">Goatse Coin</span>

As of January 2014, goatse.cx has been preparing to launch its own [cryptocurrency](//en.wikipedia.org/wiki/Cryptocurrency "Cryptocurrency"), the "Goatse Coin".<sup>\[*[<span title="This claim needs references to reliable sources. (February 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> As of August 2014, the site shows a [YouTube](//en.wikipedia.org/wiki/YouTube "YouTube") video promoting [dogecoin](//en.wikipedia.org/wiki/Dogecoin "Dogecoin").

### <span id="Subdomains" class="mw-headline">Subdomains</span>

The site is currently allowing email sign-ups to create subdomains.

<span id="Reception_and_parodies" class="mw-headline">Reception and parodies</span>
-----------------------------------------------------------------------------------

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/40px-Edit-clear.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/60px-Edit-clear.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/f2/Edit-clear.svg/80px-Edit-clear.svg.png 2x" width="40" height="40" />
</div></td>
<td><span class="mbox-text-span">This section contains <a href="//en.wikipedia.org/wiki/Wikipedia:Manual_of_Style/Embedded_lists" title="Wikipedia:Manual of Style/Embedded lists">embedded lists</a> that <strong>may be poorly defined, <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">unverified</a> or <a href="//en.wikipedia.org/wiki/Wikipedia:NOT#IINFO" class="mw-redirect" title="Wikipedia:NOT">indiscriminate</a></strong>. <span class="hide-when-compact">Please help to <a href="//en.wikipedia.org/w/index.php?title=Goatse.cx&amp;action=edit" class="external text">clean it up</a> to meet Wikipedia's quality standards. Where appropriate, incorporate items into the main body of the article.</span> <em>(June 2015)</em></span></td>
</tr>
</tbody>
</table>

Because many Internet users have been tricked into viewing the site or a mirror of the site at one time or another,<sup>[\[18\]](#cite_note-zug-18)</sup> it has become an Internet meme.<sup>[\[1\]](#cite_note-scotsman-1)</sup> On November 24, 2000, the Goatse "giver" and "receiver" images were posted to the official online [Oprah Winfrey](//en.wikipedia.org/wiki/Oprah_Winfrey "Oprah Winfrey") Message Boards in the *Soul Stories* board. Trystan T. Cotten and Kimberly Springer, authors of *Stories of Oprah: the Oprahfication of American Culture*, said that this "seemingly considerable male intrusion drove many of the women elsewhere, and the board was retired shortly afterwards".<sup>[\[19\]](#cite_note-19)</sup> [Slashdot](//en.wikipedia.org/wiki/Slashdot "Slashdot") altered its threaded discussion forum display software because "users made a sport out of tricking unsuspecting readers into visiting \[goatse.cx\]".<sup>[\[20\]](#cite_note-PHP-20)</sup> The *[Los Angeles Times](//en.wikipedia.org/wiki/Los_Angeles_Times "Los Angeles Times")* [Wikitorial](//en.wikipedia.org/wiki/Wikitorial "Wikitorial") was introduced on June 17, 2005, to be a publicly accessible method of directly responding to the paper's editorials; Wikipedia co-founder [Jimmy Wales](//en.wikipedia.org/wiki/Jimmy_Wales "Jimmy Wales") had consulted on the project, and on its first day contributed a "forking" of the page to accommodate opposing opinions.<sup>[\[21\]](#cite_note-Glaister-21)</sup> Prior to the feature's introduction, *L.A. Times* [editorial](//en.wikipedia.org/wiki/Editorial "Editorial") and opinion editor [Michael Kinsley](//en.wikipedia.org/wiki/Michael_Kinsley "Michael Kinsley") stated that "Wikitorials may be one of those things that within six months will be standard. It's the ultimate in reader participation".<sup>[\[22\]](#cite_note-22)</sup> The wiki was closed two days later on June 19, 2005, because, *The Guardian* reported, "explicit images known as Goatses appeared on \[it\]".<sup>[\[21\]](#cite_note-Glaister-21)</sup>

The practice of using goatse.cx as a "fake" link to shock friends became popular, according to <a href="//en.wikipedia.org/wiki/ROFLcon" class="mw-redirect" title="ROFLcon">ROFLcon</a> organizer Tim Hwang in an [interview](//en.wikipedia.org/wiki/Interview "Interview") on [NPR](//en.wikipedia.org/wiki/NPR "NPR"), because

> "it's ... the spectacle of the thing, right? You really want to be there when the person is seeing it. To the extent that there's all these sites online of sort of people taking pictures of their friends and showing them Goatse..." \[In photos online,\] "It's like thousands and thousands of people looking really shocked or disgusted. It's really great."<sup>[\[23\]](#cite_note-23)</sup>

The goatse.cx image has been used by website authors to discourage other sites from <a href="//en.wikipedia.org/wiki/Hot-linking" class="mw-redirect" title="Hot-linking">hot-linking</a> to them. By replacing the hot-linked image with an embarrassing image when hot-linking has been discovered, an unsubtle message is sent to the offending website's operators, visible to all who view the web page in question.<sup>[\[24\]](#cite_note-24)</sup> In 2007, [Wired.com](//en.wikipedia.org/wiki/Wired_(magazine) "Wired (magazine)") hot-linked to another site in an article about the "sexiest geeks of 2007"; the site subsequently swapped the hot-linked image with one from goatse.cx.<sup>[\[25\]](#cite_note-25)</sup>

Images on the site such as `hello.jpg` and others have become subjects of <a href="//en.wikipedia.org/wiki/Parodies" class="mw-redirect" title="Parodies">parodies</a>, mirrors, and <a href="//en.wikipedia.org/wiki/Tributes" class="mw-redirect" title="Tributes">tributes</a>.<sup>[\[26\]](#cite_note-zoy-26)</sup>

<a href="//en.wikipedia.org/wiki/File:Buckiethistlefc.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/5/50/Buckiethistlefc.png" alt="Buckiethistlefc.png" class="thumbimage" width="199" height="201" /></a>
<a href="//en.wikipedia.org/wiki/File:Buckiethistlefc.png" class="internal" title="Enlarge"></a>

Following [Hurricane Charley](//en.wikipedia.org/wiki/Hurricane_Charley "Hurricane Charley") in August 2004, a photograph purporting to show "the hands of God" in the cloud formations in the aftermath of the disaster circulated via email. The image was eventually proven to be a parody, the clouds having been photo-manipulated to include hands, as in the hello.jpg image.<sup>[\[27\]](#cite_note-27)</sup>

Disc images supposedly containing a leaked <a href="//en.wikipedia.org/wiki/Mac_OS_X" class="mw-redirect" title="Mac OS X">Mac OS X</a> build, [OSx86](//en.wikipedia.org/wiki/OSx86 "OSx86"), which could run on standard "x86 architecture" computers, were distributed during 2005 on <a href="//en.wikipedia.org/wiki/BitTorrent_(protocol)" class="mw-redirect" title="BitTorrent (protocol)">BitTorrent</a> filesharing networks. But rather than load the expected Mac OS, the discs reportedly displayed the Goatse image when booted.<sup>[\[28\]](#cite_note-tuaw-goatse-28)</sup>

In *[The Long Tail](//en.wikipedia.org/wiki/The_Long_Tail_(book) "The Long Tail (book)")* (2008) Chris Anderson wrote that goatse.cx is well-known only to a relatively small Internet-using "subcultural tribe" who reference it as a "shared context joke" or "secret membership code." Anderson cited a photo accompanying an "otherwise innocuous article" about Google in the June 2, 2005 *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*, in which [Anil Dash](//en.wikipedia.org/wiki/Anil_Dash "Anil Dash") wore a T-shirt emblazoned with stylized hands stretching out the word "Goatse".<sup>[\[29\]](#cite_note-29)[\[30\]](#cite_note-30)[\[31\]](#cite_note-31)</sup>

In June 2007, a proposed sketch of the [2012 Summer Olympics logo](//en.wikipedia.org/wiki/2012_Summer_Olympics#Logo "2012 Summer Olympics") appeared on the BBC News 24 broadcast and website<sup>[\[32\]](#cite_note-Reg-32)[\[33\]](#cite_note-CollegeHumorBBCGoatse-33)[\[34\]](#cite_note-BBCimg-34)</sup> as one of the 12 best viewer-submitted alternatives to the official logo. In it, two hands stretched the "0" wide in "2012", as the submitter wrote, "to reveal the Olympics".<sup>[\[32\]](#cite_note-Reg-32)</sup> The sketch was later shown as part of a gallery of viewers logos on [BBC London News](//en.wikipedia.org/wiki/BBC_London_News "BBC London News") and <a href="//en.wikipedia.org/wiki/BBC_News_24" class="mw-redirect" title="BBC News 24">BBC News 24</a>, and was subsequently removed from the website. The editor of the BBC News website acknowledged the mistake in his blog, saying his team "simply didn’t spot it".<sup>[\[35\]](#cite_note-Herrmann-35)</sup>

In June 2010, a group of computer experts known as [Goatse Security](//en.wikipedia.org/wiki/Goatse_Security "Goatse Security") exposed a flaw in [AT&T](//en.wikipedia.org/wiki/AT%26T_Corporation "AT&T Corporation")'s security which allowed the e-mail addresses of [iPad](//en.wikipedia.org/wiki/IPad "IPad") users to be revealed.<sup>[\[36\]](#cite_note-Gawker-36)[\[37\]](#cite_note-WSJ-37)</sup> [A member of the group](//en.wikipedia.org/wiki/Weev "Weev") was interviewed by the media and discussed the group's name, among other things.<sup>[\[38\]](#cite_note-CNET-38)</sup> The group uses a stylized cartoon of the cropped goatse.cx image as their logo and has the motto "Gaping Holes Exposed".<sup>[\[39\]](#cite_note-GoatSec-39)</sup>

In April 2011 an [Audi](//en.wikipedia.org/wiki/Audi "Audi") billboard campaign was multiply reported as showing an image similar to the Goatse image. One article author asks, "unintentionally hilarious or intentionally evil?"<sup>[\[40\]](#cite_note-40)[\[41\]](#cite_note-41)</sup>

*[The Register](//en.wikipedia.org/wiki/The_Register "The Register")* reported that [Scottish TV News](//en.wikipedia.org/wiki/STV_News "STV News"), while reporting on a hacking incident, unintentionally broadcast a link to Goatse images while showing the [LulzSec](//en.wikipedia.org/wiki/LulzSec "LulzSec") [Twitter](//en.wikipedia.org/wiki/Twitter "Twitter") feed on the victim site, which read, "For anyone that doesn't know what goatse is, check it out here, it's really eye-opening: \[link\]".<sup>[\[42\]](#cite_note-42)</sup>

In May 2015, pranksters displayed Goatse on a digital billboard in <a href="//en.wikipedia.org/wiki/Buckhead,_Atlanta" class="mw-redirect" title="Buckhead, Atlanta">Buckhead</a>, [Atlanta](//en.wikipedia.org/wiki/Atlanta "Atlanta"), [Georgia](//en.wikipedia.org/wiki/Georgia_(U.S._state) "Georgia (U.S. state)").<sup>[\[43\]](#cite_note-43)</sup>

Pranksters placed [ASCII](//en.wikipedia.org/wiki/ASCII "ASCII") Goatses on the <a href="//en.wikipedia.org/w/index.php?title=PGP_keys&amp;action=edit&amp;redlink=1" class="new" title="PGP keys (page does not exist)">PGP keys</a> of [Facebook](//en.wikipedia.org/wiki/Facebook "Facebook") and [Adrian Lamo](//en.wikipedia.org/wiki/Adrian_Lamo "Adrian Lamo").<sup>[\[44\]](#cite_note-44)</sup>

<span id="Goatse_in_US_jurisprudence" class="mw-headline">Goatse in US jurisprudence</span>
-------------------------------------------------------------------------------------------

On 20 September 2013, the [United States Department of Justice](//en.wikipedia.org/wiki/United_States_Department_of_Justice "United States Department of Justice") filed a response brief<sup>[\[45\]](#cite_note-45)</sup> in the [United States Court of Appeals for the Third Circuit](//en.wikipedia.org/wiki/United_States_Court_of_Appeals_for_the_Third_Circuit "United States Court of Appeals for the Third Circuit") in *United States v. [Auernheimer](//en.wikipedia.org/wiki/Weev "Weev")*, an appeal in a criminal case from the [United States District Court for the District of New Jersey](//en.wikipedia.org/wiki/United_States_District_Court_for_the_District_of_New_Jersey "United States District Court for the District of New Jersey"), which involved the access of AT&T customers' email addresses by Goatse Security.<sup>[\[46\]](#cite_note-46)</sup> The brief explains on page three that "The firm’s name is a reference to a notoriously obscene internet shock site" and includes a footnote which reads "For a more graphic description, see <a href="http://en.wikipedia.org/wiki/Goatse" class="uri" class="external free">http://en.wikipedia.org/wiki/Goatse</a>." The fact that a brief filed in a U.S. federal appellate court linked to a page about Goatse, even if only a Wikipedia article, caused a stir on social media.<sup>[\[47\]](#cite_note-47)[\[48\]](#cite_note-48)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_linneighborhood.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Crystal_Clear_app_linneighborhood.svg/28px-Crystal_Clear_app_linneighborhood.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Crystal_Clear_app_linneighborhood.svg/42px-Crystal_Clear_app_linneighborhood.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Crystal_Clear_app_linneighborhood.svg/56px-Crystal_Clear_app_linneighborhood.svg.png 2x" width="28" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Internet portal](//en.wikipedia.org/wiki/Portal:Internet "Portal:Internet")</span>

-   [.cx](//en.wikipedia.org/wiki/.cx ".cx")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-scotsman_1-0) [<sup>***b***</sup>](#cite_ref-scotsman_1-1) [<sup>***c***</sup>](#cite_ref-scotsman_1-2)</span> <span class="reference-text">Kirkpatrick, Stewart (June 9, 2004). <a href="http://news.scotsman.com/lazyguidetonetculture/Lazy-Guide-to-Net-Culture.2535852.jp" class="external text">&quot;Lazy Guide to Net Culture: NSFW&quot;</a>. *[The Scotsman](//en.wikipedia.org/wiki/The_Scotsman "The Scotsman")*<span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Lazy+Guide+to+Net+Culture%3A+NSFW&amp;rft.aufirst=Stewart&amp;rft.aulast=Kirkpatrick&amp;rft.date=2004-06-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.scotsman.com%2Flazyguidetonetculture%2FLazy-Guide-to-Net-Culture.2535852.jp&amp;rft.jtitle=The+Scotsman&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span> Links to complaint.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20021207062308/http://www.goatse.cx/contrib/gap.zip" class="external text">gap.zip</a> goatse.cx, circa 2002. Archived from the <a href="http://goatse.cx" class="external text">original</a> December 7, 2002.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">"<a href="https://web.archive.org/web/20040109213953/http://goatse.cx/" class="external text">The Receiver</a>" *goatse.cx* 2004. Archived from the <a href="http://goatse.cx/" class="external text">original</a> January 9, 2004.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">"<a href="https://web.archive.org/web/19991012153204/http://goatse.cx/" class="external text">The Receiver</a>" *goatse.cx* 1999. Archived from the <a href="http://goatse.cx/" class="external text">original</a> October 12, 1999.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GoatseReceiverinTwoThousand_5-0)**</span> <span class="reference-text">"<a href="https://web.archive.org/web/20001202200100/http://www.goatse.cx/" class="external text">The Receiver</a>" *goatse.cx* 2000. Archived from the <a href="http://goatse.cx/" class="external text">original</a> <a href="https://web.archive.org/web/19991012153204/http://goatse.cx/" class="external text">Archived</a> October 12, 1999, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine"). December 2, 2000.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-CXAUPviol_6-0)**</span> <span class="reference-text">Miller, Garth (January 12, 2004). <a href="https://web.archive.org/web/20040531080510/http://www.nic.cx/complaints/goatse.cx/aup.noticeofcomplaint.pdf" class="external text">&quot;Notice Regarding AUP Complaint Version 1.1 (redacted)&quot;</a> <span style="font-size:85%;">(PDF)</span>. Christmas Island Internet Administration. Archived from <a href="http://www.nic.cx/complaints/goatse.cx/aup.noticeofcomplaint.pdf" class="external text">the original</a> <span style="font-size:85%;">(PDF)</span> on May 31, 2004.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.aufirst=Garth&amp;rft.aulast=Miller&amp;rft.btitle=Notice+Regarding+AUP+Complaint+Version+1.1+%28redacted%29&amp;rft.date=2004-01-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nic.cx%2Fcomplaints%2Fgoatse.cx%2Faup.noticeofcomplaint.pdf&amp;rft.pub=Christmas+Island+Internet+Administration&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://cocca.cx/index.php/aup-complaints/cx-aup.html" class="external text">.cx – Christmas Island (.cx ccTLD) Acceptable Use Policy</a>. Council of Country Code Administrators. Retrieved June 15, 2010.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-goatse.cx_2003_8-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20030623201150/http://goatse.cx" class="external text">&quot;goatse.cx 2003&quot;</a>. Archived from <a href="http://goatse.cx" class="external text">the original</a> on June 23, 2003<span class="reference-accessdate">. Retrieved <span class="nowrap">May 8,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=goatse.cx+2003&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgoatse.cx&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.variomedia.de/" class="external text">Variomedia AG – Domain-Registrierung, Webhosting, Reseller</a> Official website. Retrieved June 15, 2010.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.goatse.cx/" class="external text">Portail d'informations Ce site est en vente!</a> <a href="https://web.archive.org/web/20001202200100/http://www.goatse.cx/" class="external text">Archived</a> December 2, 2000, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine"). <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(French)</span> (Site content no longer present.)</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070410153905/http://www.seobidding.com/buy/auction/goatse.cx" class="external text">&quot;SEOBidding goatse.cx Auction Listing&quot;</a>. SEOBidding.com. April 2007. Archived from <a href="http://www.seobidding.com/buy/auction/goatse.cx" class="external text">the original</a> on April 10, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=SEOBidding+goatse.cx+Auction+Listing&amp;rft.date=2007-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.seobidding.com%2Fbuy%2Fauction%2Fgoatse.cx&amp;rft.pub=SEOBidding.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Wired_12-0)**</span> <span class="reference-text">Brownlee, John (April 24, 2007). <a href="http://blog.wired.com/tableofmalcontents/2007/04/goatsecx_now_fo.html" class="external text">&quot;goatse.cx Now For Sale!&quot;</a>. *blogs.wired.com*. Condé Nast Digital<span class="reference-accessdate">. Retrieved <span class="nowrap">May 8,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=goatse.cx+Now+For+Sale%21&amp;rft.aufirst=John&amp;rft.aulast=Brownlee&amp;rft.date=2007-04-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.wired.com%2Ftableofmalcontents%2F2007%2F04%2Fgoatsecx_now_fo.html&amp;rft.jtitle=blogs.wired.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-relisting_13-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070713140015/http://www.seobidding.com/buy/auction/goatse.cx" class="external text">&quot;SEOBidding goatse.cx Auction Listing&quot;</a>. Archived from <a href="http://www.seobidding.com/buy/auction/goatse.cx" class="external text">the original</a> on July 13, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=SEOBidding+goatse.cx+Auction+Listing&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.seobidding.com%2Fbuy%2Fauction%2Fgoatse.cx&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Rick Latona (October 21, 2009) <a href="http://ricklatona.com" class="external text">Rick Latona website</a> *Daily Domains Newsletter*; ricklatona.com. Retrieved June 15, 2010.</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20100525171556/http://goatse.cx/" class="external text">&quot;goatse.cx Mail is coming. Get YourName(at)goatse.cx!&quot;</a>. goatse.cx. Archived from <a href="http://goatse.cx" class="external text">the original</a> on May 25, 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">July 17,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=goatse.cx+Mail+is+coming.+Get+YourName%28at%29goatse.cx%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgoatse.cx&amp;rft.pub=goatse.cx&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.webcitation.org/60Fnepe4X?url=http://www.goatse.cx" class="external text">&quot;Redirect&quot;</a>. webfaction.com. Archived from <a href="http://www.goatse.cx" class="external text">the original</a> on July 17, 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">July 17,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=Redirect&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.goatse.cx&amp;rft.pub=webfaction.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Lee Hutchinson (November 19, 2012). <a href="http://arstechnica.com/business/2012/11/how-goatse-cx-went-from-shock-site-to-webmail-service/" class="external text">&quot;How goatse.cx went from shock site to webmail service&quot;</a>. Ars Technica<span class="reference-accessdate">. Retrieved <span class="nowrap">November 19,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.au=Lee+Hutchinson&amp;rft.btitle=How+goatse.cx+went+from+shock+site+to+webmail+service&amp;rft.date=2012-11-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Farstechnica.com%2Fbusiness%2F2012%2F11%2Fhow-goatse-cx-went-from-shock-site-to-webmail-service%2F&amp;rft.pub=Ars+Technica&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-zug_18-0)**</span> <span class="reference-text">Johnson, Bob (December 2, 2004). <a href="https://web.archive.org/web/20041217213145/http://www.zug.com/gab/index.cgi?func=view_thread&amp;thread_id=49351" class="external text">&quot;The Goatse Prank&quot;</a>. *[zug.com](//en.wikipedia.org/wiki/Zug.com "Zug.com")*. Media Shower Inc. Archived from <a href="http://www.zug.com/gab/index.cgi?func=view_thread&amp;thread_id=49351" class="external text">the original</a> on December 17, 2004<span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=The+Goatse+Prank&amp;rft.aufirst=Bob&amp;rft.aulast=Johnson&amp;rft.date=2004-12-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.zug.com%2Fgab%2Findex.cgi%3Ffunc%3Dview_thread%26thread_id%3D49351&amp;rft.jtitle=zug.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Cotten, Trystan T.; Springer, Kimberly (2009). <a href="https://books.google.com/books?id=ElswmhzTc8cC&amp;pg=PA59#v=onepage&amp;f=false" class="external text"><em>Stories of Oprah: the Oprahfication of American culture</em></a>. [University Press of Mississippi](//en.wikipedia.org/wiki/University_Press_of_Mississippi "University Press of Mississippi"). pp. 59–60, 63. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-60473-407-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-60473-407-2 "Special:BookSources/978-1-60473-407-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.au=Cotten%2C+Trystan+T.&amp;rft.au=Springer%2C+Kimberly&amp;rft.btitle=Stories+of+Oprah%3A+the+Oprahfication+of+American+culture&amp;rft.date=2009&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DElswmhzTc8cC%26pg%3DPA59%23v%3Donepage%26f%3Dfalse&amp;rft.isbn=978-1-60473-407-2&amp;rft.pages=59-60%2C+63&amp;rft.pub=University+Press+of+Mississippi&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-PHP_20-0)**</span> <span class="reference-text">Snyder, Chris; Southwell, Michael (2005). <a href="https://books.google.com/books?id=lVXnmsCCd3wC&amp;lpg=PA274&amp;dq=http%3A%2F%2Fen.wikipedia.org%2Fwiki%2Fgoatse.cx&amp;pg=PA274#v=snippet&amp;q=goatse&amp;f=false" class="external text"><em>Pro PHP Security</em></a>. [Apress](//en.wikipedia.org/wiki/Apress "Apress"). p. 274. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-59059-508-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-59059-508-4 "Special:BookSources/978-1-59059-508-4")<span class="reference-accessdate">. Retrieved <span class="nowrap">July 14,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.au=Snyder%2C+Chris&amp;rft.au=Southwell%2C+Michael&amp;rft.btitle=Pro+PHP+Security&amp;rft.date=2005&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DlVXnmsCCd3wC%26lpg%3DPA274%26dq%3Dhttp%253A%252F%252Fen.wikipedia.org%252Fwiki%252Fgoatse.cx%26pg%3DPA274%23v%3Dsnippet%26q%3Dgoatse%26f%3Dfalse&amp;rft.isbn=978-1-59059-508-4&amp;rft.pages=274&amp;rft.pub=Apress&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Glaister_21-0) [<sup>***b***</sup>](#cite_ref-Glaister_21-1)</span> <span class="reference-text">Glaister, Dan (June 22, 2005). <a href="https://www.theguardian.com/technology/2005/jun/22/media.pressandpublishing" class="external text">&quot;LA Times 'wikitorial' gives editors red faces</a>." *[The Guardian](//en.wikipedia.org/wiki/The_Guardian "The Guardian")*. Retrieved September 17, 2010.</span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-22)**</span> <span class="reference-text">Shepard, Alicia (June 13, 2005). <a href="https://www.nytimes.com/2005/06/13/business/media/13lat.html?pagewanted=all" class="external text">&quot;Upheaval on Los Angeles Times Editorial Pages&quot;</a>. <a href="//en.wikipedia.org/wiki/New_York_Times" class="mw-redirect" title="New York Times">New York Times</a>.</span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text">Hwang, Tim (April 1, 2008). <a href="http://www.npr.org/templates/story/story.php?storyId=89265949" class="external text">&quot;Rick-Rolling: An Action Primer for the Uninitiated&quot;</a>. *<a href="//en.wikipedia.org/wiki/The_Bryant_Park_Project" class="mw-redirect" title="The Bryant Park Project">The Bryant Park Project</a>, <a href="//en.wikipedia.org/wiki/National_Public_Radio" class="mw-redirect" title="National Public Radio">NPR</a>* (Interview: Transcript). Interview with [Alison Stewart](//en.wikipedia.org/wiki/Alison_Stewart "Alison Stewart"). New York, New York<span class="reference-accessdate">. Retrieved <span class="nowrap">September 16,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Rick-Rolling%3A+An+Action+Primer+for+the+Uninitiated&amp;rft.aufirst=Tim&amp;rft.aulast=Hwang&amp;rft.date=2008-04-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.npr.org%2Ftemplates%2Fstory%2Fstory.php%3FstoryId%3D89265949&amp;rft.jtitle=The+Bryant+Park+Project%2C+NPR&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-24)**</span> <span class="reference-text">Powers, Shelley (2008). <a href="https://books.google.com/books?id=IrNcNfE4CRIC&amp;pg=PA49#v=onepage&amp;q=hotlink&amp;f=false" class="external text"><em>Painting the Web</em></a>. [O'Reilly Media](//en.wikipedia.org/wiki/O%27Reilly_Media "O'Reilly Media"). p. 49. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-596-51509-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-596-51509-6 "Special:BookSources/978-0-596-51509-6")<span class="reference-accessdate">. Retrieved <span class="nowrap">September 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.aufirst=Shelley&amp;rft.aulast=Powers&amp;rft.btitle=Painting+the+Web&amp;rft.date=2008&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DIrNcNfE4CRIC%26pg%3DPA49%23v%3Donepage%26q%3Dhotlink%26f%3Dfalse&amp;rft.isbn=978-0-596-51509-6&amp;rft.pages=49&amp;rft.pub=O%27Reilly+Media&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text">Arrington, Michael (July 9, 2008). <a href="http://www.washingtonpost.com/wp-dyn/content/article/2008/07/09/AR2008070901983.html" class="external text">&quot;One Step Backward: Playboy Asks Which Female Blogger You'd Like To See Sans Clothing&quot;</a>. *TechCrunch.com*. <a href="//en.wikipedia.org/wiki/Washington_Post" class="mw-redirect" title="Washington Post">Washington Post</a><span class="reference-accessdate">. Retrieved <span class="nowrap">September 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=One+Step+Backward%3A+Playboy+Asks+Which+Female+Blogger+You%27d+Like+To+See+Sans+Clothing&amp;rft.aufirst=Michael&amp;rft.aulast=Arrington&amp;rft.date=2008-07-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.washingtonpost.com%2Fwp-dyn%2Fcontent%2Farticle%2F2008%2F07%2F09%2FAR2008070901983.html&amp;rft.jtitle=TechCrunch.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
26. 

    <span class="mw-cite-backlink">**[^](#cite_ref-zoy_26-0)**</span> <span class="reference-text">Hocevar, Sam (February 12, 2010). <a href="http://sam.zoy.org/goatse/" class="external text">&quot;Tribute to goatse.cx ) personal webpage.&quot;</a>. *zoy.org*<span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Tribute+to+goatse.cx+%29+personal+webpage.&amp;rft.aufirst=Sam&amp;rft.aulast=Hocevar&amp;rft.date=2010-02-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsam.zoy.org%2Fgoatse%2F&amp;rft.jtitle=zoy.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>.</span>
27. 

    <span class="mw-cite-backlink">**[^](#cite_ref-27)**</span> <span class="reference-text">Mikkelson, Barbara and David P. (June 15, 2007). <a href="http://www.snopes.com/photos/natural/godhands.asp" class="external text">&quot;The Hands of God&quot;</a>. *snopes.com*; <a href="//en.wikipedia.org/wiki/Snopes" class="mw-redirect" title="Snopes">Snopes</a>*. Retrieved November 14, 2011.*</span>
28. 

    <span class="mw-cite-backlink">**[^](#cite_ref-tuaw-goatse_28-0)**</span> <span class="reference-text">Sample, III, C.K. (August 12, 2005). <a href="http://www.tuaw.com/2005/08/12/jumping-on-the-bandwagon-os-x-on-x86-omg/" class="external text">&quot;Jumping on the bandwagon: OS X on x86! OMG!&quot;</a>. <a href="//en.wikipedia.org/wiki/TUAW" class="mw-redirect" title="TUAW">TUAW</a> – The Unofficial Apple Weblog<span class="reference-accessdate">. Retrieved <span class="nowrap">May 4,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.aufirst=C.K.&amp;rft.aulast=Sample%2C+III&amp;rft.btitle=Jumping+on+the+bandwagon%3A+OS+X+on+x86%21+OMG%21&amp;rft.date=2005-08-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tuaw.com%2F2005%2F08%2F12%2Fjumping-on-the-bandwagon-os-x-on-x86-omg%2F&amp;rft.pub=TUAW+%E2%80%93+The+Unofficial+Apple+Weblog&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
29. 

    <span class="mw-cite-backlink">**[^](#cite_ref-29)**</span> <span class="reference-text">Anderson, Chris (2008). <a href="https://books.google.com/books?id=O2k0K1w_bJIC&amp;pg=PA182#v=onepage&amp;f=false" class="external text"><em>The Long Tail: Why the Future of Business Is Selling Less of More</em></a>. Hyperion. p. 182. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-4013-0966-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-4013-0966-4 "Special:BookSources/978-1-4013-0966-4")<span class="reference-accessdate">. Retrieved <span class="nowrap">September 16,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.aufirst=Chris&amp;rft.aulast=Anderson&amp;rft.btitle=The+Long+Tail%3A+Why+the+Future+of+Business+Is+Selling+Less+of+More&amp;rft.date=2008&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DO2k0K1w_bJIC%26pg%3DPA182%23v%3Donepage%26f%3Dfalse&amp;rft.isbn=978-1-4013-0966-4&amp;rft.pages=182&amp;rft.pub=Hyperion&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
30. 

    <span class="mw-cite-backlink">**[^](#cite_ref-30)**</span> <span class="reference-text">Rosenbloom, Stephanie (June 2, 2005). <a href="https://www.nytimes.com/2005/06/02/fashion/thursdaystyles/02GOOGLE.html" class="external text">&quot;Loosing Google's Lock on the Past&quot;</a>. <a href="//en.wikipedia.org/wiki/New_York_Times" class="mw-redirect" title="New York Times">New York Times</a><span class="reference-accessdate">. Retrieved <span class="nowrap">September 16,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.aufirst=Stephanie&amp;rft.aulast=Rosenbloom&amp;rft.btitle=Loosing+Google%27s+Lock+on+the+Past&amp;rft.date=2005-06-02&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2005%2F06%2F02%2Ffashion%2Fthursdaystyles%2F02GOOGLE.html&amp;rft.pub=New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
31. 

    <span class="mw-cite-backlink">**[^](#cite_ref-31)**</span> <span class="reference-text">As of 10 September 2010<sup><a href="//en.wikipedia.org/w/index.php?title=Goatse.cx&amp;action=edit" class="external text">[update]</a></sup> the NYT archives index the article by keyword <a href="http://query.nytimes.com/search/sitesearch?query=goatse&amp;more=date_all" class="external text">&quot;goatse&quot;</a>.</span>
32. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Reg_32-0) [<sup>***b***</sup>](#cite_ref-Reg_32-1)</span> <span class="reference-text">Orlowski, Andrew (June 4, 2007). <a href="http://www.theregister.co.uk/2007/06/04/bbc_olympics_cx/" class="external text">&quot;No goat sex at the Olympics, rules BBC&quot;</a>. *Bootnotes*. [The Register](//en.wikipedia.org/wiki/The_Register "The Register")<span class="reference-accessdate">. Retrieved <span class="nowrap">July 7,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=No+goat+sex+at+the+Olympics%2C+rules+BBC&amp;rft.au=Orlowski%2C+Andrew&amp;rft.date=2007-06-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.theregister.co.uk%2F2007%2F06%2F04%2Fbbc_olympics_cx%2F&amp;rft.jtitle=Bootnotes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
33. 

    <span class="mw-cite-backlink">**[^](#cite_ref-CollegeHumorBBCGoatse_33-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20100505075147/http://www.collegehumor.com/video:1762625" class="external text">&quot;Goatse on BBC&quot;</a>. *[CollegeHumor](//en.wikipedia.org/wiki/CollegeHumor "CollegeHumor")*. June 6, 2007. Event occurs at 1:01. Archived from <a href="http://www.collegehumor.com/video:1762625" class="external text">the original</a> <span style="font-size:85%;">(Video)</span> on May 5, 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">October 3,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=Goatse+on+BBC&amp;rft.date=2007-06-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.collegehumor.com%2Fvideo%3A1762625&amp;rft.pub=%27%27CollegeHumor%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> (requires Flash; archive URL may or may not work)</span>
34. 

    <span class="mw-cite-backlink">**[^](#cite_ref-BBCimg_34-0)**</span> <span class="reference-text"><a href="http://newsimg.bbc.co.uk/media/images/43006000/jpg/_43006883_sean_stayte_416.jpg" class="external text">&quot;2012 Olympics logo sketch&quot;</a> <span style="font-size:85%;">(image)</span>. [BBC](//en.wikipedia.org/wiki/BBC "BBC"). June 6, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">February 23,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=2012+Olympics+logo+sketch&amp;rft.date=2007-06-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnewsimg.bbc.co.uk%2Fmedia%2Fimages%2F43006000%2Fjpg%2F_43006883_sean_stayte_416.jpg&amp;rft.pub=BBC&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
35. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Herrmann_35-0)**</span> <span class="reference-text">Herrmann, Steve (June 5, 2007). <a href="http://www.bbc.co.uk/blogs/theeditors/2007/06/shock_tactics.html" class="external text">&quot;Shock tactics&quot;</a>. *[BBC](//en.wikipedia.org/wiki/BBC "BBC") blogs*. [BBC](//en.wikipedia.org/wiki/BBC "BBC")<span class="reference-accessdate">. Retrieved <span class="nowrap">February 23,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Shock+tactics&amp;rft.au=Herrmann%2C+Steve&amp;rft.date=2007-06-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fblogs%2Ftheeditors%2F2007%2F06%2Fshock_tactics.html&amp;rft.jtitle=BBC+blogs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
36. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Gawker_36-0)**</span> <span class="reference-text">Tate, Ryan (June 9, 2010). <a href="https://web.archive.org/web/20100612222852/http://gawker.com:80/5559346/apples-worst-security-breach-114000-ipad-owners-exposed?" class="external text">&quot;Apple's Worst Security Breach: 114,000 iPad Owners Exposed&quot;</a>. *<a href="//en.wikipedia.org/wiki/Gawker.com" class="mw-redirect" title="Gawker.com">Gawker.com</a>*. [Gawker Media](//en.wikipedia.org/wiki/Gawker_Media "Gawker Media"). Archived from <a href="http://gawker.com/5559346/apples-worst-security-breach-114000-ipad-owners-exposed" class="external text">the original</a> on June 12, 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">June 13,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Apple%27s+Worst+Security+Breach%3A+114%2C000+iPad+Owners+Exposed&amp;rft.aufirst=Ryan&amp;rft.aulast=Tate&amp;rft.date=2010-06-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgawker.com%2F5559346%2Fapples-worst-security-breach-114000-ipad-owners-exposed&amp;rft.jtitle=Gawker.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
37. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WSJ_37-0)**</span> <span class="reference-text">Ante, Spencer; Worthen, Ben (June 11, 2010). <a href="https://www.wsj.com/article/SB10001424052748704312104575299111189853840.html?mod=WSJ_hpp_LEFTWhatsNewsCollection" class="external text">&quot;FBI Opens Probe of iPad Breach&quot;</a>. <a href="//en.wikipedia.org/wiki/Wall_Street_Journal" class="mw-redirect" title="Wall Street Journal">Wall Street Journal</a><span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.au=Ante%2C+Spencer&amp;rft.au=Worthen%2C+Ben&amp;rft.btitle=FBI+Opens+Probe+of+iPad+Breach&amp;rft.date=2010-06-11&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.wsj.com%2Farticle%2FSB10001424052748704312104575299111189853840.html%3Fmod%3DWSJ_hpp_LEFTWhatsNewsCollection&amp;rft.pub=Wall+Street+Journal&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
38. 

    <span class="mw-cite-backlink">**[^](#cite_ref-CNET_38-0)**</span> <span class="reference-text">Mills, Elinor (June 10, 2010). <a href="http://news.cnet.com/8301-27080_3-20007407-245.html" class="external text">&quot;Hacker defends going public with AT&amp;T's iPad data breach (Q&amp;A)&quot;</a>. *CNET News*<span class="reference-accessdate">. Retrieved <span class="nowrap">June 15,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Hacker+defends+going+public+with+AT%26T%27s+iPad+data+breach+%28Q%26A%29&amp;rft.aufirst=Elinor&amp;rft.aulast=Mills&amp;rft.date=2010-06-10&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.cnet.com%2F8301-27080_3-20007407-245.html&amp;rft.jtitle=CNET+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
39. 

    <span class="mw-cite-backlink">**[^](#cite_ref-GoatSec_39-0)**</span> <span class="reference-text"><a href="http://security.goatse.fr/" class="external text">Goatse Security website</a> Home page logo. June 12, 2010. Retrieved June 15, 2010.</span>
40. 

    <span class="mw-cite-backlink">**[^](#cite_ref-40)**</span> <span class="reference-text">Hardigree, Matt (April 22, 2011). <a href="http://jalopnik.com/5794908/audis-hilarious-unintentional-goatse-billboard" class="external text">&quot;Audi's hilarious unintentional Goatse billboard&quot;</a>. Jalopnik.com. Retrieved October 18, 2013.</span>
41. 

    <span class="mw-cite-backlink">**[^](#cite_ref-41)**</span> <span class="reference-text">McGinley, Tara (April 22, 2011). <a href="http://www.dangerousminds.net/comments/audis_unintentional_goatse/" class="external text">&quot;Audi's unintentional Goatse&quot;</a>. Dangerous Minds.</span>
42. 

    <span class="mw-cite-backlink">**[^](#cite_ref-42)**</span> <span class="reference-text">Oates, John (July 29, 2011). <a href="http://www.theregister.co.uk/2011/07/29/stv_snafu/" class="external text">&quot;Scottish telly news pumps goatse link – Och aye the NOOO&quot;</a>. [The Register](//en.wikipedia.org/wiki/The_Register "The Register").</span>
43. 

    <span class="mw-cite-backlink">**[^](#cite_ref-43)**</span> <span class="reference-text">Sankin, Aaron. "<a href="http://www.dailydot.com/lol/goatse-billboard-atlanta/" class="external text">Goatse billboard hack horrifies drivers in Atlanta</a>" (<a href="http://www.webcitation.org/6Z00V92OF?url=http://www.dailydot.com/lol/goatse-billboard-atlanta/" class="external text">Archive</a>). *[The Daily Dot](//en.wikipedia.org/wiki/The_Daily_Dot "The Daily Dot")*. May 16, 2015. Retrieved on June 3, 2015.</span>
44. 

    <span class="mw-cite-backlink">**[^](#cite_ref-44)**</span> <span class="reference-text">"<a href="http://motherboard.vice.com/read/great-someone-managed-to-sign-facebooks-pgp-key-with-an-ascii-goatse" class="external text">Great, Someone Managed to Sign Facebook's PGP Key with an ASCII Goatse</a>" (<a href="http://www.webcitation.org/6Z2cLnliH?url=http://motherboard.vice.com/read/great-someone-managed-to-sign-facebooks-pgp-key-with-an-ascii-goatse" class="external text">Archive</a>). *[Vice](//en.wikipedia.org/wiki/Vice_(magazine) "Vice (magazine)")*. June 2, 2015. Retrieved on June 5, 2015.</span>
45. 

    <span class="mw-cite-backlink">**[^](#cite_ref-45)**</span> <span class="reference-text">Response Brief for US v [Auernheimer](//en.wikipedia.org/wiki/Weev "Weev") <a href="https://www.eff.org/node/75759" class="external autonumber">[1]</a> <a href="https://www.eff.org/sites/default/files/filenode/gov_opp_brief_weev.pdf" class="external autonumber">[2]</a> retrieved on 30 September</span>
46. 

    <span class="mw-cite-backlink">**[^](#cite_ref-46)**</span> <span class="reference-text">Electronic Frontier Foundation (EFF) review of US v Auernheimer <a href="https://www.eff.org/cases/us-v-auernheimer" class="external autonumber">[3]</a> retrieved on 30 September</span>
47. 

    <span class="mw-cite-backlink">**[^](#cite_ref-47)**</span> <span class="reference-text">Twitter conversation about brief's link to Goatse article <a href="https://twitter.com/ncardozo/status/382268686691606528/photo/1" class="external autonumber">[4]</a> retrieved on 30 September</span>
48. 

    <span class="mw-cite-backlink">**[^](#cite_ref-48)**</span> <span class="reference-text">Gawker page about brief's link to Goatse article <a href="https://web.archive.org/web/20140606220628/http://gawker.com/cf-goatse-inter-alia-1373737184" class="external text">&quot;Archived copy&quot;</a>. Archived from <a href="http://gawker.com/cf-goatse-inter-alia-1373737184" class="external text">the original</a> on June 6, 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-06-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.btitle=Archived+copy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgawker.com%2Fcf-goatse-inter-alia-1373737184&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> retrieved on 30 September</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://web.archive.org/web/*/http://www.goatse.cx/" class="external text">goatse.cx</a>, archive of original site at the [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive") [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").
-   <a href="http://news.scotsman.com/lazyguidetonetculture/Lazy-Guide-to-Net-Culture.2535852.jp" class="external text">Lazy Guide to Net Culture: NSFW</a> – [The Scotsman](//en.wikipedia.org/wiki/The_Scotsman "The Scotsman")
-   Chen, Adrian. <a href="https://web.archive.org/web/20130908132841/http://gawker.com/478635658" class="external text">&quot;Finding Goatse: The Mystery Man Behind the Most Disturbing Internet Meme in History&quot;</a>. *[Gawker](//en.wikipedia.org/wiki/Gawker "Gawker").com*. Archived from <a href="http://gawker.com/478635658" class="external text">the original</a> on September 8, 2013.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGoatse.cx&amp;rft.atitle=Finding+Goatse%3A+The+Mystery+Man+Behind+the+Most+Disturbing+Internet+Meme+in+History&amp;rft.aufirst=Adrian&amp;rft.aulast=Chen&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgawker.com%2F478635658&amp;rft.jtitle=Gawker.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

