+++
title = "Walker Mountains"
date = "2007-03-28T04:03:29"
source = "https://en.wikipedia.org/wiki/Walker_Mountains"
categories = [ "music", "pets" ]
tags = [ "white", "orange", "indigo", "yellow" ]

+++

<a href="//en.wikipedia.org/wiki/File:Thurston_Island_-_en.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Thurston_Island_-_en.svg/220px-Thurston_Island_-_en.svg.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Thurston_Island_-_en.svg/330px-Thurston_Island_-_en.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Thurston_Island_-_en.svg/440px-Thurston_Island_-_en.svg.png 2x" width="220" height="125" /></a>
<a href="//en.wikipedia.org/wiki/File:Thurston_Island_-_en.svg" class="internal" title="Enlarge"></a>

Map of Thurston Island.

<a href="//en.wikipedia.org/wiki/File:ThurstonIsland_Terra_MODIS.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/ThurstonIsland_Terra_MODIS.jpg/220px-ThurstonIsland_Terra_MODIS.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/ThurstonIsland_Terra_MODIS.jpg/330px-ThurstonIsland_Terra_MODIS.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/ThurstonIsland_Terra_MODIS.jpg/440px-ThurstonIsland_Terra_MODIS.jpg 2x" width="220" height="110" /></a>
<a href="//en.wikipedia.org/wiki/File:ThurstonIsland_Terra_MODIS.jpg" class="internal" title="Enlarge"></a>

Satellite image of Thurston Island.

**Walker Mountains** (<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Walker_Mountains&amp;params=72_13_S_99_2_W_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">72°13′S</span> <span class="longitude">99°2′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">72.217°S 99.033°W</span><span style="display:none">﻿ / <span class="geo">-72.217; -99.033</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Walker_Mountains&amp;params=72_13_S_99_2_W_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">72°13′S</span> <span class="longitude">99°2′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">72.217°S 99.033°W</span><span style="display:none">﻿ / <span class="geo">-72.217; -99.033</span></span></span></a></span></span></span>) is a range of peaks and [nunataks](//en.wikipedia.org/wiki/Nunatak "Nunatak") which are fairly well separated but trend east–west to form the axis, or spine, of [Thurston Island](//en.wikipedia.org/wiki/Thurston_Island "Thurston Island"). They were discovered by Rear Admiral [Byrd](//en.wikipedia.org/wiki/Richard_E._Byrd "Richard E. Byrd") and members of the <a href="//en.wikipedia.org/wiki/US_Antarctic_Service" class="mw-redirect" title="US Antarctic Service">US Antarctic Service</a> (USAS) in a flight from the ship *Bear* on February 27, 1940. Named by US-SCAN for Lt. William M. Walker, captain of the [United States Exploring Expedition](//en.wikipedia.org/wiki/United_States_Exploring_Expedition "United States Exploring Expedition") ship *Island* on March 23, 1839.

<span id="Maps" class="mw-headline">Maps</span>
-----------------------------------------------

-   <a href="http://www.pgc.umn.edu/maps/antarctic/id/ANT_REF-MA2508-009" class="external text">Thurston Island – Jones Mountains.</a> 1:500000 Antarctica Sketch Map. US Geological Survey, 1967.
-   <a href="http://www.add.scar.org" class="external text">Antarctic Digital Database (ADD).</a> Scale 1:250000 topographic map of Antarctica. Scientific Committee on Antarctic Research (SCAR), 1993–2016.

<img src="//upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/12px-PD-icon.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/18px-PD-icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/24px-PD-icon.svg.png 2x" width="12" height="12" /> This article incorporates [public domain material](//en.wikipedia.org/wiki/Copyright_status_of_work_by_the_U.S._government "Copyright status of work by the U.S. government") from the [United States Geological Survey](//en.wikipedia.org/wiki/United_States_Geological_Survey "United States Geological Survey") document <a href="https://geonames.usgs.gov/apex/f?p=gnispq:5:::NO::P5_ANTAR_ID:16213" class="external text">&quot;Walker Mountains&quot;</a> (content from the [Geographic Names Information System](//en.wikipedia.org/wiki/Geographic_Names_Information_System "Geographic Names Information System")).

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Thurston-Stub-Picture.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Thurston-Stub-Picture.png/50px-Thurston-Stub-Picture.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Thurston-Stub-Picture.png/75px-Thurston-Stub-Picture.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/Thurston-Stub-Picture.png/100px-Thurston-Stub-Picture.png 2x" width="50" height="26" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Thurston_Island" title="Thurston Island">Thurston Island</a> location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Walker_Mountains&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:ThurstonIsland-geo-stub" title="Template:ThurstonIsland-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:ThurstonIsland-geo-stub" title="Template talk:ThurstonIsland-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:ThurstonIsland-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


