+++
title = "Henry Hate"
date = "2012-05-26T06:43:37"
source = "https://en.wikipedia.org/wiki/Henry_Hate"
categories = [ "movies", "pets", "home", "work", "games", "blog" ]
tags = [ "violet" ]

+++

**Henry Hate**, (born July 16, 1968) as Henry Martinez Jr in [Orange, California](//en.wikipedia.org/wiki/Orange,_California "Orange, California"), is a Mexican/American expatriate [tattoo artist](//en.wikipedia.org/wiki/Tattoo_artist "Tattoo artist"), artist and former musician living in [London](//en.wikipedia.org/wiki/London "London"), England. Hate is known for some of his high-profile clients who have been the subject of tabloid cover stories, such as [Amy Winehouse](//en.wikipedia.org/wiki/Amy_Winehouse "Amy Winehouse")<sup>[\[1\]](#cite_note-guardian-thorpe-1)[\[2\]](#cite_note-metro-2)</sup> and fashion designer [Alexander McQueen](//en.wikipedia.org/wiki/Alexander_McQueen "Alexander McQueen"). A former employee of The [Tom of Finland](//en.wikipedia.org/wiki/Tom_of_Finland "Tom of Finland") Foundation, he started his early career intending to be a fashion illustrator and erotic artist. Hate's fine art work has been showcased along with [Jamie Reid](//en.wikipedia.org/wiki/Jamie_Reid "Jamie Reid"), [Sexton Ming](//en.wikipedia.org/wiki/Sexton_Ming "Sexton Ming") and <a href="//en.wikipedia.org/wiki/James_Cauty" class="mw-redirect" title="James Cauty">James Cauty</a>.

<span id="Life_and_career" class="mw-headline">Life and career</span>
---------------------------------------------------------------------

Hate started his early art career with work that was mainly based in [homoeroticism](//en.wikipedia.org/wiki/Homoeroticism "Homoeroticism") and was central in the early [punk rock](//en.wikipedia.org/wiki/Punk_rock "Punk rock") and [queercore](//en.wikipedia.org/wiki/Queercore "Queercore") scene in Los Angeles from which he has since distanced himself. He started as an early volunteer and eventually working for the Tom of Finland Foundation. Controversy was created when Hate used female erotic art in the foundation's seasonal newsletter.<sup>[\[3\]](#cite_note-tomoffinlandfoundation-3)</sup> This episode prompted several protests, a first of its kind,<sup>\[*[<span title="This claim needs references to reliable sources. (December 2013)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> and Hate left the foundation soon after. He has stated in interviews that he worked on hardcore adult feature films to make ends meet, while landing himself a traditional apprenticeship for tattooing. It is not known whether he worked as a sexual performer in any adult films.

Hate migrated to London in 1998 where he worked in <a href="//en.wikipedia.org/wiki/Soho,_London" class="mw-redirect" title="Soho, London">Soho</a>. It was there that he cultivated his professional [nickname](//en.wikipedia.org/wiki/Nickname "Nickname") Henry Hate. He opened his own <a href="//en.wikipedia.org/wiki/Tattoo_parlour" class="mw-redirect" title="Tattoo parlour">tattoo parlour</a> in [Shoreditch](//en.wikipedia.org/wiki/Shoreditch "Shoreditch"), aptly named Prick!, in 2002, where he is currently based. In March 2009, *[The Sun](//en.wikipedia.org/wiki/The_Sun_(United_Kingdom) "The Sun (United Kingdom)")* ran a cover story on Henry Hate without his consent, revealing Hate's personal and private information on the back of Amy Winehouse's then tabloid troubles. This action allowed other news wire agencies to pick the story up again without his consent.<sup>[\[4\]](#cite_note-mirror-4)</sup> Soon after, *The Sun* removed the article from its web archive. The case was settled out of court for an undisclosed amount. In 2010, Hate was hired by <a href="//en.wikipedia.org/wiki/Nissan_Motors" class="mw-redirect" title="Nissan Motors">Nissan Motors</a> to launch the [Nissan Cube](//en.wikipedia.org/wiki/Nissan_Cube "Nissan Cube") due to both their controversial profiles, creating the world's first "Ice Tattoo". Henry has also collaborated on several high-profile projects that saw him having his work turned into chocolate with Belgian <a href="https://nl.wikipedia.org/wiki/Dominique_Persoone" class="extiw" title="nl:Dominique Persoone">Dominique Persoone</a>, and collaborate with fashion photographer Nick Knight.

Currently Henry Hate has started to delve into his fine art career, and become an ambassador for the [Amy Winehouse Foundation](//en.wikipedia.org/wiki/Amy_Winehouse_Foundation "Amy Winehouse Foundation") working with the Winehouse family and the non profit organisation.<sup>[\[5\]](#cite_note-5)[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)[\[2\]](#cite_note-metro-2)[\[3\]](#cite_note-tomoffinlandfoundation-3)[\[4\]](#cite_note-mirror-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-guardian-thorpe_1-0)**</span> <span class="reference-text">Thorpe, Vanessa (12 March 2017). <a href="https://www.theguardian.com/music/2017/mar/12/amy-winehouse-tattoos-memories-henry-hate-exhibition-family-portrait" class="external text">&quot;Amy Winehouse, me and those tattoos: 'I'll never do that pin-up image on anyone else<span style="padding-right:0.2em;">'</span>&quot;</a>. London: The Observer<span class="reference-accessdate">. Retrieved <span class="nowrap">12 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.atitle=Amy+Winehouse%2C+me+and+those+tattoos%3A+%98I%99ll+never+do+that+pin-up+image+on+anyone+else%99&amp;rft.aufirst=Vanessa&amp;rft.aulast=Thorpe&amp;rft.date=2017-03-12&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fmusic%2F2017%2Fmar%2F12%2Famy-winehouse-tattoos-memories-henry-hate-exhibition-family-portrait&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-metro_2-0) [<sup>***b***</sup>](#cite_ref-metro_2-1)</span> <span class="reference-text"><a href="http://www.metro.co.uk/showbiz/810608-amy-winehouse-wants-to-cover-over-her-blake-tattoo" class="external text">&quot;Amy Winehouse wants to cover over her Blake tattoo | Metro News&quot;</a>. *Metro.co.uk*. 2010-01-27<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.atitle=Amy+Winehouse+wants+to+cover+over+her+Blake+tattoo+%26%23124%3B+Metro+News&amp;rft.date=2010-01-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.metro.co.uk%2Fshowbiz%2F810608-amy-winehouse-wants-to-cover-over-her-blake-tattoo&amp;rft.jtitle=Metro.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-tomoffinlandfoundation_3-0) [<sup>***b***</sup>](#cite_ref-tomoffinlandfoundation_3-1)</span> <span class="reference-text"><a href="http://www.tomoffinlandfoundation.org/foundation/Dispatch/PDF/dispFW94.pdf" class="external text">&quot;Dispatch&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Tomoffinlandfoundation.org*. 1994<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.atitle=Dispatch&amp;rft.date=1994&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.tomoffinlandfoundation.org%2Ffoundation%2FDispatch%2FPDF%2FdispFW94.pdf&amp;rft.jtitle=Tomoffinlandfoundation.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-mirror_4-0) [<sup>***b***</sup>](#cite_ref-mirror_4-1)</span> <span class="reference-text"><a href="http://www.mirror.co.uk/celebs/news/2009/03/18/amy-winehouse-and-more-in-mirror-co-uk-s-wednesday-gossip-round-up-115875-21207758/" class="external text">&quot;Amy Winehouse's tattooist row and more in Mirror.co.uk's Wednesday gossip round-up - Mirror Online&quot;</a>. *Mirror.co.uk*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.atitle=Amy+Winehouse%27s+tattooist+row+and+more+in+Mirror.co.uk%27s+Wednesday+gossip+round-up+-+Mirror+Online&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.mirror.co.uk%2Fcelebs%2Fnews%2F2009%2F03%2F18%2Famy-winehouse-and-more-in-mirror-co-uk-s-wednesday-gossip-round-up-115875-21207758%2F&amp;rft.jtitle=Mirror.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.amywinehousefoundation.org/walk-shoes" class="external text">&quot;When I Walk In Your Shoes&quot;</a>. Amy Winehouse Foundation. 2014-08-07<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.btitle=When+I+Walk+In+Your+Shoes&amp;rft.date=2014-08-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.amywinehousefoundation.org%2Fwalk-shoes&amp;rft.pub=Amy+Winehouse+Foundation&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Turvill, William. <a href="http://www.dailymail.co.uk/news/article-2442547/Amy-Winehouses-face-appear-new-range-Belgian-chocolates.html" class="external text">&quot;Amy Winehouse's face is to appear on a new range of Belgian chocolates | Daily Mail Online&quot;</a>. *Dailymail.co.uk*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.atitle=Amy+Winehouse%27s+face+is+to+appear+on+a+new+range+of+Belgian+chocolates+%26%23124%3B+Daily+Mail+Online&amp;rft.aufirst=William&amp;rft.aulast=Turvill&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dailymail.co.uk%2Fnews%2Farticle-2442547%2FAmy-Winehouses-face-appear-new-range-Belgian-chocolates.html&amp;rft.jtitle=Dailymail.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.nissan.co.uk/GB/en/inside-nissan/corporate/corporate-news/henryhate.html" class="external text">&quot;Nissan UK | Electric cars, crossover, 4x4 &amp; vans&quot;</a>. *Nissan.co.uk*. GB. 2016-02-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHenry+Hate&amp;rft.atitle=Nissan+UK+%26%23124%3B+Electric+cars%2C+crossover%2C+4x4+%26+vans&amp;rft.date=2016-02-01&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nissan.co.uk%2FGB%2Fen%2Finside-nissan%2Fcorporate%2Fcorporate-news%2Fhenryhate.html&amp;rft.jtitle=Nissan.co.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.henryhate.com" class="external text">Official Prick website</a>
-   <a href="http://www.henryhatestudio.com" class="external text">Official Henry Hate Art page</a>
-   <a href="http://adatewithhate.blogspot.com" class="external text">Official blog</a>
-   <a href="http://www.thelondonword.com/2010/02/henry-hate" class="external text">Interview with The London Word</a>
-   <a href="http://www.pulse.dj/storage/henryhateinterview_edited.mp3" class="external text">Pulse Radio interview</a>

