+++
title = "Jarrod Shaw"
date = "2015-04-17T18:17:12"
source = "https://en.wikipedia.org/wiki/Jarrod_Shaw"
categories = [ "books", "home", "work", "art", "music" ]
tags = [ "blue", "yellow", "black", "grey", "indigo" ]

+++

Jarrod Shaw

No. 74 <span class="org">Oakland Raiders</span>

Position:

<a href="//en.wikipedia.org/wiki/Center_(American_football)" class="mw-redirect" title="Center (American football)">Center</a>

Personal information

<span class="nowrap">Date of birth:</span>

<span style="display:none">(<span class="bday">1988-01-07</span>)</span> January 7, 1988 <span class="noprint ForceAgeToShow">(age 29)</span>

<span class="nowrap">Place of birth:</span>

[Lafayette, Louisiana](//en.wikipedia.org/wiki/Lafayette,_Louisiana "Lafayette, Louisiana")

Height:

6 ft 3 in (1.91 m)

Weight:

316 lb (143 kg)

Career information

College:

[Tennessee](//en.wikipedia.org/wiki/Tennessee_Volunteers_football "Tennessee Volunteers football")

Undrafted:

<a href="//en.wikipedia.org/wiki/2011_NFL_draft#Notable_undrafted_players" class="mw-redirect" title="2011 NFL draft">2011</a>

Career history

-   [Cleveland Browns](//en.wikipedia.org/wiki/Cleveland_Browns "Cleveland Browns") ([2011](//en.wikipedia.org/wiki/2011_NFL_season "2011 NFL season")–[2013](//en.wikipedia.org/wiki/2013_NFL_season "2013 NFL season"))
-   [Oakland Raiders](//en.wikipedia.org/wiki/Oakland_Raiders "Oakland Raiders") ([2014](//en.wikipedia.org/wiki/2014_NFL_season "2014 NFL season")–present)

Roster status:

Active

Career NFL statistics as of 2012

Games played:

--

Games started:

--

Player stats at **<a href="http://www.nfl.com/player/jarrodshaw/2531059/profile" class="external text">NFL.com</a>**

**Jarrod Shaw** (born January 7, 1988) is an [American football](//en.wikipedia.org/wiki/American_football "American football") <a href="//en.wikipedia.org/wiki/Offensive_guard" class="mw-redirect" title="Offensive guard">offensive guard</a> for the [Oakland Raiders](//en.wikipedia.org/wiki/Oakland_Raiders "Oakland Raiders") of the [National Football League](//en.wikipedia.org/wiki/National_Football_League "National Football League") (NFL). He signed with the [Cleveland Browns](//en.wikipedia.org/wiki/Cleveland_Browns "Cleveland Browns") as an <a href="//en.wikipedia.org/wiki/Undrafted_free_agent" class="mw-redirect" title="Undrafted free agent">undrafted free agent</a> in 2011. He played [college football](//en.wikipedia.org/wiki/College_football "College football") at [Tennessee](//en.wikipedia.org/wiki/Tennessee_Volunteers_football "Tennessee Volunteers football").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early years</span>](#Early_years)
-   [<span class="tocnumber">2</span> <span class="toctext">College career</span>](#College_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Professional career</span>](#Professional_career)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Cleveland Browns</span>](#Cleveland_Browns)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Oakland Raiders</span>](#Oakland_Raiders)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_years" class="mw-headline">Early years</span>
-------------------------------------------------------------

He attended [Northside High School](//en.wikipedia.org/wiki/Northside_High_School_(Lafayette,_Louisiana) "Northside High School (Lafayette, Louisiana)") in [Lafayette, Louisiana](//en.wikipedia.org/wiki/Lafayette,_Louisiana "Lafayette, Louisiana"). He was a Two-time All-District and All- State while in high school.<sup>[\[1\]](#cite_note-TENN-1)</sup>

<span id="College_career" class="mw-headline">College career</span>
-------------------------------------------------------------------

He played [college football](//en.wikipedia.org/wiki/College_football "College football") at [Tennessee](//en.wikipedia.org/wiki/Tennessee_Volunteers_football "Tennessee Volunteers football") where he started 6 games in his junior season and 13 games in his senior season. While at Tennessee, Shaw played all five positions along the offensive line during his career.<sup>[\[1\]](#cite_note-TENN-1)</sup>

<span id="Professional_career" class="mw-headline">Professional career</span>
-----------------------------------------------------------------------------

### <span id="Cleveland_Browns" class="mw-headline">Cleveland Browns</span>

On July 26, 2011, he signed with the [Cleveland Browns](//en.wikipedia.org/wiki/Cleveland_Browns "Cleveland Browns") as an undrafted free agent.<sup>[\[2\]](#cite_note-2)</sup> On September 3, 2011, he was released.<sup>[\[3\]](#cite_note-3)</sup> On September 4, he was signed to the [practice squad](//en.wikipedia.org/wiki/Practice_squad "Practice squad").<sup>[\[4\]](#cite_note-4)</sup> On January 3, 2012, he was signed to a reserve/future contract after spending the [2011 NFL season](//en.wikipedia.org/wiki/2011_NFL_season "2011 NFL season") on the [Cleveland Browns](//en.wikipedia.org/wiki/Cleveland_Browns "Cleveland Browns") practice squad.<sup>[\[5\]](#cite_note-5)</sup> On August 31, 2012, he was released.<sup>[\[6\]](#cite_note-6)</sup> On September 1, he was signed to the practice squad.<sup>[\[7\]](#cite_note-7)</sup> On October 22, 2012, he was promoted to the active roster.<sup>[\[8\]](#cite_note-8)</sup> He was waived by the [Cleveland Browns](//en.wikipedia.org/wiki/Cleveland_Browns "Cleveland Browns") on September 1, 2013.

### <span id="Oakland_Raiders" class="mw-headline">Oakland Raiders</span>

Shaw was signed by the [Oakland Raiders](//en.wikipedia.org/wiki/Oakland_Raiders "Oakland Raiders") as a reserve/future free agent on January 13, 2014.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-TENN_1-0) [<sup>***b***</sup>](#cite_ref-TENN_1-1)</span> <span class="reference-text"><a href="http://www.utsports.com/sports/m-footbl/mtt/shaw_jarrod00.html" class="external text">&quot;Tennessee Volunteers profile&quot;</a>. *utsports.com*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Tennessee+Volunteers+profile&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.utsports.com%2Fsports%2Fm-footbl%2Fmtt%2Fshaw_jarrod00.html&amp;rft.jtitle=utsports.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.cleveland.com/browns/index.ssf/2011/07/browns_sign_kentucky_wide_rece.html" class="external text">&quot;Gladiators backup QB Troy Weatherhead, Minnesota OL Dominic Alford among Browns' undrafted free agents: Browns Insider&quot;</a>. *cleveland.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">July 26,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Gladiators+backup+QB+Troy+Weatherhead%2C+Minnesota+OL+Dominic+Alford+among+Browns%27+undrafted+free+agents%3A+Browns+Insider&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.cleveland.com%2Fbrowns%2Findex.ssf%2F2011%2F07%2Fbrowns_sign_kentucky_wide_rece.html&amp;rft.jtitle=cleveland.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.clevelandbrowns.com/news/article-1/Browns-make-roster-moves/ad8cb134-112f-4f66-ae84-530c5da2d3b3" class="external text">&quot;Browns make roster moves&quot;</a>. *clevelandbrowns.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">September 3,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Browns+make+roster+moves&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.clevelandbrowns.com%2Fnews%2Farticle-1%2FBrowns-make-roster-moves%2Fad8cb134-112f-4f66-ae84-530c5da2d3b3&amp;rft.jtitle=clevelandbrowns.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.clevelandbrowns.com/news/article-1/Browns-add-to-roster/f8cedc41-5f77-43fb-8277-11ffb5d843d9" class="external text">&quot;Browns add to roster&quot;</a>. *clevelandbrowns.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">September 3,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Browns+add+to+roster&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.clevelandbrowns.com%2Fnews%2Farticle-1%2FBrowns-add-to-roster%2Ff8cedc41-5f77-43fb-8277-11ffb5d843d9&amp;rft.jtitle=clevelandbrowns.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20120111073057/http://www.profootballweekly.com/2012/01/03/browns-sign-eight-to-reservefuture-contracts" class="external text">&quot;Browns sign eight to reserve/future contracts&quot;</a>. *profootballweekly.com*. Archived from <a href="http://www.profootballweekly.com/2012/01/03/browns-sign-eight-to-reservefuture-contracts" class="external text">the original</a> on January 11, 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">January 3,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Browns+sign+eight+to+reserve%2Ffuture+contracts&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.profootballweekly.com%2F2012%2F01%2F03%2Fbrowns-sign-eight-to-reservefuture-contracts&amp;rft.jtitle=profootballweekly.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.clevelandbrowns.com/news/article-1/Browns-make-roster-moves/6023c148-14fb-490a-959f-df4892852bd4" class="external text">&quot;Browns make roster moves&quot;</a>. *clevelandbrowns.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">September 1,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Browns+make+roster+moves&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.clevelandbrowns.com%2Fnews%2Farticle-1%2FBrowns-make-roster-moves%2F6023c148-14fb-490a-959f-df4892852bd4&amp;rft.jtitle=clevelandbrowns.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://cleveland.cbslocal.com/2012/09/01/browns-make-roster-moves-add-practice-squad-members/" class="external text">&quot;Browns Make Roster Moves, Add Practice Squad Members&quot;</a>. *cleveland.cbslocal.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">September 1,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Browns+Make+Roster+Moves%2C+Add+Practice+Squad+Members&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fcleveland.cbslocal.com%2F2012%2F09%2F01%2Fbrowns-make-roster-moves-add-practice-squad-members%2F&amp;rft.jtitle=cleveland.cbslocal.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.ohio.com/blogs/cleveland-browns/cleveland-browns-1.270107/browns-place-lg-jason-pinkston-on-ir-elevate-ol-jarrod-shaw-from-practice-squad-to-active-roster-1.344160" class="external text">&quot;Browns place LG Jason Pinkston on IR, elevate OL Jarrod Shaw from practice squad to active roster&quot;</a>. *ohio.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">October 22,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJarrod+Shaw&amp;rft.atitle=Browns+place+LG+Jason+Pinkston+on+IR%2C+elevate+OL+Jarrod+Shaw+from+practice+squad+to+active+roster&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ohio.com%2Fblogs%2Fcleveland-browns%2Fcleveland-browns-1.270107%2Fbrowns-place-lg-jason-pinkston-on-ir-elevate-ol-jarrod-shaw-from-practice-squad-to-active-roster-1.344160&amp;rft.jtitle=ohio.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.utsports.com/sports/m-footbl/mtt/shaw_jarrod00.html" class="external text">Tennessee Volunteers bio</a>
-   <a href="http://www.clevelandbrowns.com/team/roster/Jarrod-Shaw/f4e9090b-5664-4658-ad6d-ae381686a720" class="external text">Cleveland Browns bio</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Football_Template.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/82/Football_Template.svg/32px-Football_Template.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/82/Football_Template.svg/48px-Football_Template.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/82/Football_Template.svg/64px-Football_Template.svg.png 2x" width="32" height="32" /></a></td>
<td><em>This biographical article relating to an American football offensive lineman born in the 1980s is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Jarrod_Shaw&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Offensive-lineman-1980s-stub" title="Template:Offensive-lineman-1980s-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Offensive-lineman-1980s-stub" title="Template talk:Offensive-lineman-1980s-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Offensive-lineman-1980s-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


