+++
title = "Sam Weihagen"
date = "2009-12-23T06:50:39"
source = "https://en.wikipedia.org/wiki/Sam_Weihagen"
categories = [ "blog", "home", "games" ]
tags = [ "orange", "red", "violet", "indigo", "green", "blue", "yellow" ]

+++

**Sam Ivar Erland Weihagen** (born August 1950)<sup>\[*[<span title="This claim needs references to reliable sources. (March 2012)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> is the former interim Chief Executive Officer of [Thomas Cook Group](//en.wikipedia.org/wiki/Thomas_Cook_Group "Thomas Cook Group"). He is a Swedish national.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Career</span>](#Career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">MyTravel</span>](#MyTravel)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Thomas Cook</span>](#Thomas_Cook)
-   [<span class="tocnumber">3</span> <span class="toctext">Personal life</span>](#Personal_life)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Video clips</span>](#Video_clips)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

He was born in [Sävsjö](//en.wikipedia.org/wiki/S%C3%A4vsj%C3%B6 "Sävsjö").

He graduated from the [University of Gothenburg](//en.wikipedia.org/wiki/University_of_Gothenburg "University of Gothenburg")'s School of Economics (Göteborgs Universitet), with an [MBA](//en.wikipedia.org/wiki/Master_of_Business_Administration "Master of Business Administration").<sup>[\[1\]](#cite_note-1)</sup>

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

### <span id="MyTravel" class="mw-headline">MyTravel</span>

He joined MyTravel Northern Europe in 1975.

At [MyTravel](//en.wikipedia.org/wiki/MyTravel_Group "MyTravel Group") he was Commercial Director, where he was responsible for purchasing and flight planning. He became a Director of MyTravel Group in December 2004.

<a href="//en.wikipedia.org/wiki/File:Thomas-Cook-A330-243-YVR.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/Thomas-Cook-A330-243-YVR.jpg/220px-Thomas-Cook-A330-243-YVR.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/Thomas-Cook-A330-243-YVR.jpg/330px-Thomas-Cook-A330-243-YVR.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/35/Thomas-Cook-A330-243-YVR.jpg/440px-Thomas-Cook-A330-243-YVR.jpg 2x" width="220" height="154" /></a>
<a href="//en.wikipedia.org/wiki/File:Thomas-Cook-A330-243-YVR.jpg" class="internal" title="Enlarge"></a>

[Thomas Cook Airlines](//en.wikipedia.org/wiki/Thomas_Cook_Airlines "Thomas Cook Airlines") [Airbus A330](//en.wikipedia.org/wiki/Airbus_A330 "Airbus A330") at [Vancouver International Airport](//en.wikipedia.org/wiki/Vancouver_International_Airport "Vancouver International Airport") in May 2008

### <span id="Thomas_Cook" class="mw-headline">Thomas Cook</span>

He replaced [Manny Fontenla-Novoa](//en.wikipedia.org/wiki/Manny_Fontenla-Novoa "Manny Fontenla-Novoa") as Chief Executive of the Thomas Cook Group on 3 August 2011. He had been deputy chief executive since 6 November 2009.

He was Chief Executive of Thomas Cook's (initially MyTravel) Northern Division since 2001, until replaced on 22 December 2010 by Lars Lofgren. Hagen had been planning on retiring in 2011.

At Thomas Cook he earns £496,000. He has worked in the travel industry for 33 years. He has been Chairman of the <a href="//en.wikipedia.org/w/index.php?title=Tour_Operating_Federation_of_Sweden&amp;action=edit&amp;redlink=1" class="new" title="Tour Operating Federation of Sweden (page does not exist)">Tour Operating Federation of Sweden</a>. He commutes every week from Stockholm to London (Brettenham House at [Lancaster Place](//en.wikipedia.org/wiki/Lancaster_Place "Lancaster Place")).<sup>[\[2\]](#cite_note-2)</sup> Brettenham House is also the headquarters of the <a href="//en.wikipedia.org/wiki/Joint_Information_Systems_Committee" class="mw-redirect" title="Joint Information Systems Committee">Joint Information Systems Committee</a> (JISC).

<span id="Personal_life" class="mw-headline">Personal life</span>
-----------------------------------------------------------------

In Sweden he lived in [Sigtuna](//en.wikipedia.org/wiki/Sigtuna "Sigtuna"). His partner is Eva, and they have a son and daughter.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://investing.businessweek.com/research/stocks/people/person.asp?personId=11900130&amp;ticker=TCKGF:US" class="external text">Bloomberg Businessweek</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.brettenhamhouse.com" class="external text">Brettenham House</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.thomascookgroup.com/directors#directorsTop" class="external text">Thomas Cook</a>
-   <a href="http://www.travelnews.se/Intervjuer/Arets-chef-far-snurr-pa-affarerna3/" class="external text">Swedish interview</a>

### <span id="Video_clips" class="mw-headline">Video clips</span>

-   <a href="http://www.bbc.co.uk/news/business-15832438" class="external text">November 2011</a>

