+++
title = "John Barnicoat"
date = "2017-02-14T02:57:48"
source = "https://en.wikipedia.org/wiki/John_Barnicoat"
categories = [ "blog", "games", "pets", "work", "food", "music" ]
tags = [ "blue", "grey", "green" ]

+++

**John Wallis Barnicoat** (1814 – 2 February 1905) was a member of the [New Zealand Legislative Council](//en.wikipedia.org/wiki/New_Zealand_Legislative_Council "New Zealand Legislative Council") from 14 May 1883 to 21 June 1902, when he resigned.<sup>[\[1\]](#cite_note-1)</sup>

He was from [Nelson](//en.wikipedia.org/wiki/Nelson,_New_Zealand "Nelson, New Zealand"), and was an early settler there, having arrived in 1842. He had been elected to the first [Nelson Provincial](//en.wikipedia.org/wiki/Nelson_Province "Nelson Province") Council in 1853. In 1861 he ran unsuccessfully for the position of [Superintendent](//en.wikipedia.org/wiki/Superintendent_(New_Zealand) "Superintendent (New Zealand)") of [Nelson Province](//en.wikipedia.org/wiki/Nelson_Province "Nelson Province") against [John Perry Robinson](//en.wikipedia.org/wiki/John_Perry_Robinson "John Perry Robinson").

He was the father of [Constance Barnicoat](//en.wikipedia.org/wiki/Constance_Barnicoat "Constance Barnicoat").<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Wilson, James Oakley (1985) \[First ed. published 1913\]. *New Zealand parliamentary record, 1840-1984* (4 ed.). Wellington: V.R. Ward, Govt. Printer. p. 149. [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/154283103" class="external text">154283103</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJohn+Barnicoat&amp;rft.aufirst=James+Oakley&amp;rft.aulast=Wilson&amp;rft.btitle=New+Zealand+parliamentary+record%2C+1840-1984&amp;rft.date=1985&amp;rft.edition=4&amp;rft.genre=book&amp;rft_id=info%3Aoclcnum%2F154283103&amp;rft.pages=149&amp;rft.place=Wellington&amp;rft.pub=V.R.+Ward%2C+Govt.+Printer&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">[Scholefield, Guy](//en.wikipedia.org/wiki/Guy_Scholefield "Guy Scholefield"), ed. (1940). <a href="http://www.nzhistory.net.nz/files/documents/dnzb-1940/scholefield-dnzb-v1.pdf" class="external text"><em>A Dictionary of New Zealand Biography : A–L</em></a> <span style="font-size:85%;">(PDF)</span>. **I**. Wellington: [Department of Internal Affairs](//en.wikipedia.org/wiki/Department_of_Internal_Affairs_(New_Zealand) "Department of Internal Affairs (New Zealand)"). p. 41<span class="reference-accessdate">. Retrieved <span class="nowrap">6 October</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJohn+Barnicoat&amp;rft.btitle=A+Dictionary+of+New+Zealand+Biography+%3A+A%93L&amp;rft.date=1940&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.nzhistory.net.nz%2Ffiles%2Fdocuments%2Fdnzb-1940%2Fscholefield-dnzb-v1.pdf&amp;rft.pages=41&amp;rft.place=Wellington&amp;rft.pub=Department+of+Internal+Affairs&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_New_Zealand.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/30px-Flag_of_New_Zealand.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/45px-Flag_of_New_Zealand.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Flag_of_New_Zealand.svg/60px-Flag_of_New_Zealand.svg.png 2x" width="30" height="15" /></a></td>
<td><em>This article about a New Zealand politician is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=John_Barnicoat&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:NewZealand-politician-stub" title="Template:NewZealand-politician-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:NewZealand-politician-stub" title="Template talk:NewZealand-politician-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:NewZealand-politician-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


