+++
title = "Chekker"
date = "2016-03-19T05:17:54"
source = "https://en.wikipedia.org/wiki/Chekker"
categories = [ "music", "home", "books", "movies" ]
tags = [ "indigo", "orange" ]

+++

The **chekker** (or **archiquier**, **eschequier**, **scaquer**, **scacarum**, **Schachtbret**) is the name of a European [early musical](//en.wikipedia.org/wiki/Early_music "Early music") instrument of the Middle Ages, first documented in 1360,<sup>[\[1\]](#cite_note-1)</sup> whose exact details are a matter of academic debate. Some have suggested that the name is simply an alternate term for the [clavichord](//en.wikipedia.org/wiki/Clavichord "Clavichord"), <a href="//en.wikipedia.org/wiki/Virginal" class="mw-redirect" title="Virginal">virginal</a>, or similar early keyboard instrument, while others suggest that it refers to a distinctly different stringed keyboard instrument not otherwise well-attested.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=GX0IAQAAMAAJ" class="external text"><em>Early Keyboard Journal</em></a>. Southeastern Historical Keyboard Society and the University of Georgia School of Music. 2002. p. 10.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChekker&amp;rft.btitle=Early+Keyboard+Journal&amp;rft.date=2002&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DGX0IAQAAMAAJ&amp;rft.pages=10&amp;rft.pub=Southeastern+Historical+Keyboard+Society+and+the+University+of+Georgia+School+of+Music&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://books.google.com/books?id=DA7ZS4dMIekC&amp;pg=PA175" class="external text"><em>Early Keyboard Instruments</em></a>. Norton. 1989. pp. 175–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-393-30515-9](//en.wikipedia.org/wiki/Special:BookSources/978-0-393-30515-9 "Special:BookSources/978-0-393-30515-9").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChekker&amp;rft.btitle=Early+Keyboard+Instruments&amp;rft.date=1989&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DDA7ZS4dMIekC%26pg%3DPA175&amp;rft.isbn=978-0-393-30515-9&amp;rft.pages=175-&amp;rft.pub=Norton&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   <a href="http://www.aleyn.com/wp-content/uploads/2011/10/in-search-of-the-chekker.pdf" class="external text"><em>In Search of the Chekker: Progenitor of the String Keyboard Instrument</em></a>. H.L. Aleyn Wykington, Apprentice to Master Stephen of Hunmanby OL. For Tir Righ Arts and Science Championship. October A.S. 46

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Playing_viola.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Playing_viola.jpg/36px-Playing_viola.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Playing_viola.jpg/54px-Playing_viola.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Playing_viola.jpg/72px-Playing_viola.jpg 2x" width="36" height="27" /></a></td>
<td><em>This article relating to <a href="//en.wikipedia.org/wiki/String_instrument" title="String instrument">string instruments</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Chekker&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:String-instrument-stub" title="Template:String-instrument-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:String-instrument-stub" title="Template talk:String-instrument-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:String-instrument-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


