+++
title = "Ludwig Fellermaier"
date = "2011-09-13T20:11:20"
source = "https://en.wikipedia.org/wiki/Ludwig_Fellermaier"
categories = [ "movies", "blog", "work", "home" ]
tags = [ "black", "violet", "grey", "blue", "indigo", "yellow", "white" ]

+++

<span class="fn">Ludwig Fellermaier</span>

[Member of the European Parliament](//en.wikipedia.org/wiki/Member_of_the_European_Parliament "Member of the European Parliament")

<span class="nowrap">**In office**</span>
19 January 1968 – 24 July 1989

Constituency

[Germany](//en.wikipedia.org/wiki/Germany_(European_Parliament_constituency) "Germany (European Parliament constituency)")

Personal details

Born

<span style="display:none">(<span class="bday">1930-07-02</span>)</span>July 2, 1930
[Vienna](//en.wikipedia.org/wiki/Vienna "Vienna"), <a href="//en.wikipedia.org/wiki/Republic_of_Austria" class="mw-redirect" title="Republic of Austria">Republic of Austria</a>

Died

March 11, 1996<span style="display:none">(<span class="dday deathdate">1996-03-11</span>)</span> (aged 65)

Nationality

<a href="//en.wikipedia.org/wiki/German_people" class="mw-redirect" title="German people">German</a>

Political party

[Social Democratic Party of Germany](//en.wikipedia.org/wiki/Social_Democratic_Party_of_Germany "Social Democratic Party of Germany")

Occupation

Politician

**Ludwig Fellermaier** (1930–1996<sup>[\[1\]](#cite_note-1)</sup>) was a German politician. From 1968-1989 he served as a [Member of the European Parliament](//en.wikipedia.org/wiki/Member_of_the_European_Parliament "Member of the European Parliament") (MEP), representing Germany for the [Social Democratic Party](//en.wikipedia.org/wiki/Social_Democratic_Party_of_Germany "Social Democratic Party of Germany"). From 1979-1982 he served as Chair of the Delegation to the Joint Parliamentary Committee of the EEC-Turkey Association. From 1987-1989 he served as Vice-Chair of the Delegation for relations with Turkey and for several months during 1989 served as Vice-Chair of the Delegation to the EEC-Turkey Joint Parliamentary Committee.<sup>[\[2\]](#cite_note-2)</sup> He also served several periods as Chair of the Socialist Group in the European Parliament.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.fes.de/archiv/adsd_neu/inhalt/nachlass/nachlass_f/fellermaier-lu.htm" class="external text">&quot;Ludwig Fellermaier&quot;</a> (in German). Friedrich-Ebert-Stiftung: Archiv der sozialen Demokratie.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALudwig+Fellermaier&amp;rft.btitle=Ludwig+Fellermaier&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.fes.de%2Farchiv%2Fadsd_neu%2Finhalt%2Fnachlass%2Fnachlass_f%2Ffellermaier-lu.htm&amp;rft.pub=Friedrich-Ebert-Stiftung%3A+Archiv+der+sozialen+Demokratie&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.europarl.europa.eu/meps/en/1678/LUDWIG_FELLERMAIER_home.html" class="external text">&quot;Ludwig Fellermaier&quot;</a>. Europarl.europa.eu<span class="reference-accessdate">. Retrieved <span class="nowrap">2015-06-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALudwig+Fellermaier&amp;rft.btitle=Ludwig+Fellermaier&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.europarl.europa.eu%2Fmeps%2Fen%2F1678%2FLUDWIG_FELLERMAIER_home.html&amp;rft.pub=Europarl.europa.eu&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/257400462" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/257400462" class="external text">257400462</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/102416862X" class="external text">102416862X</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Germany.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/30px-Flag_of_Germany.svg.png" alt="Flag of Germany" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/45px-Flag_of_Germany.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/60px-Flag_of_Germany.svg.png 2x" width="30" height="18" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_personal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/30px-Crystal_personal.svg.png" alt="Politician icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/45px-Crystal_personal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/60px-Crystal_personal.svg.png 2x" width="30" height="30" /></a></span></span> <a href="//en.wikipedia.org/wiki/File:SPD_CROP.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f1/SPD_CROP.png/40px-SPD_CROP.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f1/SPD_CROP.png/60px-SPD_CROP.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f1/SPD_CROP.png/80px-SPD_CROP.png 2x" width="40" height="19" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/MOS:BIO" class="mw-redirect" title="MOS:BIO">biography</a> article about a member of the <a href="//en.wikipedia.org/wiki/Social_Democratic_Party_of_Germany" title="Social Democratic Party of Germany">Social Democratic Party of Germany</a> (SPD) is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ludwig_Fellermaier&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Germany-SPD-politician-stub" title="Template:Germany-SPD-politician-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Germany-SPD-politician-stub" title="Template talk:Germany-SPD-politician-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Germany-SPD-politician-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:European_Union_politic_personality_icon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/European_Union_politic_personality_icon.svg/30px-European_Union_politic_personality_icon.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/30/European_Union_politic_personality_icon.svg/45px-European_Union_politic_personality_icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/30/European_Union_politic_personality_icon.svg/60px-European_Union_politic_personality_icon.svg.png 2x" width="30" height="38" /></a></td>
<td><em>This article about a Member of the European Parliament from Germany is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ludwig_Fellermaier&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Germany-MEP-stub" title="Template:Germany-MEP-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Germany-MEP-stub" title="Template talk:Germany-MEP-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Germany-MEP-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


