+++
title = "Calhoun Mansion"
date = "2015-06-30T17:18:04"
source = "https://en.wikipedia.org/wiki/Calhoun_Mansion"
categories = [ "home", "work", "movies", "books", "food", "music", "games", "pets" ]
tags = [ "white", "orange", "indigo", "black", "grey", "violet" ]

+++

*For John C. Calhoun's home in Clemson, South Carolina, see: [Fort Hill (Clemson, South Carolina)](//en.wikipedia.org/wiki/Fort_Hill_(Clemson,_South_Carolina) "Fort Hill (Clemson, South Carolina)").*

The Calhoun Mansion

<a href="//en.wikipedia.org/wiki/File:Calhoun_Mansion_in_Charleston,_SC.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Calhoun_Mansion_in_Charleston%2C_SC.JPG/200px-Calhoun_Mansion_in_Charleston%2C_SC.JPG" alt="Calhoun Mansion in Charleston, SC.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Calhoun_Mansion_in_Charleston%2C_SC.JPG/300px-Calhoun_Mansion_in_Charleston%2C_SC.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Calhoun_Mansion_in_Charleston%2C_SC.JPG/400px-Calhoun_Mansion_in_Charleston%2C_SC.JPG 2x" width="200" height="150" /></a>

Location

16 Meeting St., [Charleston,
South Carolina](//en.wikipedia.org/wiki/Charleston,_South_Carolina "Charleston, South Carolina")

Built

W.P. Russell

Built for

George W. Williams

Architectural style(s)

[Victorian](//en.wikipedia.org/wiki/Victorian_architecture "Victorian architecture")

Governing body

Private

<a href="//en.wikipedia.org/wiki/File:USA_South_Carolina_location_map.svg" class="image" title="Calhoun Mansion is located in South Carolina"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7b/USA_South_Carolina_location_map.svg/235px-USA_South_Carolina_location_map.svg.png" alt="Calhoun Mansion is located in South Carolina" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7b/USA_South_Carolina_location_map.svg/353px-USA_South_Carolina_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7b/USA_South_Carolina_location_map.svg/470px-USA_South_Carolina_location_map.svg.png 2x" width="235" height="192" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png" title="Calhoun Mansion" alt="Calhoun Mansion" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/11px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/14px-Red_pog.svg.png 2x" width="7" height="7" />

Location of The Calhoun Mansion in South Carolina

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Calhoun_Mansion" class="extiw" title="commons:Category:Calhoun Mansion">Calhoun Mansion</a>***. |

The **Calhoun Mansion** is Victorian house at 16 Meeting St., [Charleston, South Carolina](//en.wikipedia.org/wiki/Charleston,_South_Carolina "Charleston, South Carolina"). The mansion is open for public tours.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">In popular culture</span>](#In_popular_culture)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

It was built for George W. Williams, a businessman, according to plans drawn by W.P. Russell.

<a href="//en.wikipedia.org/wiki/File:16_Meeting_Street_-_1875.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/16_Meeting_Street_-_1875.jpg/220px-16_Meeting_Street_-_1875.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/16_Meeting_Street_-_1875.jpg/330px-16_Meeting_Street_-_1875.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/16_Meeting_Street_-_1875.jpg/440px-16_Meeting_Street_-_1875.jpg 2x" width="220" height="198" /></a>
<a href="//en.wikipedia.org/wiki/File:16_Meeting_Street_-_1875.jpg" class="internal" title="Enlarge"></a>

George W. Williams' new house appeared in an illustrated guide to Charleston in 1875.

The 24,000-square-foot house has thirty main rooms and many more smaller rooms. The main hall is 50 feet long and 14 feet wide. The house has a ballroom with a 45-foot-high ceiling.

When Williams died, his house was inherited by his son-in-law, [Patrick Calhoun](//en.wikipedia.org/wiki/Patrick_Calhoun "Patrick Calhoun"), a grandson of [John C. Calhoun](//en.wikipedia.org/wiki/John_C._Calhoun "John C. Calhoun"). It was from his ownership that the house derived it common name, the Calhoun Mansion. It opened as a hotel starting in 1914.<sup>[\[1\]](#cite_note-1)</sup>

In 1932, the rear portion of the property, which faces on Church Street to the east, was subdivided, and the original stables and servants' quarters were converted into the [Louis Gourd House](//en.wikipedia.org/wiki/Louis_Gourd_House "Louis Gourd House").

Attorney Gedney Howe and his wife, Patricia, bought the house in 1976 and undertook a restoration.<sup>[\[2\]](#cite_note-2)</sup> In 2000, Mr. Howe put the house up for sale,<sup>[\[3\]](#cite_note-3)</sup> but it was still unsold by 2004, when he opted to advertise it for auction to occur on May 25, 2004.<sup>[\[4\]](#cite_note-4)</sup> Before the auction, however, a private sale was arranged.<sup>[\[5\]](#cite_note-5)</sup>

<span id="In_popular_culture" class="mw-headline">In popular culture</span>
---------------------------------------------------------------------------

The house and grounds have appeared in [ABC](//en.wikipedia.org/wiki/American_Broadcasting_Company "American Broadcasting Company")'s mini-series [*North and South*](//en.wikipedia.org/wiki/North_and_South_(miniseries) "North and South (miniseries)") as the Hazard's mansion.
It also appears in *<a href="//en.wikipedia.org/w/index.php?title=Gunfight_at_Branson_Creek&amp;action=edit&amp;redlink=1" class="new" title="Gunfight at Branson Creek (page does not exist)">Gunfight at Branson Creek</a>* movie.<sup>[\[6\]](#cite_note-6)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://news.google.com/newspapers?nid=0oeUc68sgesC&amp;dat=19141212&amp;printsec=frontpage&amp;hl=en" class="external text">&quot;The Calhoun Mansion&quot;</a>. *News & Courier*. Charleston, South Carolina. December 12, 1914. p. 3<span class="reference-accessdate">. Retrieved <span class="nowrap">April 28,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACalhoun+Mansion&amp;rft.atitle=The+Calhoun+Mansion&amp;rft.date=1914-12-12&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fnid%3D0oeUc68sgesC%26dat%3D19141212%26printsec%3Dfrontpage%26hl%3Den&amp;rft.jtitle=News+%26+Courier&amp;rft.pages=3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Leland, Jack (June 26, 1977). <a href="https://news.google.com/newspapers?id=6MA8AAAAIBAJ&amp;sjid=OC4MAAAAIBAJ&amp;pg=1921,5370912&amp;dq=16-meeting-st&amp;hl=en" class="external text">&quot;New Generation Uses Old Skill on 16 Meeting St.&quot;</a>. *Charleston News & Courier*. pp. 13E<span class="reference-accessdate">. Retrieved <span class="nowrap">November 15,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACalhoun+Mansion&amp;rft.atitle=New+Generation+Uses+Old+Skill+on+16+Meeting+St.&amp;rft.au=Leland%2C+Jack&amp;rft.date=1977-06-26&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3D6MA8AAAAIBAJ%26sjid%3DOC4MAAAAIBAJ%26pg%3D1921%2C5370912%26dq%3D16-meeting-st%26hl%3Den&amp;rft.jtitle=Charleston+News+%26+Courier&amp;rft.pages=13E&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Lang, Bob (September 23, 2000). <a href="https://news.google.com/newspapers?id=Np9IAAAAIBAJ&amp;sjid=igsNAAAAIBAJ&amp;pg=3245,3516405&amp;dq=calhoun-mansion&amp;hl=en" class="external text">&quot;Showplace Calhoun Mansion up for sale&quot;</a>. *Charleston Post & Courier*. pp. B1<span class="reference-accessdate">. Retrieved <span class="nowrap">November 15,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACalhoun+Mansion&amp;rft.atitle=Showplace+Calhoun+Mansion+up+for+sale&amp;rft.au=Lang%2C+Bob&amp;rft.date=2000-09-23&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DNp9IAAAAIBAJ%26sjid%3DigsNAAAAIBAJ%26pg%3D3245%2C3516405%26dq%3Dcalhoun-mansion%26hl%3Den&amp;rft.jtitle=Charleston+Post+%26+Courier&amp;rft.pages=B1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">McDermott, John P. (March 27, 2004). <a href="https://news.google.com/newspapers?id=upRIAAAAIBAJ&amp;sjid=pAkNAAAAIBAJ&amp;pg=5855,4560960&amp;dq=16-meeting-st&amp;hl=en" class="external text">&quot;Meeting Street mansion heads to auction block&quot;</a>. *Charleston Post & Courier*. pp. A1<span class="reference-accessdate">. Retrieved <span class="nowrap">November 15,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACalhoun+Mansion&amp;rft.atitle=Meeting+Street+mansion+heads+to+auction+block&amp;rft.au=McDermott%2C+John+P.&amp;rft.date=2004-03-27&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DupRIAAAAIBAJ%26sjid%3DpAkNAAAAIBAJ%26pg%3D5855%2C4560960%26dq%3D16-meeting-st%26hl%3Den&amp;rft.jtitle=Charleston+Post+%26+Courier&amp;rft.pages=A1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">McDermott, John P. (May 20, 2004). <a href="https://news.google.com/newspapers?id=DplIAAAAIBAJ&amp;sjid=bQoNAAAAIBAJ&amp;pg=5750,1620895&amp;dq=calhoun-mansion&amp;hl=en" class="external text">&quot;Deal signed to sell Calhoun Mansion&quot;</a>. *Charleston Post & Courier*. pp. B1<span class="reference-accessdate">. Retrieved <span class="nowrap">November 15,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACalhoun+Mansion&amp;rft.atitle=Deal+signed+to+sell+Calhoun+Mansion&amp;rft.au=McDermott%2C+John+P.&amp;rft.date=2004-05-20&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DDplIAAAAIBAJ%26sjid%3DbQoNAAAAIBAJ%26pg%3D5750%2C1620895%26dq%3Dcalhoun-mansion%26hl%3Den&amp;rft.jtitle=Charleston+Post+%26+Courier&amp;rft.pages=B1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.imdb.com/search/title?locations=The+Calhoun+Mansion,+16+Meeting+Street,+Charleston,+South+Carolina,+USA&amp;ref_=ttloc_loc_2" class="external text">Internet Movie Database</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.calhounmansion.net/" class="external text">Calhoun Mansion</a> - official site

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Calhoun_Mansion&amp;params=32.771532_N_-79.930034_E_" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">32°46′18″N</span> <span class="longitude">79°55′48″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">32.771532°N 79.930034°W</span><span style="display:none">﻿ / <span class="geo">32.771532; -79.930034</span></span></span></a></span></span></span>
