+++
title = "Acer Nethercott"
date = "2010-03-20T08:44:52"
source = "https://en.wikipedia.org/wiki/Acer_Nethercott"
categories = [ "games", "blog" ]
tags = [ "violet", "white", "red", "indigo", "grey", "yellow", "blue", "green", "black" ]

+++

<span class="fn">Acer Gary Nethercott</span>

Personal information

Nationality

British

Born

<span style="display:none">(<span class="bday">1977-11-28</span>)</span>28 November 1977
<span class="birthplace">[Newmarket](//en.wikipedia.org/wiki/Newmarket,_Suffolk "Newmarket, Suffolk"), England, UK</span>

Died

26 January 2013<span style="display:none">(<span class="dday deathdate">2013-01-26</span>)</span> (aged 35)

Sport

Country

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

Sport

Rowing

Medal record

Men's [Rowing](//en.wikipedia.org/wiki/Rowing_(sport) "Rowing (sport)")
Representing <span class="country-name"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[Great Britain](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")</span>
[Olympic Games](//en.wikipedia.org/wiki/Olympic_Games "Olympic Games")
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/Silver_medal_icon_%28S_initial%29.svg/16px-Silver_medal_icon_%28S_initial%29.svg.png" title="Silver medal – second place" alt="Silver medal – second place" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/Silver_medal_icon_%28S_initial%29.svg/24px-Silver_medal_icon_%28S_initial%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/91/Silver_medal_icon_%28S_initial%29.svg/32px-Silver_medal_icon_%28S_initial%29.svg.png 2x" width="16" height="16" />
<span class="nowrap">[2008 Beijing](//en.wikipedia.org/wiki/2008_Summer_Olympics "2008 Summer Olympics")</span>
[Men's eight](//en.wikipedia.org/wiki/Rowing_at_the_2008_Summer_Olympics_%E2%80%93_Men%27s_eight "Rowing at the 2008 Summer Olympics – Men's eight")
<a href="//en.wikipedia.org/wiki/Rowing_World_Championships" class="mw-redirect" title="Rowing World Championships">World Championships</a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bronze_medal_icon_%28B_initial%29.svg/16px-Bronze_medal_icon_%28B_initial%29.svg.png" title="Bronze medal – third place" alt="Bronze medal – third place" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bronze_medal_icon_%28B_initial%29.svg/24px-Bronze_medal_icon_%28B_initial%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bronze_medal_icon_%28B_initial%29.svg/32px-Bronze_medal_icon_%28B_initial%29.svg.png 2x" width="16" height="16" />
<span class="nowrap">[2007 Munich](//en.wikipedia.org/wiki/2007_World_Rowing_Championships "2007 World Rowing Championships")</span>
Men's eight

Updated on 27 January 2013.

**Acer Gary Nethercott** (28 November 1977 – 26 January 2013<sup>[\[1\]](#cite_note-death-1)</sup>) was a [British](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") [coxswain](//en.wikipedia.org/wiki/Coxswain "Coxswain"), Olympic silver medallist and double [Boat Race](//en.wikipedia.org/wiki/The_Boat_Race "The Boat Race") winner.<sup>[\[2\]](#cite_note-oxford-times-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">The Boat Race</span>](#The_Boat_Race)
-   [<span class="tocnumber">3</span> <span class="toctext">International coxing career</span>](#International_coxing_career)
-   [<span class="tocnumber">4</span> <span class="toctext">Other rowing</span>](#Other_rowing)
-   [<span class="tocnumber">5</span> <span class="toctext">Death</span>](#Death)
-   [<span class="tocnumber">6</span> <span class="toctext">Achievements</span>](#Achievements)
    -   [<span class="tocnumber">6.1</span> <span class="toctext">Olympics</span>](#Olympics)
    -   [<span class="tocnumber">6.2</span> <span class="toctext">World Championships</span>](#World_Championships)
    -   [<span class="tocnumber">6.3</span> <span class="toctext">World Cups</span>](#World_Cups)
-   [<span class="tocnumber">7</span> <span class="toctext">Legacy</span>](#Legacy)
-   [<span class="tocnumber">8</span> <span class="toctext">References</span>](#References)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Nethercott was born in [Newmarket](//en.wikipedia.org/wiki/Newmarket,_Suffolk "Newmarket, Suffolk"), [England](//en.wikipedia.org/wiki/England "England"). Having attended <a href="//en.wikipedia.org/w/index.php?title=Mark_Hall_Comprehensive_School&amp;action=edit&amp;redlink=1" class="new" title="Mark Hall Comprehensive School (page does not exist)">Mark Hall Comprehensive School</a>, [Harlow](//en.wikipedia.org/wiki/Harlow "Harlow"), and [The Broxbourne School](//en.wikipedia.org/wiki/The_Broxbourne_School "The Broxbourne School") in [Hertfordshire](//en.wikipedia.org/wiki/Hertfordshire "Hertfordshire"),<sup>[\[3\]](#cite_note-3)</sup> Acer was admitted to [University College, Oxford](//en.wikipedia.org/wiki/University_College,_Oxford "University College, Oxford") to study [Physics](//en.wikipedia.org/wiki/Physics "Physics") and [Philosophy](//en.wikipedia.org/wiki/Philosophy "Philosophy") as an <a href="//en.wikipedia.org/wiki/Undergraduate" class="mw-redirect" title="Undergraduate">undergraduate</a>.<sup>[\[4\]](#cite_note-Interview-4)</sup> He subsequently earned a BPhil and then a <a href="//en.wikipedia.org/wiki/DPhil" class="mw-redirect" title="DPhil">DPhil</a> degree in philosophy.<sup>[\[4\]](#cite_note-Interview-4)</sup>

<span id="The_Boat_Race" class="mw-headline">The Boat Race</span>
-----------------------------------------------------------------

Nethercott took up rowing at <a href="//en.wikipedia.org/wiki/Oxford_University" class="mw-redirect" title="Oxford University">Oxford University</a> as a first year student but quickly switched to coxing when it became evident that his body type was more suited to that than pulling an oar.<sup>[\[5\]](#cite_note-5)</sup> He became a member of both [Oxford University Boat Club](//en.wikipedia.org/wiki/Oxford_University_Boat_Club "Oxford University Boat Club") and [Oxford University Women's Boat Club](//en.wikipedia.org/wiki/Oxford_University_Women%27s_Boat_Club "Oxford University Women's Boat Club"). He earned his first Blue when he steered the Oxford women's heavyweight blue boat to victory against [Cambridge](//en.wikipedia.org/wiki/Cambridge_University_Women%27s_Boat_Club "Cambridge University Women's Boat Club") in 2000. The Oxford crew won by 2<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>4</sub></span> lengths, and completed the Henley Boat Race course in a time of 6 minutes and 18 seconds.

Nethercott steered Isis to victory in 2002. A year later, he stepped up to the Blue Boat, steering Oxford in the closest <a href="//en.wikipedia.org/wiki/Boat_Race" class="mw-redirect" title="Boat Race">Boat Race</a> in recent memory. In a thrilling finish Oxford won the 4<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>4</sub></span> mile race by just a foot in a time of 18 minutes and 6 seconds. The [race](//en.wikipedia.org/wiki/The_Boat_Race_2003 "The Boat Race 2003") was also notable for it being the first time in history two sets of brothers competed against each other. David Livingston (Oxford) raced against his older brother James, and a last minute call up for Ben Smith (who joined the <a href="//en.wikipedia.org/wiki/Cambridge_Blue" class="mw-redirect" title="Cambridge Blue">Cambridge Blue</a> Boat from <a href="//en.wikipedia.org/wiki/Goldie,_rowing_crew" class="mw-redirect" title="Goldie, rowing crew">Goldie</a> hours before the race after the original crew member was injured) meant that he competed against his brother Matthew, the Oxford president.

In 2004, Nethercott won his seat in the Blue Boat after a tense internal competition with Peter Hackworth, the 2002 winning Blue Boat cox who had taken a year out to study in [Italy](//en.wikipedia.org/wiki/Italy "Italy").<sup>[\[6\]](#cite_note-6)</sup> In a controversial race, in which the two boats clashed blades and the Oxford bowman came off his seat, Oxford lost by 6 lengths in a time of 18 minutes and 17 seconds.

Nethercott's final Boat Race was in 2005. Both universities had extremely strong intakes that year, with Cambridge boasting several world champions and the Oxford crew including Olympic silver medallist [Barney Williams](//en.wikipedia.org/wiki/Barney_Williams "Barney Williams"). Oxford won the epic contest by 2 lengths in a time of 16 minutes 42 seconds.

<span id="International_coxing_career" class="mw-headline">International coxing career</span>
---------------------------------------------------------------------------------------------

Nethercott coxed the British Eight from 2005 to 2008, winning bronze at the [2007 World Rowing Championships](//en.wikipedia.org/wiki/2007_World_Rowing_Championships "2007 World Rowing Championships") in Munich. A year later he won a silver medal at the [Olympic Games](//en.wikipedia.org/wiki/2008_Summer_Olympics "2008 Summer Olympics") in [Beijing](//en.wikipedia.org/wiki/Beijing "Beijing").

<span id="Other_rowing" class="mw-headline">Other rowing</span>
---------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:University_College_Men%27s_1st_VIII_2007.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/ff/University_College_Men%27s_1st_VIII_2007.jpg/220px-University_College_Men%27s_1st_VIII_2007.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/ff/University_College_Men%27s_1st_VIII_2007.jpg/330px-University_College_Men%27s_1st_VIII_2007.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/ff/University_College_Men%27s_1st_VIII_2007.jpg/440px-University_College_Men%27s_1st_VIII_2007.jpg 2x" width="220" height="147" /></a>
<a href="//en.wikipedia.org/wiki/File:University_College_Men%27s_1st_VIII_2007.jpg" class="internal" title="Enlarge"></a>

University College Men's 1st VIII 2007 with Acer Nethercott steering.

Despite coxing for both [Oxford University Boat Club](//en.wikipedia.org/wiki/Oxford_University_Boat_Club "Oxford University Boat Club") and [Great Britain](//en.wikipedia.org/wiki/Great_Britain "Great Britain"), Nethercott still found time to compete for [University College Boat Club](//en.wikipedia.org/wiki/University_College_Boat_Club_(Oxford) "University College Boat Club (Oxford)") in 2007 in the annual [Eights Week](//en.wikipedia.org/wiki/Eights_Week "Eights Week") competition. Acer started coxing in his first term at University College,<sup>[\[7\]](#cite_note-7)</sup> when he took part in the traditional freshers' Christchurch Regatta.

<span id="Death" class="mw-headline">Death</span>
-------------------------------------------------

Nethercott died on 26 January 2013 from <a href="//en.wikipedia.org/wiki/Glioblastoma_multiforme" class="mw-redirect" title="Glioblastoma multiforme">glioblastoma multiforme</a>, an aggressive form of brain cancer.<sup>[\[8\]](#cite_note-DT_obit-8)</sup> Oxford's winning boat in the 2013 [Boat Race](//en.wikipedia.org/wiki/The_Boat_Race "The Boat Race") was named in his honour.<sup>[\[9\]](#cite_note-9)</sup>

<span id="Achievements" class="mw-headline">Achievements</span>
---------------------------------------------------------------

### <span id="Olympics" class="mw-headline">Olympics</span>

-   2008 [Beijing](//en.wikipedia.org/wiki/Beijing "Beijing") – Silver, Eight (coxswain)

### <span id="World_Championships" class="mw-headline">World Championships</span>

-   2007 [Munich](//en.wikipedia.org/wiki/Munich "Munich") – Bronze, Eight (coxswain)
-   2006 [Eton](//en.wikipedia.org/wiki/Dorney_Lake "Dorney Lake") – 5th, Eight (coxswain)
-   2005 <a href="//en.wikipedia.org/wiki/Gifu,_Gifu" class="mw-redirect" title="Gifu, Gifu">Gifu</a> – 4th, Eight (coxswain)

### <span id="World_Cups" class="mw-headline">World Cups</span>

-   2008 [Poznań](//en.wikipedia.org/wiki/Pozna%C5%84 "Poznań") – Gold, Eight (coxswain)
-   2008 [Lucerne](//en.wikipedia.org/wiki/Lucerne "Lucerne") – Bronze, Eight (coxswain)
-   2008 [Munich](//en.wikipedia.org/wiki/Munich "Munich") – Silver, Eight (coxswain)
-   2007 [Lucerne](//en.wikipedia.org/wiki/Lucerne "Lucerne") – 4th, Eight (coxswain)
-   2007 [Amsterdam](//en.wikipedia.org/wiki/Amsterdam "Amsterdam") – Bronze, Eight (coxswain)
-   2007 [Linz](//en.wikipedia.org/wiki/Linz "Linz") – 5th, Eight (coxswain)
-   2006 [Lucerne](//en.wikipedia.org/wiki/Lucerne "Lucerne") – 6th, Eight (coxswain)
-   2006 [Munich](//en.wikipedia.org/wiki/Munich "Munich") – 5th, Eight (coxswain)
-   2005 [Lucerne](//en.wikipedia.org/wiki/Lucerne "Lucerne") – 5th, Eight (coxswain)
-   2005 [Eton](//en.wikipedia.org/wiki/Dorney_Lake "Dorney Lake") – Bronze, Eight (coxswain)

<span id="Legacy" class="mw-headline">Legacy</span>
---------------------------------------------------

A boat was named in Acer Nethercott's honour on 31 May 2014 at the [University College Boathouse](//en.wikipedia.org/wiki/University_College_Boathouse "University College Boathouse") on [the Isis](//en.wikipedia.org/wiki/The_Isis "The Isis") at [Oxford](//en.wikipedia.org/wiki/Oxford "Oxford") at the end of the last day of [Eights Week](//en.wikipedia.org/wiki/Eights_Week "Eights Week").<sup>\[*[<span title="This claim needs references to reliable sources. (June 2014)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> In January 2015, <a href="//en.wikipedia.org/wiki/Oxford_University" class="mw-redirect" title="Oxford University">Oxford University</a> announced that they would name their new sports centre building in his honour.<sup>[\[10\]](#cite_note-10)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-death_1-0)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/sport/0/rowing/21221228" class="external text">&quot;Acer Nethercott: GB Olympic rowing cox dies age 35&quot;</a>. *[BBC News](//en.wikipedia.org/wiki/BBC_News "BBC News")*. [BBC](//en.wikipedia.org/wiki/BBC "BBC")<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-01-27</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=Acer+Nethercott%3A+GB+Olympic+rowing+cox+dies+age+35&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fsport%2F0%2Frowing%2F21221228&amp;rft.jtitle=BBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-oxford-times_2-0)**</span> <span class="reference-text">"Acer Nethercott: Former Oxford University cox who went on to win Olympic rowing silver in 2008". Obituaries. *[The Oxford Times](//en.wikipedia.org/wiki/The_Oxford_Times "The Oxford Times")*. 31 January 2013. p. 45.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=Acer+Nethercott%3A+Former+Oxford+University+cox+who+went+on+to+win+Olympic+rowing+silver+in+2008&amp;rft.date=2013-01-31&amp;rft.genre=article&amp;rft.jtitle=The+Oxford+Times&amp;rft.pages=45&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.olympics.org.uk/beijing2008/AthleteProfile.aspx?id=6776" class="external text">&quot;Acer Nethercott&quot;</a>. Team GB Beijing 2008. <a href="https://web.archive.org/web/20080823154348/http://www.olympics.org.uk/beijing2008/athleteprofile.aspx?id=6776" class="external text">Archived</a> from the original on 23 August 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-08-24</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.btitle=Acer+Nethercott&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.olympics.org.uk%2Fbeijing2008%2FAthleteProfile.aspx%3Fid%3D6776&amp;rft.pub=Team+GB+Beijing+2008&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Interview_4-0) [<sup>***b***</sup>](#cite_ref-Interview_4-1)</span> <span class="reference-text">Bull, Andy (7 August 2008). <a href="https://www.theguardian.com/sport/2008/aug/07/olympics.acernethercottinterview" class="external text">&quot;The little guy with big brains and Olympic ambition&quot;</a>. *[The Guardian](//en.wikipedia.org/wiki/The_Guardian "The Guardian")*. <a href="https://web.archive.org/web/20080823021529/http://www.guardian.co.uk/sport/2008/aug/07/olympics.acernethercottinterview" class="external text">Archived</a> from the original on 23 August 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">24 August</span> 2008</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=The+little+guy+with+big+brains+and+Olympic+ambition&amp;rft.aufirst=Andy&amp;rft.aulast=Bull&amp;rft.date=2008-08-07&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fsport%2F2008%2Faug%2F07%2Folympics.acernethercottinterview&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20080907062152/http://www.theboatrace.org/article/thecrew/oxfordcrew/2002squad/2002isis/2002isisacernethercott" class="external text">&quot;Acer Nethercott&quot;</a>. *Isis profiles*. [The Boat Race](//en.wikipedia.org/wiki/The_Boat_Race "The Boat Race"). 2002. Archived from <a href="http://www.theboatrace.org/article/thecrew/oxfordcrew/2002squad/2002isis/2002isisacernethercott" class="external text">the original</a> on 2008-09-07.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=Acer+Nethercott&amp;rft.date=2002&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.theboatrace.org%2Farticle%2Fthecrew%2Foxfordcrew%2F2002squad%2F2002isis%2F2002isisacernethercott&amp;rft.jtitle=Isis+profiles&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20081120072923/http://www.theboatrace.org/article/thecrew/oxfordcrew/2005squad/2005blueboat/2005blueboat" class="external text">&quot;Oxford Blue Boat profiles&quot;</a>. The Boat Race. 2005. Archived from <a href="http://www.theboatrace.org/article/thecrew/oxfordcrew/2005squad/2005blueboat/2005blueboat" class="external text">the original</a> on 2008-11-20.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.btitle=Oxford+Blue+Boat+profiles&amp;rft.date=2005&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.theboatrace.org%2Farticle%2Fthecrew%2Foxfordcrew%2F2005squad%2F2005blueboat%2F2005blueboat&amp;rft.pub=The+Boat+Race&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/1/hi/england/7538037.stm" class="external text">&quot;Voice of the crew for Beijing&quot;</a>. *BBC News*. BBC<span class="reference-accessdate">. Retrieved <span class="nowrap">3 June</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=Voice+of+the+crew+for+Beijing&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F1%2Fhi%2Fengland%2F7538037.stm&amp;rft.jtitle=BBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-DT_obit_8-0)**</span> <span class="reference-text"><a href="http://www.telegraph.co.uk/news/obituaries/9832255/Acer-Nethercott.html" class="external text">&quot;Obituary: Acer Nethercott&quot;</a>. *<a href="//en.wikipedia.org/wiki/Daily_Telegraph" class="mw-redirect" title="Daily Telegraph">Daily Telegraph</a>*<span class="reference-accessdate">. Retrieved <span class="nowrap">1 February</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=Obituary%3A+Acer+Nethercott&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.telegraph.co.uk%2Fnews%2Fobituaries%2F9832255%2FAcer-Nethercott.html&amp;rft.jtitle=Daily+Telegraph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/sport/0/rowing/21988160" class="external text">&quot;Boat Race 2013: Oxford v Cambridge Live-Oxford beat Cambridge to win the 159th edition of the Boat Race&quot;</a>. *[BBC Sport](//en.wikipedia.org/wiki/BBC_Sport "BBC Sport")*. BBC. March 31, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">March 31,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=Boat+Race+2013%3A+Oxford+v+Cambridge+Live-Oxford+beat+Cambridge+to+win+the+159th+edition+of+the+Boat+Race&amp;rft.date=2013-03-31&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fsport%2F0%2Frowing%2F21988160&amp;rft.jtitle=BBC+Sport&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.ox.ac.uk/news/2015-01-26-new-sports-centre-building-be-named-after-olympic-rower-acer-nethercott" class="external text">&quot;New sports centre building to be named after Olympic rower Acer Nethercott&quot;</a>. Oxford University. 26 January 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">27 January</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAcer+Nethercott&amp;rft.atitle=New+sports+centre+building+to+be+named+after+Olympic+rower+Acer+Nethercott&amp;rft.date=2015-01-26&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.ox.ac.uk%2Fnews%2F2015-01-26-new-sports-centre-building-be-named-after-olympic-rower-acer-nethercott&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

