+++
title = "SS Clan Alpine (1918)"
date = "2016-11-05T00:11:35"
source = "https://en.wikipedia.org/wiki/SS_Clan_Alpine_(1918)"
categories = [ "art", "food", "home", "books", "pets", "movies", "music" ]
tags = [ "yellow", "blue", "indigo", "grey" ]

+++

<a href="//en.wikipedia.org/wiki/File:SS_Clan_Alpine.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/0/08/SS_Clan_Alpine.jpg/300px-SS_Clan_Alpine.jpg" alt="SS Clan Alpine.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/08/SS_Clan_Alpine.jpg/450px-SS_Clan_Alpine.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/0/08/SS_Clan_Alpine.jpg 2x" width="300" height="195" /></a>

History

<a href="//en.wikipedia.org/wiki/File:Civil_Ensign_of_the_United_Kingdom.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Civil_Ensign_of_the_United_Kingdom.svg/56px-Civil_Ensign_of_the_United_Kingdom.svg.png" alt="Civil Ensign of the United Kingdom.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Civil_Ensign_of_the_United_Kingdom.svg/84px-Civil_Ensign_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ec/Civil_Ensign_of_the_United_Kingdom.svg/112px-Civil_Ensign_of_the_United_Kingdom.svg.png 2x" width="56" height="28" /></a>

Name:

SS *Clan Alpine*

Operator:

[Clan Line Steamers Ltd](//en.wikipedia.org/wiki/Clan_Line "Clan Line"), [London](//en.wikipedia.org/wiki/London "London")

Builder:

[Greenock & Grangemouth Dockyard Co Ltd](//en.wikipedia.org/wiki/Greenock_Dockyard_Company "Greenock Dockyard Company"), [Greenock](//en.wikipedia.org/wiki/Greenock "Greenock")

Yard number:

379

Launched:

28 January 1918

Completed:

1918

Fate:

sunk on 13 March 1943

General characteristics

Class and type:

Steam merchant ship

Tonnage:

5,442 tons

Length:

410.2 feet

Beam:

53.5 feet

Draught:

28.4 feet

Propulsion:

-   steam, triple expansion engines
-   627 nhp

Speed:

11 knots

Capacity:

11,317 tons general cargo

Crew:

69

For other ships with the same name, see [SS Clan Alpine](//en.wikipedia.org/wiki/SS_Clan_Alpine "SS Clan Alpine").

**SS *Clan Alpine*** was a British cargo steamer owned by [Clan Line Steamers Ltd](//en.wikipedia.org/wiki/Clan_Line "Clan Line"). Launched in 1918 she was the third ship to carry this name. She was [torpedoed](//en.wikipedia.org/wiki/Torpedo "Torpedo") and sunk in the <a href="//en.wikipedia.org/wiki/Second_World_War" class="mw-redirect" title="Second World War">Second World War</a> whilst carrying [materiel](//en.wikipedia.org/wiki/Materiel "Materiel") to aid the British campaigns in [Africa](//en.wikipedia.org/wiki/Africa "Africa").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early history</span>](#Early_history)
-   [<span class="tocnumber">2</span> <span class="toctext">Sinking</span>](#Sinking)
-   [<span class="tocnumber">3</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Early_history" class="mw-headline">Early history</span>
-----------------------------------------------------------------

*Clan Alpine* was built by the [Greenock & Grangemouth Dockyard Co Ltd](//en.wikipedia.org/wiki/Greenock_Dockyard_Company "Greenock Dockyard Company"), [Greenock](//en.wikipedia.org/wiki/Greenock "Greenock") for [Clan Line Steamers Ltd](//en.wikipedia.org/wiki/Clan_Line "Clan Line"), of [London](//en.wikipedia.org/wiki/London "London"), and was launched on 28 January 1918. She was used to carry equipment and supplies for the British government during the Second World War. On 19 November 1942, whilst sailing to [Saint Helena](//en.wikipedia.org/wiki/Saint_Helena "Saint Helena"), she came across two lifeboats from the torpedoed [SS *City of Cairo*](//en.wikipedia.org/wiki/SS_City_of_Cairo "SS City of Cairo"), and took the occupants to Saint Helena.

<span id="Sinking" class="mw-headline">Sinking</span>
-----------------------------------------------------

Her last voyage was as part of <a href="//en.wikipedia.org/w/index.php?title=Convoy_OS-44&amp;action=edit&amp;redlink=1" class="new" title="Convoy OS-44 (page does not exist)">convoy OS-44</a>, which departed [Liverpool](//en.wikipedia.org/wiki/Liverpool "Liverpool") on 6 March 1943 bound for [Port Sudan](//en.wikipedia.org/wiki/Port_Sudan "Port Sudan") via [Walvis Bay](//en.wikipedia.org/wiki/Walvis_Bay "Walvis Bay"). She was carrying 11,317 tons of general cargo, including army and naval stores. Shortly into the journey, the convoy was sailing west of [Cape Finisterre](//en.wikipedia.org/wiki/Cape_Finisterre "Cape Finisterre") on 13 March, when it was spotted by the [German submarine *U-107*](//en.wikipedia.org/wiki/German_submarine_U-107_(1940) "German submarine U-107 (1940)") commanded by [Harald Gelhaus](//en.wikipedia.org/wiki/Harald_Gelhaus "Harald Gelhaus"). At 05.30 hours she fired a number of torpedoes, and reported having hit three ships. In fact four ships had been hit, SS *Marcella*, SS *Oporto*, SS *Sembilangan* and *Clan Alpine*.

Unable to be repaired or towed to safety, *Clan Alpine* was abandoned. Escorting [sloop](//en.wikipedia.org/wiki/Sloop "Sloop") [HMS *Scarborough*](//en.wikipedia.org/wiki/HMS_Scarborough_(L25) "HMS Scarborough (L25)") picked up the survivors from the water and [scuttled](//en.wikipedia.org/wiki/Scuttling "Scuttling") the ship with [depth charges](//en.wikipedia.org/wiki/Depth_charge "Depth charge"). The survivors were taken to [Gibraltar](//en.wikipedia.org/wiki/Gibraltar "Gibraltar") by SS *Pendeen*. 26 of the crew were lost in the attack and subsequent sinking.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.clydesite.co.uk/clydebuilt/viewship.asp?id=16070" class="external text">clydesite.co.uk</a> and <a href="http://www.theshipslist.com/ships/lines/clan.shtml" class="external text">shiplist.com</a> both have 26 killed, whereas <a href="http://uboat.net/allies/merchants/ships/2775.html" class="external text">Uboat.net</a> reports no casualties</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <a href="http://www.clydesite.co.uk/clydebuilt/viewship.asp?id=16070" class="external text">Clan Alpine at clydesite.co.uk</a>
-   <a href="http://www.theshipslist.com/ships/lines/clan.shtml" class="external text">Ships of the Clan Line</a>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=SS_Clan_Alpine_%281918%29&amp;params=42_45_N_13_31_W_" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">42°45′N</span> <span class="longitude">13°31′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">42.750°N 13.517°W</span><span style="display:none">﻿ / <span class="geo">42.750; -13.517</span></span></span></a></span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:March_1943_shipwrecks "Template:March 1943 shipwrecks")
-   [t](//en.wikipedia.org/wiki/Template_talk:March_1943_shipwrecks "Template talk:March 1943 shipwrecks")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:March_1943_shipwrecks&amp;action=edit" class="external text">e</a>

[Shipwrecks and maritime incidents in March 1943](//en.wikipedia.org/wiki/List_of_shipwrecks_in_March_1943 "List of shipwrecks in March 1943")

Shipwrecks
-   2 Mar: [*Kyokusei Maru*](//en.wikipedia.org/wiki/SS_Kyokusei_Maru "SS Kyokusei Maru"), [*Meriwether Lewis*](//en.wikipedia.org/wiki/SS_Meriwether_Lewis "SS Meriwether Lewis")
-   3 Mar: *[Aiyo Maru](//en.wikipedia.org/wiki/Aiyo_Maru "Aiyo Maru")*, *[Arashio](//en.wikipedia.org/wiki/Japanese_destroyer_Arashio "Japanese destroyer Arashio")*, *[Doggerbank](//en.wikipedia.org/wiki/German_ship_Doggerbank "German ship Doggerbank")*, *[Kembu Maru](//en.wikipedia.org/wiki/Japanese_transport_Kembu_Maru "Japanese transport Kembu Maru")*, *[Shirayuki](//en.wikipedia.org/wiki/Japanese_destroyer_Shirayuki_(1928) "Japanese destroyer Shirayuki (1928)")*, [*Sin-ai Maru*](//en.wikipedia.org/wiki/SS_Sin-ai_Maru_(1921) "SS Sin-ai Maru (1921)"), *[Stag Hound](//en.wikipedia.org/wiki/MS_Stag_Hound_(1941) "MS Stag Hound (1941)")*, [*Taimei Maru*](//en.wikipedia.org/wiki/SS_Taimei_Maru_(1936) "SS Taimei Maru (1936)")
-   4 Mar: *[Asashio](//en.wikipedia.org/wiki/Japanese_destroyer_Asashio_(1936) "Japanese destroyer Asashio (1936)")*, [*City of Pretoria*](//en.wikipedia.org/wiki/SS_City_of_Pretoria "SS City of Pretoria"), [*Marietta E*](//en.wikipedia.org/wiki/SS_Marietta_E "SS Marietta E"), *[Tokitsukaze](//en.wikipedia.org/wiki/Japanese_destroyer_Tokitsukaze_(1939) "Japanese destroyer Tokitsukaze (1939)")*, *[U-87](//en.wikipedia.org/wiki/German_submarine_U-87_(1941) "German submarine U-87 (1941)")*
-   5 Mar: [*Empire Tower*](//en.wikipedia.org/wiki/SS_Empire_Tower "SS Empire Tower"), [USS *Grampus*](//en.wikipedia.org/wiki/USS_Grampus_(SS-207) "USS Grampus (SS-207)"), *[Minegumo](//en.wikipedia.org/wiki/Japanese_destroyer_Minegumo_(1938) "Japanese destroyer Minegumo (1938)")*, *[Murasame](//en.wikipedia.org/wiki/Japanese_destroyer_Murasame_(1935) "Japanese destroyer Murasame (1935)")*
-   8 Mar: *[′s Jacob](//en.wikipedia.org/wiki/SS_%27s_Jacob_(1907) "SS 's Jacob (1907)")*, [*James B. Stephens*](//en.wikipedia.org/wiki/SS_James_B._Stephens "SS James B. Stephens"), *[U-156](//en.wikipedia.org/wiki/German_submarine_U-156_(1941) "German submarine U-156 (1941)")*
-   10 Mar: *[U-633](//en.wikipedia.org/wiki/German_submarine_U-633 "German submarine U-633")*
-   11 Mar: [HMS *Harvester*](//en.wikipedia.org/wiki/HMS_Harvester_(H19) "HMS Harvester (H19)"), *[U-432](//en.wikipedia.org/wiki/German_submarine_U-432 "German submarine U-432")*, *[U-444](//en.wikipedia.org/wiki/German_submarine_U-444 "German submarine U-444")*
-   12 Mar: [HMS *Lightning*](//en.wikipedia.org/wiki/HMS_Lightning_(G55) "HMS Lightning (G55)"), [HMS *Turbulent*](//en.wikipedia.org/wiki/HMS_Turbulent_(N98) "HMS Turbulent (N98)"), *[U-130](//en.wikipedia.org/wiki/German_submarine_U-130_(1941) "German submarine U-130 (1941)")*
-   13 Mar: <span class="mw-selflink selflink">*Clan Alpine*</span>, <a href="//en.wikipedia.org/wiki/RMS_Empress_of_Canada_(1922)" class="mw-redirect" title="RMS Empress of Canada (1922)"><em>Empress of Canada</em></a>, *[U-163](//en.wikipedia.org/wiki/German_submarine_U-163_(1941) "German submarine U-163 (1941)")*
-   14 Mar: [HMS *Thunderbolt*](//en.wikipedia.org/wiki/HMS_Thetis_(N25) "HMS Thetis (N25)")
-   15 Mar: [USS *Triton*](//en.wikipedia.org/wiki/USS_Triton_(SS-201) "USS Triton (SS-201)")
-   16 Mar: [*Benjamin Harrison*](//en.wikipedia.org/wiki/SS_Benjamin_Harrison "SS Benjamin Harrison")
-   19 Mar: [*Lulworth Hill*](//en.wikipedia.org/wiki/SS_Lulworth_Hill "SS Lulworth Hill"), *[U-5](//en.wikipedia.org/wiki/German_submarine_U-5_(1935) "German submarine U-5 (1935)")*, *[U-384](//en.wikipedia.org/wiki/German_submarine_U-384 "German submarine U-384")*
-   21 Mar: *[K-3](//en.wikipedia.org/wiki/Soviet_submarine_K-3_(1938) "Soviet submarine K-3 (1938)")*, *[U-163](//en.wikipedia.org/wiki/German_submarine_U-163_(1941) "German submarine U-163 (1941)")*
-   22 Mar: *[U-524](//en.wikipedia.org/wiki/German_submarine_U-524 "German submarine U-524")*, *[U-665](//en.wikipedia.org/wiki/German_submarine_U-665 "German submarine U-665")*
-   23 Mar: *[Delfino](//en.wikipedia.org/wiki/Italian_submarine_Delfino_(1930) "Italian submarine Delfino (1930)")*, [*Windsor Castle*](//en.wikipedia.org/wiki/RMS_Windsor_Castle_(1922) "RMS Windsor Castle (1922)")
-   24 Mar: *[Bungsberg](//en.wikipedia.org/wiki/Bungsberg_(ship) "Bungsberg (ship)")*
-   25 Mar: *[U-469](//en.wikipedia.org/wiki/German_submarine_U-469 "German submarine U-469")*
-   27 Mar: [HMS *Dasher*](//en.wikipedia.org/wiki/HMS_Dasher_(D37) "HMS Dasher (D37)"), *[U-169](//en.wikipedia.org/wiki/German_submarine_U-169 "German submarine U-169")*
-   28 Mar: *[Caterina Costa](//en.wikipedia.org/wiki/Caterina_Costa "Caterina Costa")*, [*Ceuta*](//en.wikipedia.org/wiki/SS_Ceuta_(1929) "SS Ceuta (1929)"), *[Masaya](//en.wikipedia.org/wiki/USS_Dale_(DD-290) "USS Dale (DD-290)")*
-   29 Mar: *[U-77](//en.wikipedia.org/wiki/German_submarine_U-77_(1940) "German submarine U-77 (1940)")*
-   30 Mar: [SS *Empire Bowman*](//en.wikipedia.org/wiki/SS_Empire_Bowman "SS Empire Bowman"), *[U-416](//en.wikipedia.org/wiki/German_submarine_U-416 "German submarine U-416")*

Other incidents
-   19 Mar: [HMS *Derwent*](//en.wikipedia.org/wiki/HMS_Derwent_(L83) "HMS Derwent (L83)")

[1942](//en.wikipedia.org/wiki/Template:1942_shipwrecks "Template:1942 shipwrecks") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/12px-Arrow_Blue_Left_001.svg.png" alt="Arrow Blue Left 001.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/18px-Arrow_Blue_Left_001.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/24px-Arrow_Blue_Left_001.svg.png 2x" width="12" height="12" />](//en.wikipedia.org/wiki/Template:1942_shipwrecks "Template:1942 shipwrecks") [1943](//en.wikipedia.org/wiki/Template:1943_shipwrecks "Template:1943 shipwrecks") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/12px-Arrow_Blue_Right_001.svg.png" alt="Arrow Blue Right 001.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/18px-Arrow_Blue_Right_001.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/24px-Arrow_Blue_Right_001.svg.png 2x" width="12" height="12" />](//en.wikipedia.org/wiki/Template:1944_shipwrecks "Template:1944 shipwrecks") [1944](//en.wikipedia.org/wiki/Template:1944_shipwrecks "Template:1944 shipwrecks")
[February 1943](//en.wikipedia.org/wiki/Template:February_1943_shipwrecks "Template:February 1943 shipwrecks") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/12px-Arrow_Blue_Left_001.svg.png" alt="Arrow Blue Left 001.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/18px-Arrow_Blue_Left_001.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/27/Arrow_Blue_Left_001.svg/24px-Arrow_Blue_Left_001.svg.png 2x" width="12" height="12" />](//en.wikipedia.org/wiki/Template:February_1943_shipwrecks "Template:February 1943 shipwrecks") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/12px-Arrow_Blue_Right_001.svg.png" alt="Arrow Blue Right 001.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/18px-Arrow_Blue_Right_001.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Arrow_Blue_Right_001.svg/24px-Arrow_Blue_Right_001.svg.png 2x" width="12" height="12" />](//en.wikipedia.org/wiki/Template:April_1943_shipwrecks "Template:April 1943 shipwrecks") [April 1943](//en.wikipedia.org/wiki/Template:April_1943_shipwrecks "Template:April 1943 shipwrecks")
