+++
title = "Fort Montluc"
date = "2010-03-11T12:38:21"
source = "https://en.wikipedia.org/wiki/Fort_Montluc"
categories = [ "food", "games", "work", "blog", "pets", "home", "music" ]
tags = [ "yellow", "black", "grey", "blue", "green", "indigo" ]

+++

This article is about the fort in Lyon. For the nearby prison, see [Montluc prison](//en.wikipedia.org/wiki/Montluc_prison "Montluc prison").

Fort Montluc

<a href="//en.wikipedia.org/wiki/File:Fort_Montluc_Lyon.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Fort_Montluc_Lyon.JPG/220px-Fort_Montluc_Lyon.JPG" alt="Fort Montluc Lyon.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Fort_Montluc_Lyon.JPG/330px-Fort_Montluc_Lyon.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Fort_Montluc_Lyon.JPG/440px-Fort_Montluc_Lyon.JPG 2x" width="220" height="165" /></a>

Fort [bastion](//en.wikipedia.org/wiki/Bastion "Bastion")

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Fort_Montluc&amp;params=45.751789_N_4.862823_E_type:landmark_region:FR" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°45′06″N</span> <span class="longitude">4°51′46″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.751789°N 4.862823°E</span><span style="display:none">﻿ / <span class="geo">45.751789; 4.862823</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Fort_Montluc&amp;params=45.751789_N_4.862823_E_type:landmark_region:FR" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">45°45′06″N</span> <span class="longitude">4°51′46″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">45.751789°N 4.862823°E</span><span style="display:none">﻿ / <span class="geo">45.751789; 4.862823</span></span></span></a></span></span></span>

Location

[Lyon](//en.wikipedia.org/wiki/Lyon "Lyon"), France

Beginning date

1831

Completion date

1835

**Fort Montluc**, also known as **Fort de Villeurbanne**, is a <a href="//en.wikipedia.org/wiki/Fort" class="mw-redirect" title="Fort">fort</a> located in the [3rd arrondissement of Lyon](//en.wikipedia.org/wiki/3rd_arrondissement_of_Lyon "3rd arrondissement of Lyon").<sup>[\[1\]](#cite_note-1)</sup> The fort was built in 1831 as part of the <a href="//en.wikipedia.org/w/index.php?title=Ceintures_de_Lyon&amp;action=edit&amp;redlink=1" class="new" title="Ceintures de Lyon (page does not exist)">Ceintures de Lyon</a><span class="noprint" style="font-size:85%; font-style: normal;"> (<a href="https://fr.wikipedia.org/wiki/Ceintures_de_Lyon" class="extiw" title="fr:Ceintures de Lyon">fr</a>)</span>, which were a serious of fortifications surrounding [Lyon](//en.wikipedia.org/wiki/Lyon "Lyon"). It is currently used as a metropolitan police station.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Present day</span>](#Present_day)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:ECL_140_-_LYON_-_Fort_Montluc.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/ECL_140_-_LYON_-_Fort_Montluc.jpg/220px-ECL_140_-_LYON_-_Fort_Montluc.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/ECL_140_-_LYON_-_Fort_Montluc.jpg/330px-ECL_140_-_LYON_-_Fort_Montluc.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/db/ECL_140_-_LYON_-_Fort_Montluc.jpg/440px-ECL_140_-_LYON_-_Fort_Montluc.jpg 2x" width="220" height="137" /></a>
<a href="//en.wikipedia.org/wiki/File:ECL_140_-_LYON_-_Fort_Montluc.jpg" class="internal" title="Enlarge"></a>

The fort at the beginning of the 20th century

Fort Montluc was built between 1831 and 1835 and was part of a system of fortifications to protect Lyon from possible enemy attack. The <a href="//en.wikipedia.org/wiki/Trapezoidal" class="mw-redirect" title="Trapezoidal">trapezoidal</a> shape and two outward-facing bastions were designed to protect the suburb of <a href="//en.wikipedia.org/w/index.php?title=Guilloti%C3%A8re&amp;action=edit&amp;redlink=1" class="new" title="Guillotière (page does not exist)">Guillotière</a><span class="noprint" style="font-size:85%; font-style: normal;"> (<a href="https://fr.wikipedia.org/wiki/Guilloti%C3%A8re" class="extiw" title="fr:Guillotière">fr</a>)</span>. It was surrounded by water similar to the <a href="//en.wikipedia.org/w/index.php?title=Fort_des_Brotteaux&amp;action=edit&amp;redlink=1" class="new" title="Fort des Brotteaux (page does not exist)">Fort des Brotteaux</a><span class="noprint" style="font-size:85%; font-style: normal;"> (<a href="https://fr.wikipedia.org/wiki/Fort_des_Brotteaux" class="extiw" title="fr:Fort des Brotteaux">fr</a>)</span> and was accessible by a wooden bridge. The interior included a large two-storey [cavalier](//en.wikipedia.org/wiki/Cavalier_(fortification) "Cavalier (fortification)") which, could hold 600 soldiers. The fort later served as a garrison.

<span id="Present_day" class="mw-headline">Present day</span>
-------------------------------------------------------------

At the end of the 19th century, the [glacis](//en.wikipedia.org/wiki/Glacis "Glacis") surrounding the fort were occupied by French military, and have since been replaced by a [garden square](//en.wikipedia.org/wiki/Garden_square "Garden square"). The fort was owned by the [Minister of the Interior](//en.wikipedia.org/wiki/Minister_of_the_Interior_(France) "Minister of the Interior (France)") from 1969 to 2007, after which it has been used as a metropolitan police station.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Blason_Ville_fr_Lyon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Blason_Ville_fr_Lyon.svg/25px-Blason_Ville_fr_Lyon.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/90/Blason_Ville_fr_Lyon.svg/38px-Blason_Ville_fr_Lyon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/90/Blason_Ville_fr_Lyon.svg/51px-Blason_Ville_fr_Lyon.svg.png 2x" width="25" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Lyon portal](//en.wikipedia.org/wiki/Portal:Lyon "Portal:Lyon")</span>

-   [Montluc prison](//en.wikipedia.org/wiki/Montluc_prison "Montluc prison")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Dallemagne, François (2006). *Les Défenses de Lyon: Enceintes et fortifications* (in French). Lyon: Éditions lyonnaises d'art et d'histoire. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-2-84147-177-5](//en.wikipedia.org/wiki/Special:BookSources/978-2-84147-177-5 "Special:BookSources/978-2-84147-177-5").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AFort+Montluc&amp;rft.aufirst=Fran%C3%A7ois&amp;rft.aulast=Dallemagne&amp;rft.btitle=Les+D%C3%A9fenses+de+Lyon%3A+Enceintes+et+fortifications&amp;rft.date=2006&amp;rft.genre=book&amp;rft.isbn=978-2-84147-177-5&amp;rft.place=Lyon&amp;rft.pub=%C3%89ditions+lyonnaises+d%27art+et+d%27histoire&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                       |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Fort_Montluc" class="extiw" title="commons:Category:Fort Montluc">Fort Montluc</a>***. |

-   <a href="http://www.museemilitairelyon.com/spip.php?article166" class="external text">Lyon Military Museum article about the fort</a> <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(French)</span>

-   [v](//en.wikipedia.org/wiki/Template:3rd_arrondissement_of_Lyon "Template:3rd arrondissement of Lyon")
-   [t](//en.wikipedia.org/wiki/Template_talk:3rd_arrondissement_of_Lyon "Template talk:3rd arrondissement of Lyon")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:3rd_arrondissement_of_Lyon&amp;action=edit" class="external text">e</a>

[3rd arrondissement of Lyon](//en.wikipedia.org/wiki/3rd_arrondissement_of_Lyon "3rd arrondissement of Lyon")

[Quarters](//en.wikipedia.org/wiki/Category:Quarters_of_Lyon "Category:Quarters of Lyon")
-   [La Part-Dieu](//en.wikipedia.org/wiki/La_Part-Dieu "La Part-Dieu")
-   La Villette
-   Montchat
-   La Guillotière

[Streets](//en.wikipedia.org/wiki/Category:Streets_in_Lyon "Category:Streets in Lyon")
-   [Avenue de Saxe](//en.wikipedia.org/wiki/Avenue_de_Saxe "Avenue de Saxe")
-   [Rue de Créqui](//en.wikipedia.org/wiki/Rue_de_Cr%C3%A9qui "Rue de Créqui")
-   [Rue de Vendôme](//en.wikipedia.org/wiki/Rue_de_Vend%C3%B4me "Rue de Vendôme")
-   [Rue Duguesclin](//en.wikipedia.org/wiki/Rue_Duguesclin "Rue Duguesclin")
-   [Rue Garibaldi](//en.wikipedia.org/wiki/Rue_Garibaldi "Rue Garibaldi")

[Religious buildings](//en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Lyon "Category:Buildings and structures in Lyon")
-   [Grand Temple de Lyon](//en.wikipedia.org/wiki/Grand_Temple_de_Lyon "Grand Temple de Lyon")

[Other monuments](//en.wikipedia.org/wiki/Category:Buildings_and_structures_in_Lyon "Category:Buildings and structures in Lyon")
-   <a href="//en.wikipedia.org/wiki/Tour_du_Cr%C3%A9dit_Lyonnais" class="mw-redirect" title="Tour du Crédit Lyonnais">Tour du Crédit Lyonnais</a>
-   [Tour Incity](//en.wikipedia.org/wiki/Tour_Incity "Tour Incity")
-   <span class="mw-selflink selflink">Fort Montluc</span>
-   [Jean Moulin University Lyon 3](//en.wikipedia.org/wiki/Jean_Moulin_University_Lyon_3 "Jean Moulin University Lyon 3")
-   <a href="//en.wikipedia.org/wiki/Montluc_Prison" class="mw-redirect" title="Montluc Prison">Montluc Prison</a>
-   [Tour Oxygène](//en.wikipedia.org/wiki/Tour_Oxyg%C3%A8ne "Tour Oxygène")
-   [Tour Swiss Life](//en.wikipedia.org/wiki/Tour_Swiss_Life "Tour Swiss Life")

[Transport](//en.wikipedia.org/wiki/Category:Transport_in_Lyon "Category:Transport in Lyon")
-   [Gare de Lyon-Part-Dieu](//en.wikipedia.org/wiki/Gare_de_Lyon-Part-Dieu "Gare de Lyon-Part-Dieu")
-   [Lyon Metro Line B](//en.wikipedia.org/wiki/Lyon_Metro_Line_B "Lyon Metro Line B")
-   [Lyon Metro Line D](//en.wikipedia.org/wiki/Lyon_Metro_Line_D "Lyon Metro Line D")
-   [Velo'v](//en.wikipedia.org/wiki/V%C3%A9lo%27v "Vélo'v")

