+++
title = "Paper Street Soap Co."
date = "2016-01-09T20:25:06"
source = "https://en.wikipedia.org/wiki/Paper_Street_Soap_Co."
categories = [ "art", "music", "games" ]
tags = [ "yellow", "blue", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Tyler_Durden_Business_Card.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Tyler_Durden_Business_Card.png/220px-Tyler_Durden_Business_Card.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Tyler_Durden_Business_Card.png/330px-Tyler_Durden_Business_Card.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Tyler_Durden_Business_Card.png/440px-Tyler_Durden_Business_Card.png 2x" width="220" height="134" /></a>
<a href="//en.wikipedia.org/wiki/File:Tyler_Durden_Business_Card.png" class="internal" title="Enlarge"></a>

Tyler Durden's Business Card

Paper Street Soap Co. is a fictional company created by [Tyler Durden](//en.wikipedia.org/wiki/The_Narrator_(Fight_Club) "The Narrator (Fight Club)") in the book [*Fight Club*](//en.wikipedia.org/wiki/Fight_Club_(novel) "Fight Club (novel)") by author [Chuck Palahniuk](//en.wikipedia.org/wiki/Chuck_Palahniuk "Chuck Palahniuk") and popularized by its [film adaptation](//en.wikipedia.org/wiki/Fight_Club "Fight Club") starring [Brad Pitt](//en.wikipedia.org/wiki/Brad_Pitt "Brad Pitt") and [Edward Norton](//en.wikipedia.org/wiki/Edward_Norton "Edward Norton").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Purpose in Novel</span>](#Purpose_in_Novel)
-   [<span class="tocnumber">2</span> <span class="toctext">Cultural Impact</span>](#Cultural_Impact)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Purpose_in_Novel" class="mw-headline">Purpose in Novel</span>
-----------------------------------------------------------------------

Tyler Durden creates and uses Paper Street Soap Co. as an anarchic and simultaneously capitalistic enterprise that produces soap out of rendered human fat stolen from the dumpsters of liposuction clinics. The soap is then sold by Durden to retailers, particularly department stores, as a high-end product. The money made from these sales serves at first as a side income to Durden, who works part-time as a projectionist and waiter, and later becomes his sole source of revenue as the members of his Fight Club become the dedicated workers of his soap factory — the soap production becomes a full-time, round the clock enterprise that pays for the expenses to house and feed its members and to purchase explosive supplies for the guerilla tactics of Project Mayhem.

<span id="Cultural_Impact" class="mw-headline">Cultural Impact</span>
---------------------------------------------------------------------

Numerous web pages have been created under the name to pay homage to the fictional company and story of origin and often sell t-shirts with the name and related quotes from the film adaptation.<sup>[\[1\]](#cite_note-1)</sup> One company that took the name actually produces certified organic personal care products, including an <a href="https://thepaperstreetsoap.co" class="external text">organic bug spray</a>.<sup>[\[2\]](#cite_note-2)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Tyler Durden](//en.wikipedia.org/wiki/The_Narrator_(Fight_Club) "The Narrator (Fight Club)")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.google.com/search?q=paper+street+soap+co.&amp;ie=utf-8&amp;oe=utf-8" class="external text">&quot;T-shirts&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APaper+Street+Soap+Co.&amp;rft.btitle=T-shirts&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.google.com%2Fsearch%3Fq%3Dpaper%2Bstreet%2Bsoap%2Bco.%26ie%3Dutf-8%26oe%3Dutf-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://thepaperstreetsoap.co" class="external text">&quot;Paper Street Soap Co.&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APaper+Street+Soap+Co.&amp;rft.btitle=Paper+Street+Soap+Co.&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fthepaperstreetsoap.co&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   [v](//en.wikipedia.org/wiki/Template:Fight_Club "Template:Fight Club")
-   [t](//en.wikipedia.org/wiki/Template_talk:Fight_Club "Template talk:Fight Club")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Fight_Club&amp;action=edit" class="external text">e</a>

*[Fight Club](//en.wikipedia.org/wiki/Fight_Club "Fight Club")*

Books
-   *[Fight Club](//en.wikipedia.org/wiki/Fight_Club_(novel) "Fight Club (novel)")*
-   *[Fight Club 2](//en.wikipedia.org/wiki/Fight_Club_2 "Fight Club 2")*

Adaptations
-   [*Fight Club* (film)](//en.wikipedia.org/wiki/Fight_Club "Fight Club")
-   [*Fight Club* (video game)](//en.wikipedia.org/wiki/Fight_Club_(video_game) "Fight Club (video game)")
-   [*Fight Club* (musical)](//en.wikipedia.org/wiki/Fight_Club_(novel)#Adaptations "Fight Club (novel)")

Characters
-   [The Narrator / Tyler Durden](//en.wikipedia.org/wiki/The_Narrator_(Fight_Club) "The Narrator (Fight Club)")
-   [Marla Singer](//en.wikipedia.org/wiki/Fight_Club_(novel)#Marla_Singer "Fight Club (novel)")
-   [Robert "Big Bob" Paulson](//en.wikipedia.org/wiki/Fight_Club_(novel)#Robert_.22Big_Bob.22_Paulson "Fight Club (novel)")
-   [Angel Face](//en.wikipedia.org/wiki/Fight_Club_(novel)#Angel_Face "Fight Club (novel)")

Notable persons
-   [Helena Bonham Carter](//en.wikipedia.org/wiki/Helena_Bonham_Carter "Helena Bonham Carter")
-   [The Dust Brothers](//en.wikipedia.org/wiki/Dust_Brothers "Dust Brothers")
-   [Jeff Cronenweth](//en.wikipedia.org/wiki/Jeff_Cronenweth "Jeff Cronenweth")
-   [David Fincher](//en.wikipedia.org/wiki/David_Fincher "David Fincher")
-   [Jared Leto](//en.wikipedia.org/wiki/Jared_Leto "Jared Leto")
-   [Meat Loaf](//en.wikipedia.org/wiki/Meat_Loaf "Meat Loaf")
-   [Edward Norton](//en.wikipedia.org/wiki/Edward_Norton "Edward Norton")
-   [Chuck Palahniuk](//en.wikipedia.org/wiki/Chuck_Palahniuk "Chuck Palahniuk")
-   [Brad Pitt](//en.wikipedia.org/wiki/Brad_Pitt "Brad Pitt")
-   [Jim Uhls](//en.wikipedia.org/wiki/Jim_Uhls "Jim Uhls")
-   [Cameron Stewart](//en.wikipedia.org/wiki/Cameron_Stewart "Cameron Stewart")

Products
-   <span class="mw-selflink selflink">Paper Street Soap</span>

