+++
title = "Myrmephytum"
date = "2014-12-03T04:31:54"
source = "https://en.wikipedia.org/wiki/Myrmephytum"
categories = [ "games", "art" ]
tags = [ "blue", "black", "red", "white", "grey", "indigo", "green", "orange" ]

+++

*Myrmephytum*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom"><a href="//en.wikipedia.org/wiki/Plantae" class="mw-redirect" title="Plantae">Plantae</a></span>
(unranked):
<span class="(unranked)"><a href="//en.wikipedia.org/wiki/Angiosperms" class="mw-redirect" title="Angiosperms">Angiosperms</a></span>
(unranked):
<span class="(unranked)">[Eudicots](//en.wikipedia.org/wiki/Eudicots "Eudicots")</span>
(unranked):
<span class="(unranked)">[Asterids](//en.wikipedia.org/wiki/Asterids "Asterids")</span>
Order:
<span class="order">[Gentianales](//en.wikipedia.org/wiki/Gentianales "Gentianales")</span>
Family:
<span class="family">[Rubiaceae](//en.wikipedia.org/wiki/Rubiaceae "Rubiaceae")</span>
Genus:
<span class="genus">***Myrmephytum***</span>
[Becc.](//en.wikipedia.org/wiki/Odoardo_Beccari "Odoardo Beccari")
[Species](//en.wikipedia.org/wiki/Species "Species")
See text

[Synonyms](//en.wikipedia.org/wiki/Synonym_(taxonomy) "Synonym (taxonomy)")
-   *Myrmedoma* [Becc.](//en.wikipedia.org/wiki/Odoardo_Beccari "Odoardo Beccari")

***Myrmephytum*** is a [genus](//en.wikipedia.org/wiki/Genus "Genus") of [myrmecophytic](//en.wikipedia.org/wiki/Myrmecophyte "Myrmecophyte") [flowering plants](//en.wikipedia.org/wiki/Flowering_plant "Flowering plant") in the [Rubiaceae](//en.wikipedia.org/wiki/Rubiaceae "Rubiaceae") [family](//en.wikipedia.org/wiki/Family_(biology) "Family (biology)"). It is distributed from central [Malesia](//en.wikipedia.org/wiki/Malesia "Malesia") to [New Guinea](//en.wikipedia.org/wiki/New_Guinea "New Guinea").<sup>[\[1\]](#cite_note-WCSP-1)</sup>

It is one of five <a href="//en.wikipedia.org/wiki/Ant-plant" class="mw-redirect" title="Ant-plant">ant-plant</a> genera in the family Rubiaceae, the others being *[Anthorrhiza](//en.wikipedia.org/wiki/Anthorrhiza "Anthorrhiza")*, *[Hydnophytum](//en.wikipedia.org/wiki/Hydnophytum "Hydnophytum")*, *[Myrmecodia](//en.wikipedia.org/wiki/Myrmecodia "Myrmecodia")*, and *[Squamellaria](//en.wikipedia.org/wiki/Squamellaria "Squamellaria")*.<sup>[\[2\]](#cite_note-JebbHuxley-2)</sup>

<span id="Species" class="mw-headline">Species</span>
-----------------------------------------------------

The following list of 5 species is sourced from [The Plant List](//en.wikipedia.org/wiki/The_Plant_List "The Plant List").<sup>[\[3\]](#cite_note-list-3)</sup>

-   *<a href="//en.wikipedia.org/w/index.php?title=Myrmephytum_arfakianum&amp;action=edit&amp;redlink=1" class="new" title="Myrmephytum arfakianum (page does not exist)">Myrmephytum arfakianum</a>* (Becc.) Huxley & Jebb
-   *<a href="//en.wikipedia.org/w/index.php?title=Myrmephytum_beccarii&amp;action=edit&amp;redlink=1" class="new" title="Myrmephytum beccarii (page does not exist)">Myrmephytum beccarii</a>* Elmer
-   *<a href="//en.wikipedia.org/w/index.php?title=Myrmephytum_moniliforme&amp;action=edit&amp;redlink=1" class="new" title="Myrmephytum moniliforme (page does not exist)">Myrmephytum moniliforme</a>* Huxley & Jebb
-   *<a href="//en.wikipedia.org/w/index.php?title=Myrmephytum_naumannii&amp;action=edit&amp;redlink=1" class="new" title="Myrmephytum naumannii (page does not exist)">Myrmephytum naumannii</a>* (Warb.) Huxley & Jebb
-   *<a href="//en.wikipedia.org/w/index.php?title=Myrmephytum_selebicum&amp;action=edit&amp;redlink=1" class="new" title="Myrmephytum selebicum (page does not exist)">Myrmephytum selebicum</a>* (Becc.) Becc.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-WCSP_1-0)**</span> <span class="reference-text"><a href="http://apps.kew.org/wcsp/qsearch.do?plantName=Myrmephytum" class="external text">&quot;<em>Myrmephytum</em> in the World Checklist of Rubiaceae&quot;</a><span class="reference-accessdate">. Retrieved April 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMyrmephytum&amp;rft.btitle=Myrmephytum+in+the+World+Checklist+of+Rubiaceae&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fapps.kew.org%2Fwcsp%2Fqsearch.do%3FplantName%3DMyrmephytum&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">Check date values in: `|access-date=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#bad_date "Help:CS1 errors"))</span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-JebbHuxley_2-0)**</span> <span class="reference-text">Jebb M, Huxley C (8 February 2009). <a href="http://www.botanicgardens.ie/herb/research/hydnophytum.htm" class="external text">&quot;A revision of the ant-plant genus <em>Hydnophytum</em> (Rubiaceae)&quot;</a>. *National Botanic Gardens Glasnevin website*. Dublin, Ireland: National Botanic Gardens Glasnevin<span class="reference-accessdate">. Retrieved <span class="nowrap">19 December</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMyrmephytum&amp;rft.atitle=A+revision+of+the+ant-plant+genus+Hydnophytum+%28Rubiaceae%29&amp;rft.au=Jebb+M%2C+Huxley+C&amp;rft.date=2009-02-08&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.botanicgardens.ie%2Fherb%2Fresearch%2Fhydnophytum.htm&amp;rft.jtitle=National+Botanic+Gardens+Glasnevin+website&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-list_3-0)**</span> <span class="reference-text"><a href="http://www.theplantlist.org/1.1/browse/A/Rubiaceae/Myrmephytum/" class="external text"><em>Myrmephytum</em></a>. [The Plant List](//en.wikipedia.org/wiki/The_Plant_List "The Plant List").</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Egyptian_starcluster-KayEss-1.jpeg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Egyptian_starcluster-KayEss-1.jpeg/40px-Egyptian_starcluster-KayEss-1.jpeg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Egyptian_starcluster-KayEss-1.jpeg/60px-Egyptian_starcluster-KayEss-1.jpeg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Egyptian_starcluster-KayEss-1.jpeg/80px-Egyptian_starcluster-KayEss-1.jpeg 2x" width="40" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Rubiaceae" title="Rubiaceae">Rubiaceae</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Myrmephytum&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Rubiaceae-stub" title="Template:Rubiaceae-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Rubiaceae-stub" title="Template talk:Rubiaceae-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Rubiaceae-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


