+++
title = "Al-Salam–Ismail polynomials"
date = "2016-09-21T19:05:19"
source = "https://en.wikipedia.org/wiki/Al-Salam%E2%80%93Ismail_polynomials"
categories = [ "movies", "games", "food", "blog", "music" ]
tags = [ "orange", "violet", "blue", "black", "grey", "indigo", "white" ]

+++

In mathematics, the **Al-Salam–Ismail polynomials** are a family of [orthogonal polynomials](//en.wikipedia.org/wiki/Orthogonal_polynomials "Orthogonal polynomials") introduced by [Al-Salam](//en.wikipedia.org/wiki/Waleed_Al-Salam "Waleed Al-Salam") and [Ismail](//en.wikipedia.org/wiki/Mourad_Ismail "Mourad Ismail") ([1983](#CITEREFAl-SalamIsmail1983)).

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Al-Salam, Waleed A.; Ismail, Mourad E. H. (1983), <a href="http://projecteuclid.org/getRecord?id=euclid.pjm/1102723662" class="external text">&quot;Orthogonal polynomials associated with the Rogers–Ramanujan continued fraction&quot;</a>, *[Pacific Journal of Mathematics](//en.wikipedia.org/wiki/Pacific_Journal_of_Mathematics "Pacific Journal of Mathematics")*, **104** (2): 269–283, [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.2140%2Fpjm.1983.104.269" class="external text">10.2140/pjm.1983.104.269</a>, [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0030-8730" class="external text">0030-8730</a>, [MR](//en.wikipedia.org/wiki/Mathematical_Reviews "Mathematical Reviews") <a href="//www.ams.org/mathscinet-getitem?mr=684290" class="external text">684290</a><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAl-Salam%93Ismail+polynomials&amp;rft.atitle=Orthogonal+polynomials+associated+with+the+Rogers%93Ramanujan+continued+fraction&amp;rft.aufirst=Waleed+A.&amp;rft.au=Ismail%2C+Mourad+E.+H.&amp;rft.aulast=Al-Salam&amp;rft.date=1983&amp;rft.genre=article&amp;rft_id=%2F%2Fwww.ams.org%2Fmathscinet-getitem%3Fmr%3D684290&amp;rft_id=http%3A%2F%2Fprojecteuclid.org%2FgetRecord%3Fid%3Deuclid.pjm%2F1102723662&amp;rft_id=info%3Adoi%2F10.2140%2Fpjm.1983.104.269&amp;rft.issn=0030-8730&amp;rft.issue=2&amp;rft.jtitle=Pacific+Journal+of+Mathematics&amp;rft.pages=269-283&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=104"><span style="display:none;"> </span></span>

