+++
title = "Erysipelotrichia"
date = "2015-10-10T02:39:00"
source = "https://en.wikipedia.org/wiki/Erysipelotrichia"
categories = [ "movies", "art", "music", "food", "work" ]
tags = [ "grey", "white", "blue", "green", "yellow", "violet" ]

+++

Erysipelotrichia
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Domain:
<span class="domain">[Bacteria](//en.wikipedia.org/wiki/Bacteria "Bacteria")</span>
Phylum:
<span class="phylum">[Firmicutes](//en.wikipedia.org/wiki/Firmicutes "Firmicutes")</span>
Class:
<span class="class">**Erysipelotrichia**</span>
Ludwig et al. 2010
Order:
<span class="order">**Erysipelotrichales**</span>
Ludwig et al. 2010
Family:
<span class="family">**Erysiopelotrichaceae**</span>
Verbarg et al. 2004
Genera
-   *[Allobaculum](//en.wikipedia.org/wiki/Allobaculum "Allobaculum")* Greetham et al. 2006
-   *[Bulleidia](//en.wikipedia.org/wiki/Bulleidia "Bulleidia")* Downes et al. 2000
-   *[Catenibacterium](//en.wikipedia.org/wiki/Catenibacterium "Catenibacterium")* Kageyama and Benno 2000
-   *[Coprobacillus](//en.wikipedia.org/wiki/Coprobacillus "Coprobacillus")* Kageyama and Benno 2000
-   *[Eggerthia](//en.wikipedia.org/wiki/Eggerthia "Eggerthia")* Salvetti et al. 2011
-   *[Erysipelothrix](//en.wikipedia.org/wiki/Erysipelothrix "Erysipelothrix")* Rosenbach 1909
-   *[Holdemania](//en.wikipedia.org/wiki/Holdemania "Holdemania")* Willems et al. 1997
-   *[Kandleria](//en.wikipedia.org/wiki/Kandleria "Kandleria")* Salvetti et al. 2011
-   *[Solobacterium](//en.wikipedia.org/wiki/Solobacterium "Solobacterium")* Kageyama and Benno 2000
-   *[Turicibacter](//en.wikipedia.org/wiki/Turicibacter "Turicibacter")* Bosshard et al. 2002

The **Erysipelotrichia** are a class of <a href="//en.wikipedia.org/wiki/Bacterium" class="mw-redirect" title="Bacterium">bacteria</a> of the phylum [Firmicutes](//en.wikipedia.org/wiki/Firmicutes "Firmicutes"). Species of this class are known to be common in the [gut microbiome](//en.wikipedia.org/wiki/Gut_flora "Gut flora"), as they have been isolated from swine manure <sup>[\[1\]](#cite_note-1)</sup> and increase in composition of the mouse gut microbiome for mice switched to diets high in fat.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Phylogeny" class="mw-headline">Phylogeny</span>
---------------------------------------------------------

The currently accepted taxonomy is based on the [List of Prokaryotic names with Standing in Nomenclature](//en.wikipedia.org/wiki/List_of_Prokaryotic_names_with_Standing_in_Nomenclature "List of Prokaryotic names with Standing in Nomenclature") (LSPN) <sup>[\[3\]](#cite_note-3)</sup> <sup>[\[4\]](#cite_note-4)</sup> and the phylogeny is based on 16S rRNA-based LTP release 111 by ['The All-Species Living Tree' Project](//en.wikipedia.org/wiki/%27The_All-Species_Living_Tree%27_Project "'The All-Species Living Tree' Project") <sup>[\[5\]](#cite_note-5)</sup>

<a href="//en.wikipedia.org/w/index.php?title=Aphragmobacteria&amp;action=edit&amp;redlink=1" class="new" title="Aphragmobacteria (page does not exist)">Aphragmobacteria</a>

*<a href="//en.wikipedia.org/wiki/Haloplasma_contractile" class="mw-redirect" title="Haloplasma contractile">Haloplasma contractile</a>* Antunes et al. 2008

*<a href="//en.wikipedia.org/w/index.php?title=Turicibacter_sanguinis&amp;action=edit&amp;redlink=1" class="new" title="Turicibacter sanguinis (page does not exist)">Turicibacter sanguinis</a>* Bosshard et al. 2002

<a href="//en.wikipedia.org/w/index.php?title=Erysipelotrichaceae_2&amp;action=edit&amp;redlink=1" class="new" title="Erysipelotrichaceae 2 (page does not exist)">Erysipelotrichaceae 2</a>

*[Clostridium ramosum](//en.wikipedia.org/wiki/Clostridium_ramosum "Clostridium ramosum")* (Veillon and Zuber 1898) Holdeman et al. 1971

*<a href="//en.wikipedia.org/w/index.php?title=Clostridium_saccharogumia&amp;action=edit&amp;redlink=1" class="new" title="Clostridium saccharogumia (page does not exist)">Clostridium saccharogumia</a>* Clavel et al. 2007

*<a href="//en.wikipedia.org/w/index.php?title=Clostridium_cocleatum&amp;action=edit&amp;redlink=1" class="new" title="Clostridium cocleatum (page does not exist)">Clostridium cocleatum</a>* Kaneuchi et al. 1979

*<a href="//en.wikipedia.org/w/index.php?title=Clostridium_spiroforme&amp;action=edit&amp;redlink=1" class="new" title="Clostridium spiroforme (page does not exist)">Clostridium spiroforme</a>* Kaneuchi et al. 1979

*[Coprobacillus cateniformis](//en.wikipedia.org/wiki/Coprobacillus_cateniformis "Coprobacillus cateniformis")* Kageyama and Benno 2000

*[Catenibacterium mitsuokai](//en.wikipedia.org/wiki/Catenibacterium_mitsuokai "Catenibacterium mitsuokai")* Kageyama and Benno 2000

*[Kandleria vitulina](//en.wikipedia.org/wiki/Kandleria_vitulina "Kandleria vitulina")* (Sharpe et al. 1973) Salvetti et al. 2011

*[Eggerthia catenaformis](//en.wikipedia.org/wiki/Eggerthia_catenaformis "Eggerthia catenaformis")* (Eggerth 1935) Salvetti et al. 2011

*<a href="//en.wikipedia.org/w/index.php?title=Sharpea_azabuensis&amp;action=edit&amp;redlink=1" class="new" title="Sharpea azabuensis (page does not exist)">Sharpea azabuensis</a>* Morita et al. 2008

[Mollicutes](//en.wikipedia.org/wiki/Mollicutes "Mollicutes")

<a href="//en.wikipedia.org/w/index.php?title=Erysipelotrichaceae_1&amp;action=edit&amp;redlink=1" class="new" title="Erysipelotrichaceae 1 (page does not exist)">Erysipelotrichaceae 1</a>

*<a href="//en.wikipedia.org/w/index.php?title=Erysipelotrix&amp;action=edit&amp;redlink=1" class="new" title="Erysipelotrix (page does not exist)">Erysipelotrix</a>*

?*<a href="//en.wikipedia.org/w/index.php?title=Erysipelothrix_muris&amp;action=edit&amp;redlink=1" class="new" title="Erysipelothrix muris (page does not exist)">E. muris</a>* ♠ Chen et al. 2006

*<a href="//en.wikipedia.org/w/index.php?title=Erysipelothrix_inopinata&amp;action=edit&amp;redlink=1" class="new" title="Erysipelothrix inopinata (page does not exist)">E. inopinata</a>* Verbarg et al. 2004

*[E. rhusiopathiae](//en.wikipedia.org/wiki/Erysipelothrix_rhusiopathiae "Erysipelothrix rhusiopathiae")* (Migula 1900) Buchanan 1918

*<a href="//en.wikipedia.org/w/index.php?title=Erysipelothrix_tonsillarum&amp;action=edit&amp;redlink=1" class="new" title="Erysipelothrix tonsillarum (page does not exist)">E. tonsillarum</a>* Takahashi et al. 1987

*[Holdemania filiformis](//en.wikipedia.org/wiki/Holdemania_filiformis "Holdemania filiformis")* Willems et al. 1997

*<a href="//en.wikipedia.org/w/index.php?title=Anaerorhabdus_furcosa&amp;action=edit&amp;redlink=1" class="new" title="Anaerorhabdus furcosa (page does not exist)">Anaerorhabdus furcosa</a>* (Veillon and Zuber 1898) Shah and Collins 1986

*[Bulleidia extructa](//en.wikipedia.org/wiki/Bulleidia_extructa "Bulleidia extructa")* Downes et al. 2000

*[Solobacterium moorei](//en.wikipedia.org/wiki/Solobacterium_moorei "Solobacterium moorei")* Kageyama and Benno 2000

*<a href="//en.wikipedia.org/w/index.php?title=Eubacterium_dolichum&amp;action=edit&amp;redlink=1" class="new" title="Eubacterium dolichum (page does not exist)">Eubacterium dolichum</a>* Moore et al. 1976

*[Clostridium innocuum](//en.wikipedia.org/wiki/Clostridium_innocuum "Clostridium innocuum")* Smith and King 1962

*<a href="//en.wikipedia.org/w/index.php?title=Eubacterium_tortuosum&amp;action=edit&amp;redlink=1" class="new" title="Eubacterium tortuosum (page does not exist)">Eubacterium tortuosum</a>* (Debono 1912) Prevot 1938

*<a href="//en.wikipedia.org/w/index.php?title=Eubacterium_cylindroides&amp;action=edit&amp;redlink=1" class="new" title="Eubacterium cylindroides (page does not exist)">Eubacterium cylindroides</a>* (Rocchi 1908) Holdeman and Moore 1970

*<a href="//en.wikipedia.org/w/index.php?title=Streptococcus_pleomorphus&amp;action=edit&amp;redlink=1" class="new" title="Streptococcus pleomorphus (page does not exist)">Streptococcus pleomorphus</a>* Barnes et al. 1979

*<a href="//en.wikipedia.org/w/index.php?title=Eubacterium_biforme&amp;action=edit&amp;redlink=1" class="new" title="Eubacterium biforme (page does not exist)">Eubacterium biforme</a>* (Eggerth 1935) Prevot 1938

*[Allobaculum stercoricanis](//en.wikipedia.org/wiki/Allobaculum_stercoricanis "Allobaculum stercoricanis")* Greetham et al. 2006

Notes:
♠ Strains found at the [National Center for Biotechnology Information](//en.wikipedia.org/wiki/National_Center_for_Biotechnology_Information "National Center for Biotechnology Information") (NCBI) but not listed in the [List of Prokaryotic names with Standing in Nomenclature](//en.wikipedia.org/wiki/List_of_Prokaryotic_names_with_Standing_in_Nomenclature "List of Prokaryotic names with Standing in Nomenclature") LPSN

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Han, Il; Congeevaram, Shankar; Ki, Dong-Won; Oh, Byoung-Taek; Park, Joonhong (5 October 2010). "Bacterial community analysis of swine manure treated with autothermal thermophilic aerobic digestion". *Applied Microbiology and Biotechnology*. **89** (3): 835–842. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1007%2Fs00253-010-2893-8" class="external text">10.1007/s00253-010-2893-8</a>. <a href="//en.wikipedia.org/wiki/PubMed_Identifier" class="mw-redirect" title="PubMed Identifier">PMID</a> <a href="//www.ncbi.nlm.nih.gov/pubmed/20922382" class="external text">20922382</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErysipelotrichia&amp;rft.atitle=Bacterial+community+analysis+of+swine+manure+treated+with+autothermal+thermophilic+aerobic+digestion&amp;rft.au=Congeevaram%2C+Shankar&amp;rft.aufirst=Il&amp;rft.au=Ki%2C+Dong-Won&amp;rft.aulast=Han&amp;rft.au=Oh%2C+Byoung-Taek&amp;rft.au=Park%2C+Joonhong&amp;rft.date=2010-10-05&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1007%2Fs00253-010-2893-8&amp;rft_id=info%3Apmid%2F20922382&amp;rft.issue=3&amp;rft.jtitle=Applied+Microbiology+and+Biotechnology&amp;rft.pages=835-842&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=89"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Greiner, Thomas; Bäckhed, Fredrik (2011). "Effects of the gut microbiota on obesity and glucose homeostasis". *Trends in Endocrinology & Metabolism*. **22** (4): 117–123. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//doi.org/10.1016%2Fj.tem.2011.01.002" class="external text">10.1016/j.tem.2011.01.002</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErysipelotrichia&amp;rft.atitle=Effects+of+the+gut+microbiota+on+obesity+and+glucose+homeostasis&amp;rft.au=B%C3%A4ckhed%2C+Fredrik&amp;rft.aufirst=Thomas&amp;rft.aulast=Greiner&amp;rft.date=2011&amp;rft.genre=article&amp;rft_id=info%3Adoi%2F10.1016%2Fj.tem.2011.01.002&amp;rft.issue=4&amp;rft.jtitle=Trends+in+Endocrinology+%26+Metabolism&amp;rft.pages=117-123&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=22"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">See the [List of Prokaryotic names with Standing in Nomenclature](//en.wikipedia.org/wiki/List_of_Prokaryotic_names_with_Standing_in_Nomenclature "List of Prokaryotic names with Standing in Nomenclature"). Data extracted from J.P. Euzéby. <a href="https://web.archive.org/web/20130127030659/http://www.bacterio.cict.fr/classifphyla.html#Firmicutes" class="external text">&quot;Erysipelotrichi&quot;</a>. Archived from <a href="http://www.bacterio.cict.fr/classifphyla.html#Firmicutes" class="external text">the original</a> on 2013-01-27<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-03-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErysipelotrichia&amp;rft.au=J.P.+Euz%C3%A9by&amp;rft.btitle=Erysipelotrichi&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bacterio.cict.fr%2Fclassifphyla.html%23Firmicutes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">See the [NCBI](//en.wikipedia.org/wiki/National_Center_for_Biotechnology_Information "National Center for Biotechnology Information") <a href="http://www.ncbi.nlm.nih.gov/Taxonomy/Browser/wwwtax.cgi?mode=Undef&amp;id=526524&amp;lvl=9&amp;lin" class="external text">webpage on Erysipelotrichi</a> Data extracted from Sayers; et al. <a href="http://www.ncbi.nlm.nih.gov/Taxonomy/taxonomyhome.html/index.cgi" class="external text">&quot;NCBI Taxonomy Browser&quot;</a>. [National Center for Biotechnology Information](//en.wikipedia.org/wiki/National_Center_for_Biotechnology_Information "National Center for Biotechnology Information")<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-03-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErysipelotrichia&amp;rft.au=Sayers&amp;rft.btitle=NCBI+Taxonomy+Browser&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ncbi.nlm.nih.gov%2FTaxonomy%2Ftaxonomyhome.html%2Findex.cgi&amp;rft.pub=National+Center+for+Biotechnology+Information&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">See the ['The All-Species Living Tree' Project](//en.wikipedia.org/wiki/%27The_All-Species_Living_Tree%27_Project "'The All-Species Living Tree' Project") <a href="http://www.arb-silva.de/projects/living-tree" class="external autonumber">[1]</a>. Data extracted from the <a href="http://www.arb-silva.de/fileadmin/silva_databases/living_tree/LTP_release_111/LTPs111_SSU_tree.pdf" class="external text">&quot;16S rRNA-based LTP release 111 (full tree)&quot;</a> <span style="font-size:85%;">(PDF)</span>. <a href="//en.wikipedia.org/wiki/Silva_Comprehensive_Ribosomal_RNA_Database" class="mw-redirect" title="Silva Comprehensive Ribosomal RNA Database">Silva Comprehensive Ribosomal RNA Database</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2013-03-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AErysipelotrichia&amp;rft.btitle=16S+rRNA-based+LTP+release+111+%28full+tree%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.arb-silva.de%2Ffileadmin%2Fsilva_databases%2Fliving_tree%2FLTP_release_111%2FLTPs111_SSU_tree.pdf&amp;rft.pub=Silva+Comprehensive+Ribosomal+RNA+Database&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://taxonomicon.taxonomy.nl/TaxonTree.aspx?id=1135096" class="external text">The Taxonomicon: Class <em>Erysipelotrichi</em></a>

-   [v](//en.wikipedia.org/wiki/Template:Bacteria_classification "Template:Bacteria classification")
-   [t](//en.wikipedia.org/wiki/Template_talk:Bacteria_classification "Template talk:Bacteria classification")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Bacteria_classification&amp;action=edit" class="external text">e</a>

[Prokaryotes](//en.wikipedia.org/wiki/Prokaryote "Prokaryote"): [Bacteria](//en.wikipedia.org/wiki/Bacteria "Bacteria") classification ([phyla](//en.wikipedia.org/wiki/Bacterial_phyla "Bacterial phyla") and [orders](//en.wikipedia.org/wiki/List_of_bacterial_orders "List of bacterial orders"))

-   

<span style="font-weight:normal;">[Domain](//en.wikipedia.org/wiki/Domain_(biology) "Domain (biology)")</span>  
[Archaea](//en.wikipedia.org/wiki/Template:Archaea_classification "Template:Archaea classification")

[Bacteria](//en.wikipedia.org/wiki/Template:Bacteria_classification "Template:Bacteria classification")

[Eukaryota](//en.wikipedia.org/wiki/Template:Eukaryota "Template:Eukaryota")

<span style="font-weight:normal;">([Supergroup](//en.wikipedia.org/wiki/Kingdom_(biology)#Kingdoms_of_the_Eukaryota "Kingdom (biology)")</span>  
[Plant](//en.wikipedia.org/wiki/Template:Plant_classification "Template:Plant classification")

[Hacrobia](//en.wikipedia.org/wiki/Template:Hacrobia "Template:Hacrobia")

[Heterokont](//en.wikipedia.org/wiki/Template:Heterokont "Template:Heterokont")

[Alveolata](//en.wikipedia.org/wiki/Template:Alveolata "Template:Alveolata")

[Rhizaria](//en.wikipedia.org/wiki/Template:Rhizaria "Template:Rhizaria")

[Excavata](//en.wikipedia.org/wiki/Template:Excavata "Template:Excavata")

[Amoebozoa](//en.wikipedia.org/wiki/Template:Amoebozoa "Template:Amoebozoa")

[Opisthokonta](//en.wikipedia.org/wiki/Template:Opisthokont_protists "Template:Opisthokont protists")

[Animal](//en.wikipedia.org/wiki/Template:Animalia "Template:Animalia")

[Fungi](//en.wikipedia.org/wiki/Template:Fungi_classification "Template:Fungi classification"))

[G-](//en.wikipedia.org/wiki/Gram-negative_bacteria "Gram-negative bacteria")/
[OM](//en.wikipedia.org/wiki/Bacterial_outer_membrane "Bacterial outer membrane")

[Terra-/
Glidobacteria](//en.wikipedia.org/wiki/Terrabacteria "Terrabacteria")
([BV1](//en.wikipedia.org/wiki/Bergey%27s_Manual_of_Systematic_Bacteriology "Bergey's Manual of Systematic Bacteriology"))

[Eobacteria](//en.wikipedia.org/wiki/Eobacteria "Eobacteria")
-   <a href="//en.wikipedia.org/wiki/Deinococcus-Thermus" class="mw-redirect" title="Deinococcus-Thermus">Deinococcus-Thermus</a>
    -   <a href="//en.wikipedia.org/wiki/Deinococcales" class="mw-redirect" title="Deinococcales">Deinococcales</a>
    -   [Thermales](//en.wikipedia.org/wiki/Thermales "Thermales")
-   [Chloroflexi](//en.wikipedia.org/wiki/Chloroflexi_(phylum) "Chloroflexi (phylum)")
    -   <a href="//en.wikipedia.org/w/index.php?title=Anaerolineales&amp;action=edit&amp;redlink=1" class="new" title="Anaerolineales (page does not exist)">Anaerolineales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Caldilineales&amp;action=edit&amp;redlink=1" class="new" title="Caldilineales (page does not exist)">Caldilineales</a>
    -   [Chloroflexales](//en.wikipedia.org/wiki/Chloroflexales "Chloroflexales")
    -   [Herpetosiphonales](//en.wikipedia.org/wiki/Herpetosiphonales "Herpetosiphonales")
    -   <a href="//en.wikipedia.org/w/index.php?title=Dehalococcoidales&amp;action=edit&amp;redlink=1" class="new" title="Dehalococcoidales (page does not exist)">Dehalococcoidales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Ktedonobacterales&amp;action=edit&amp;redlink=1" class="new" title="Ktedonobacterales (page does not exist)">Ktedonobacterales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Thermogemmatisporales&amp;action=edit&amp;redlink=1" class="new" title="Thermogemmatisporales (page does not exist)">Thermogemmatisporales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Thermomicrobiales&amp;action=edit&amp;redlink=1" class="new" title="Thermomicrobiales (page does not exist)">Thermomicrobiales</a>
    -   <a href="//en.wikipedia.org/wiki/Sphaerobacterales" class="mw-redirect" title="Sphaerobacterales">Sphaerobacterales</a>

other glidobacteria
-   [Thermodesulfobacteria](//en.wikipedia.org/wiki/Thermodesulfobacteria "Thermodesulfobacteria")
-   *[thermophiles](//en.wikipedia.org/wiki/Thermophile "Thermophile")*
    -   [Aquificae](//en.wikipedia.org/wiki/Aquificae "Aquificae")
    -   [Thermotogae](//en.wikipedia.org/wiki/Thermotogae "Thermotogae")
-   [Cyanobacteria](//en.wikipedia.org/wiki/Cyanobacteria "Cyanobacteria")

[Proteobacteria](//en.wikipedia.org/wiki/Proteobacteria "Proteobacteria")
([BV2](//en.wikipedia.org/wiki/Bergey%27s_Manual_of_Systematic_Bacteriology "Bergey's Manual of Systematic Bacteriology"))

[Alpha](//en.wikipedia.org/wiki/Alphaproteobacteria "Alphaproteobacteria")
-   <a href="//en.wikipedia.org/wiki/Caulobacterales" class="mw-redirect" title="Caulobacterales">Caulobacterales</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Kiloniellales&amp;action=edit&amp;redlink=1" class="new" title="Kiloniellales (page does not exist)">Kiloniellales</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Kordiimonadales&amp;action=edit&amp;redlink=1" class="new" title="Kordiimonadales (page does not exist)">Kordiimonadales</a>
-   <a href="//en.wikipedia.org/wiki/Magnetococcales" class="mw-redirect" title="Magnetococcales">Magnetococcales</a>
-   <a href="//en.wikipedia.org/wiki/Parvularculales" class="mw-redirect" title="Parvularculales">Parvularculales</a>
-   [Rhizobiales](//en.wikipedia.org/wiki/Rhizobiales "Rhizobiales")
-   [Rhodobacterales](//en.wikipedia.org/wiki/Rhodobacterales "Rhodobacterales")
-   [Rhodospirillales](//en.wikipedia.org/wiki/Rhodospirillales "Rhodospirillales")
-   [Rickettsiales](//en.wikipedia.org/wiki/Rickettsiales "Rickettsiales")
-   <a href="//en.wikipedia.org/w/index.php?title=Sneathiellales&amp;action=edit&amp;redlink=1" class="new" title="Sneathiellales (page does not exist)">Sneathiellales</a>
-   <a href="//en.wikipedia.org/wiki/Sphingomonadales" class="mw-redirect" title="Sphingomonadales">Sphingomonadales</a>

[Beta](//en.wikipedia.org/wiki/Betaproteobacteria "Betaproteobacteria")
-   [Burkholderiales](//en.wikipedia.org/wiki/Burkholderiales "Burkholderiales")
-   <a href="//en.wikipedia.org/wiki/Hydrogenophilales" class="mw-redirect" title="Hydrogenophilales">Hydrogenophilales</a>
-   <a href="//en.wikipedia.org/wiki/Methylophilales" class="mw-redirect" title="Methylophilales">Methylophilales</a>
-   <a href="//en.wikipedia.org/wiki/Neisseriales" class="mw-redirect" title="Neisseriales">Neisseriales</a>
-   [Nitrosomonadales](//en.wikipedia.org/wiki/Nitrosomonadales "Nitrosomonadales")
-   [Procabacteriales](//en.wikipedia.org/wiki/Procabacteriaceae "Procabacteriaceae")
-   <a href="//en.wikipedia.org/wiki/Rhodocyclales" class="mw-redirect" title="Rhodocyclales">Rhodocyclales</a>

[Gamma](//en.wikipedia.org/wiki/Gammaproteobacteria "Gammaproteobacteria")
-   [Acidithiobacillales](//en.wikipedia.org/wiki/Acidithiobacillales "Acidithiobacillales")
-   [Aeromonadales](//en.wikipedia.org/wiki/Aeromonadales "Aeromonadales")
-   [Alteromonadales](//en.wikipedia.org/wiki/Alteromonadales "Alteromonadales")
-   <a href="//en.wikipedia.org/wiki/Cardiobacteriales" class="mw-redirect" title="Cardiobacteriales">Cardiobacteriales</a>
-   <a href="//en.wikipedia.org/wiki/Chromatiales" class="mw-redirect" title="Chromatiales">Chromatiales</a>
-   [Enterobacteriales](//en.wikipedia.org/wiki/Enterobacteriales "Enterobacteriales")
-   [Legionellales](//en.wikipedia.org/wiki/Legionellales "Legionellales")
-   <a href="//en.wikipedia.org/wiki/Methylococcales" class="mw-redirect" title="Methylococcales">Methylococcales</a>
-   [Oceanospirillales](//en.wikipedia.org/wiki/Oceanospirillales "Oceanospirillales")
-   [Orbales](//en.wikipedia.org/wiki/Orbales "Orbales")
-   <a href="//en.wikipedia.org/wiki/Pasteurellales" class="mw-redirect" title="Pasteurellales">Pasteurellales</a>
-   [Pseudomonadales](//en.wikipedia.org/wiki/Pseudomonadales "Pseudomonadales")
-   <a href="//en.wikipedia.org/w/index.php?title=Salinisphaerales&amp;action=edit&amp;redlink=1" class="new" title="Salinisphaerales (page does not exist)">Salinisphaerales</a>
-   [Thiotrichales](//en.wikipedia.org/wiki/Thiotrichales "Thiotrichales")
-   <a href="//en.wikipedia.org/wiki/Vibrionales" class="mw-redirect" title="Vibrionales">Vibrionales</a>
-   [Xanthomonadales](//en.wikipedia.org/wiki/Xanthomonadales "Xanthomonadales")

[Delta](//en.wikipedia.org/wiki/Deltaproteobacteria "Deltaproteobacteria")
-   [Bdellovibrionales](//en.wikipedia.org/wiki/Bdellovibrionales "Bdellovibrionales")
-   <a href="//en.wikipedia.org/w/index.php?title=Desulfarculales&amp;action=edit&amp;redlink=1" class="new" title="Desulfarculales (page does not exist)">Desulfarculales</a>
-   [Desulfobacterales](//en.wikipedia.org/wiki/Desulfobacterales "Desulfobacterales")
-   [Desulfovibrionales](//en.wikipedia.org/wiki/Desulfovibrionales "Desulfovibrionales")
-   <a href="//en.wikipedia.org/wiki/Desulfurellales" class="mw-redirect" title="Desulfurellales">Desulfurellales</a>
-   [Desulfuromonadales](//en.wikipedia.org/wiki/Desulfuromonadales "Desulfuromonadales")
-   <a href="//en.wikipedia.org/wiki/Myxococcales" class="mw-redirect" title="Myxococcales">Myxococcales</a>
-   [Syntrophobacterales](//en.wikipedia.org/wiki/Syntrophobacterales "Syntrophobacterales")
-   <a href="//en.wikipedia.org/w/index.php?title=Syntrophorhabdales&amp;action=edit&amp;redlink=1" class="new" title="Syntrophorhabdales (page does not exist)">Syntrophorhabdales</a>

[Epsilon](//en.wikipedia.org/wiki/Epsilonproteobacteria "Epsilonproteobacteria")
-   [Campylobacterales](//en.wikipedia.org/wiki/Campylobacterales "Campylobacterales")
-   <a href="//en.wikipedia.org/wiki/Nautiliales" class="mw-redirect" title="Nautiliales">Nautiliales</a>

[Zeta](//en.wikipedia.org/wiki/Zetaproteobacteria "Zetaproteobacteria")
-   [Mariprofundales](//en.wikipedia.org/wiki/Mariprofundus_ferrooxydans "Mariprofundus ferrooxydans")

[BV4](//en.wikipedia.org/wiki/Bergey%27s_Manual_of_Systematic_Bacteriology "Bergey's Manual of Systematic Bacteriology")

[Spirochaetes](//en.wikipedia.org/wiki/Spirochaete "Spirochaete")
-   [Spirochaetes](//en.wikipedia.org/wiki/Spirochaete "Spirochaete")

[Sphingobacteria](//en.wikipedia.org/wiki/Sphingobacteria_(phylum) "Sphingobacteria (phylum)")
(<a href="//en.wikipedia.org/wiki/FCB_group" class="mw-redirect" title="FCB group">FCB group</a>)
-   [Fibrobacteres](//en.wikipedia.org/wiki/Fibrobacteres "Fibrobacteres")
-   [Chlorobi](//en.wikipedia.org/wiki/Green_sulfur_bacteria "Green sulfur bacteria")
    -   <a href="//en.wikipedia.org/wiki/Chlorobiales" class="mw-redirect" title="Chlorobiales">Chlorobiales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Ignavibacteriales&amp;action=edit&amp;redlink=1" class="new" title="Ignavibacteriales (page does not exist)">Ignavibacteriales</a>
-   [Bacteroidetes](//en.wikipedia.org/wiki/Bacteroidetes "Bacteroidetes")
    -   [Bacteroidales](//en.wikipedia.org/wiki/Bacteroidales "Bacteroidales")
    -   <a href="//en.wikipedia.org/w/index.php?title=Cytophagales&amp;action=edit&amp;redlink=1" class="new" title="Cytophagales (page does not exist)">Cytophagales</a>
    -   [Flavobacteriales](//en.wikipedia.org/wiki/Flavobacteriales "Flavobacteriales")
    -   [Sphingobacteriales](//en.wikipedia.org/wiki/Sphingobacteriales "Sphingobacteriales")

[Planctobacteria](//en.wikipedia.org/wiki/Planctobacteria "Planctobacteria")/
(<a href="//en.wikipedia.org/wiki/PVC_group" class="mw-redirect" title="PVC group">PVC group</a>)
-   [Chlamydiae](//en.wikipedia.org/wiki/Chlamydiae "Chlamydiae")
-   [Lentisphaerae](//en.wikipedia.org/wiki/Lentisphaerae "Lentisphaerae")
    -   <a href="//en.wikipedia.org/w/index.php?title=Lentisphaerales&amp;action=edit&amp;redlink=1" class="new" title="Lentisphaerales (page does not exist)">Lentisphaerales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Oligosphaerales&amp;action=edit&amp;redlink=1" class="new" title="Oligosphaerales (page does not exist)">Oligosphaerales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Victivallales&amp;action=edit&amp;redlink=1" class="new" title="Victivallales (page does not exist)">Victivallales</a>
-   [Planctomycetes](//en.wikipedia.org/wiki/Planctomycetes "Planctomycetes")
    -   <a href="//en.wikipedia.org/w/index.php?title=Phycisphaerales&amp;action=edit&amp;redlink=1" class="new" title="Phycisphaerales (page does not exist)">Phycisphaerales</a>
    -   <a href="//en.wikipedia.org/wiki/Planctomycetales" class="mw-redirect" title="Planctomycetales">Planctomycetales</a>
-   [Verrucomicrobia](//en.wikipedia.org/wiki/Verrucomicrobia "Verrucomicrobia")
    -   <a href="//en.wikipedia.org/w/index.php?title=Puniceicoccales&amp;action=edit&amp;redlink=1" class="new" title="Puniceicoccales (page does not exist)">Puniceicoccales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Opitutales&amp;action=edit&amp;redlink=1" class="new" title="Opitutales (page does not exist)">Opitutales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Chthoniobacterales&amp;action=edit&amp;redlink=1" class="new" title="Chthoniobacterales (page does not exist)">Chthoniobacterales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Verrucomicrobiales&amp;action=edit&amp;redlink=1" class="new" title="Verrucomicrobiales (page does not exist)">Verrucomicrobiales</a>
-   "[Poribacteria](//en.wikipedia.org/wiki/Poribacteria "Poribacteria")"

Other <a href="//en.wikipedia.org/wiki/Gram_negative" class="mw-redirect" title="Gram negative">GN</a>
-   [Acidobacteria](//en.wikipedia.org/wiki/Acidobacteria "Acidobacteria")
    -   <a href="//en.wikipedia.org/w/index.php?title=Acidobacteriales&amp;action=edit&amp;redlink=1" class="new" title="Acidobacteriales (page does not exist)">Acidobacteriales</a>
    -   <a href="//en.wikipedia.org/w/index.php?title=Acanthopleuribacterales&amp;action=edit&amp;redlink=1" class="new" title="Acanthopleuribacterales (page does not exist)">Acanthopleuribacterales</a>
    -   [Holophagales](//en.wikipedia.org/wiki/Holophagales "Holophagales")
    -   <a href="//en.wikipedia.org/w/index.php?title=Solibacterales&amp;action=edit&amp;redlink=1" class="new" title="Solibacterales (page does not exist)">Solibacterales</a>
-   [Armatimonadetes](//en.wikipedia.org/wiki/Armatimonadetes "Armatimonadetes")
    -   [Armatimonadales](//en.wikipedia.org/wiki/Armatimonas_rosea "Armatimonas rosea")
    -   [Chthonomonadales](//en.wikipedia.org/wiki/Chthonomonas_calidirosea "Chthonomonas calidirosea")
    -   <a href="//en.wikipedia.org/w/index.php?title=Fimbriimonadales&amp;action=edit&amp;redlink=1" class="new" title="Fimbriimonadales (page does not exist)">Fimbriimonadales</a>
-   <a href="//en.wikipedia.org/wiki/Caldiserica" class="mw-redirect" title="Caldiserica">Caldiserica</a>
-   [Chrysiogenetes](//en.wikipedia.org/wiki/Chrysiogenes_arsenatis "Chrysiogenes arsenatis")
-   [Deferribacteres](//en.wikipedia.org/wiki/Deferribacteraceae "Deferribacteraceae")
-   [Dictyoglomi](//en.wikipedia.org/wiki/Dictyoglomus_thermophilum "Dictyoglomus thermophilum")
-   [Elusimicrobia](//en.wikipedia.org/wiki/Elusimicrobia "Elusimicrobia")
-   [Fusobacteria](//en.wikipedia.org/wiki/Fusobacteria "Fusobacteria")
-   [Gemmatimonadetes](//en.wikipedia.org/wiki/Gemmatimonadetes "Gemmatimonadetes")
-   [Nitrospirae](//en.wikipedia.org/wiki/Nitrospirae "Nitrospirae")
-   [Synergistetes](//en.wikipedia.org/wiki/Synergistetes "Synergistetes")

[G+](//en.wikipedia.org/wiki/Gram-positive_bacteria "Gram-positive bacteria")/
no [OM](//en.wikipedia.org/wiki/Bacterial_outer_membrane "Bacterial outer membrane")

[Firmicutes](//en.wikipedia.org/wiki/Firmicutes "Firmicutes")
([BV3](//en.wikipedia.org/wiki/Bergey%27s_Manual_of_Systematic_Bacteriology "Bergey's Manual of Systematic Bacteriology"))

[Bacilli](//en.wikipedia.org/wiki/Bacilli "Bacilli")
-   [Bacillales](//en.wikipedia.org/wiki/Bacillales "Bacillales")
-   [Lactobacillales](//en.wikipedia.org/wiki/Lactobacillales "Lactobacillales")

[Clostridia](//en.wikipedia.org/wiki/Clostridia "Clostridia")
-   <a href="//en.wikipedia.org/wiki/Clostridiales" class="mw-redirect" title="Clostridiales">Clostridiales</a>
-   [Halanaerobiales](//en.wikipedia.org/wiki/Halanaerobiales "Halanaerobiales")
-   <a href="//en.wikipedia.org/wiki/Thermoanaerobacterales" class="mw-redirect" title="Thermoanaerobacterales">Thermoanaerobacterales</a>
-   [Natranaerobiales](//en.wikipedia.org/wiki/Natranaerobiales "Natranaerobiales")

<a href="//en.wikipedia.org/wiki/Erysipelotrichi" class="mw-redirect" title="Erysipelotrichi">Erysipelotrichi</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Erysipelotrichiales&amp;action=edit&amp;redlink=1" class="new" title="Erysipelotrichiales (page does not exist)">Erysipelotrichiales</a>

[Thermolithobacteria](//en.wikipedia.org/wiki/Thermolithobacteria "Thermolithobacteria")
-   <a href="//en.wikipedia.org/w/index.php?title=Thermolithobacterales&amp;action=edit&amp;redlink=1" class="new" title="Thermolithobacterales (page does not exist)">Thermolithobacterales</a>

[Tenericutes](//en.wikipedia.org/wiki/Tenericutes "Tenericutes")/
[Mollicutes](//en.wikipedia.org/wiki/Mollicutes "Mollicutes")
-   [Mycoplasmatales](//en.wikipedia.org/wiki/Mycoplasmataceae "Mycoplasmataceae")
-   [Entomoplasmatales](//en.wikipedia.org/wiki/Entomoplasmatales "Entomoplasmatales")
-   [Anaeroplasmatales](//en.wikipedia.org/wiki/Anaeroplasmatales "Anaeroplasmatales")
-   [Acholeplasmatales](//en.wikipedia.org/wiki/Acholeplasmataceae "Acholeplasmataceae")
-   [Haloplasmatales](//en.wikipedia.org/wiki/Haloplasma "Haloplasma")

[Negativicutes](//en.wikipedia.org/wiki/Negativicutes "Negativicutes")
-   [Selenomonadales](//en.wikipedia.org/wiki/Selenomonadales "Selenomonadales")

[Actinobacteria](//en.wikipedia.org/wiki/Actinobacteria "Actinobacteria")
([BV5](//en.wikipedia.org/wiki/Bergey%27s_Manual_of_Systematic_Bacteriology "Bergey's Manual of Systematic Bacteriology"))

<a href="//en.wikipedia.org/w/index.php?title=Actinomycetidae&amp;action=edit&amp;redlink=1" class="new" title="Actinomycetidae (page does not exist)">Actinomycetidae</a>
-   [Actinomycetales](//en.wikipedia.org/wiki/Actinomycetales "Actinomycetales")
-   [Bifidobacteriales](//en.wikipedia.org/wiki/Bifidobacteriales "Bifidobacteriales")

<a href="//en.wikipedia.org/w/index.php?title=Acidimicrobiidae&amp;action=edit&amp;redlink=1" class="new" title="Acidimicrobiidae (page does not exist)">Acidimicrobiidae</a>
-   <a href="//en.wikipedia.org/wiki/Acidimicrobiales" class="mw-redirect" title="Acidimicrobiales">Acidimicrobiales</a>

<a href="//en.wikipedia.org/w/index.php?title=Coriobacteriidae&amp;action=edit&amp;redlink=1" class="new" title="Coriobacteriidae (page does not exist)">Coriobacteriidae</a>
-   <a href="//en.wikipedia.org/wiki/Coriobacteriales" class="mw-redirect" title="Coriobacteriales">Coriobacteriales</a>

<a href="//en.wikipedia.org/wiki/Nitriliruptoridae" class="mw-redirect" title="Nitriliruptoridae">Nitriliruptoridae</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Euzebyales&amp;action=edit&amp;redlink=1" class="new" title="Euzebyales (page does not exist)">Euzebyales</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Nitriliruptorales&amp;action=edit&amp;redlink=1" class="new" title="Nitriliruptorales (page does not exist)">Nitriliruptorales</a>

<a href="//en.wikipedia.org/wiki/Rubrobacteridae" class="mw-redirect" title="Rubrobacteridae">Rubrobacteridae</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Gaiellales&amp;action=edit&amp;redlink=1" class="new" title="Gaiellales (page does not exist)">Gaiellales</a>
-   <a href="//en.wikipedia.org/wiki/Rubrobacterales" class="mw-redirect" title="Rubrobacterales">Rubrobacterales</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Thermoleophilales&amp;action=edit&amp;redlink=1" class="new" title="Thermoleophilales (page does not exist)">Thermoleophilales</a>
-   <a href="//en.wikipedia.org/wiki/Solirubrobacterales" class="mw-redirect" title="Solirubrobacterales">Solirubrobacterales</a>

*[Incertae
sedis](//en.wikipedia.org/wiki/Incertae_sedis "Incertae sedis")*
-   †*Archaeosphaeroides*
-   †*[Eobacterium](//en.wikipedia.org/wiki/Eobacterium "Eobacterium")*
-   †*Leptotrichites*

Source: *<a href="//en.wikipedia.org/wiki/Bergey%27s_Manual" class="mw-redirect" title="Bergey&#39;s Manual">Bergey's Manual</a>* (2001–2012). Alternative views: <a href="https://species.wikimedia.org/wiki/Bacteria_(classifications)" class="extiw" title="wikispecies:Bacteria (classifications)">Wikispecies</a>.
