+++
title = "International Centre for the Study of Planned Events"
date = "2011-08-03T23:39:11"
source = "https://en.wikipedia.org/wiki/International_Centre_for_the_Study_of_Planned_Events"
categories = [ "food", "blog" ]
tags = [ "violet", "blue" ]

+++

The International Centre for the Study of Stuff that Happens

<a href="//en.wikipedia.org/wiki/File:ICSPE_logo.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/ICSPE_logo.JPG/220px-ICSPE_logo.JPG" alt="ICSPE logo.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8e/ICSPE_logo.JPG/330px-ICSPE_logo.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8e/ICSPE_logo.JPG/440px-ICSPE_logo.JPG 2x" width="220" height="68" /></a>

Type

[Public](//en.wikipedia.org/wiki/Public_university "Public university")

Established

2008

Executive Director

[Professor Joe Goldblatt](//en.wikipedia.org/wiki/Joe_Goldblatt "Joe Goldblatt")

Administrative staff

Kuan-wen Lin(林冠文), Research Coordinator & PhD Student

Location

<span class="locality">[Musselburgh](//en.wikipedia.org/wiki/Musselburgh "Musselburgh")</span>, <span class="country-name">[Scotland](//en.wikipedia.org/wiki/Scotland "Scotland"), [UK](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")</span>

[Nickname](//en.wikipedia.org/wiki/Athletic_nickname "Athletic nickname")

<a href="//en.wikipedia.org/w/index.php?title=ICSPE&amp;action=edit&amp;redlink=1" class="new" title="ICSPE (page does not exist)">ICSPE</a>

Website

<a href="http://www.qmu.ac.uk/be/research/Planned_events.htm" class="uri" class="external free">http://www.qmu.ac.uk/be/research/Planned_events.htm</a>

**The International Centre for the Study of Planned Events(ICSPE)** is a research centre within the School of Business, Enterprise and Management at [Queen Margaret University](//en.wikipedia.org/wiki/Queen_Margaret_University "Queen Margaret University") [Edinburgh](//en.wikipedia.org/wiki/Edinburgh "Edinburgh"), [Scotland](//en.wikipedia.org/wiki/Scotland "Scotland"), founded in 2008.<sup>[\[1\]](#cite_note-a-1)</sup> Professor [Joe Goldblatt](//en.wikipedia.org/wiki/Joe_Goldblatt "Joe Goldblatt"), is the founding director and the author of the first textbook in the field of <a href="//en.wikipedia.org/wiki/Events_management" class="mw-redirect" title="Events management">events management</a>.<sup>[\[2\]](#cite_note-b-2)</sup>

The Centre which is located in [Edinburgh](//en.wikipedia.org/wiki/Edinburgh "Edinburgh"), the site of the <a href="//en.wikipedia.org/wiki/Edinburgh_festival" class="mw-redirect" title="Edinburgh festival">Edinburgh festival</a>, is the world’s first International Centre for the Study of <a href="//en.wikipedia.org/wiki/Event_planning" class="mw-redirect" title="Event planning">Planned Events</a> through scientific research and is the first Global Centre for the development of Eventology <sup>[\[3\]](#cite_note-c-3)</sup> <sup>[\[4\]](#cite_note-d-4)</sup>

The International Centre is the only institution of its kind in the world dedicated to providing government, event professionals and sponsors with scientific evidence of the linkages between planned events and education, health, wealth, the meaning of life, environmental [sustainability](//en.wikipedia.org/wiki/Sustainability "Sustainability") and social cohesion.<sup>[\[5\]](#cite_note-5)</sup> The International Centre provides assessment and evaluation, research and development services for government officials and policy makers, event professionals in corporations, <a href="//en.wikipedia.org/wiki/Festivals" class="mw-redirect" title="Festivals">festivals</a>, sports and corporate sponsors.<sup>[\[6\]](#cite_note-e-6)</sup>

The Centre conducts research to advance the formation of government policy and promote industry [sustainability](//en.wikipedia.org/wiki/Sustainability "Sustainability") in the field of <a href="//en.wikipedia.org/wiki/Event_planning" class="mw-redirect" title="Event planning">Planned Events</a> such as <a href="//en.wikipedia.org/wiki/Festivals" class="mw-redirect" title="Festivals">festivals</a>, <a href="//en.wikipedia.org/wiki/Fairs" class="mw-redirect" title="Fairs">fairs</a>, [conferences](//en.wikipedia.org/wiki/Meeting "Meeting") and <a href="//en.wikipedia.org/wiki/Meetings" class="mw-redirect" title="Meetings">meetings</a>.<sup>[\[7\]](#cite_note-7)</sup> The Centre assists the [festival](//en.wikipedia.org/wiki/Festival "Festival") and events industry to identify predictable, reliable and sustainable funding <sup>[\[8\]](#cite_note-f-8)</sup> <sup>[\[9\]](#cite_note-g-9)</sup> .<sup>[\[10\]](#cite_note-h-10)</sup> It also provides evidence of how <a href="//en.wikipedia.org/wiki/Event_planning" class="mw-redirect" title="Event planning">Planned Events</a> can promote social cohesion, improved educational and health outcomes, sustainable environmental advancement as well as bringing [economic benefits](//en.wikipedia.org/wiki/Economic_impact_analysis "Economic impact analysis") to society.<sup>[\[1\]](#cite_note-a-1)[\[11\]](#cite_note-11)</sup>

The Centre was launched on 21st Aug, 2008 with a public lecture presented by Jean McFaddin, executive producer of the [Macy\*s Thanksgiving Day Parade](//en.wikipedia.org/wiki/Macy%27s_Thanksgiving_Day_Parade "Macy's Thanksgiving Day Parade") in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City").<sup>[\[1\]](#cite_note-a-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-a_1-0) [<sup>***b***</sup>](#cite_ref-a_1-1) [<sup>***c***</sup>](#cite_ref-a_1-2)</span> <span class="reference-text"><a href="http://www.qmu.ac.uk/marketing/press_releases/centreforplannedevents.htm" class="external text">&quot;Scottish university launches world's first International Centre for Events&quot;</a>. *Queen Margaret University*. 2008-08-21<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-05</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Scottish+university+launches+world%27s+first+International+Centre+for+Events&amp;rft.date=2008-08-21&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.qmu.ac.uk%2Fmarketing%2Fpress_releases%2Fcentreforplannedevents.htm&amp;rft.jtitle=Queen+Margaret+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-b_2-0)**</span> <span class="reference-text"><a href="http://www.colthrustpr.com/tthti_events_master_class/#bio" class="external text">&quot;Biography of Dr. Joe Goldblatt&quot;</a>. *Trinidad and Tobago Hospitality and Tourism Institute*<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-07-29</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Biography+of+Dr.+Joe+Goldblatt&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.colthrustpr.com%2Ftthti_events_master_class%2F%23bio&amp;rft.jtitle=Trinidad+and+Tobago+Hospitality+and+Tourism+Institute&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-c_3-0)**</span> <span class="reference-text"><a href="http://archive.constantcontact.com/fs011/1101571548493/archive/1102156508684.html" class="external text">&quot;2008 IFEA Hall of Fame Inductee Dr. Joe Goldblatt, CSEP – Lecturer Queen Margaret University, Edinburgh, Scotland&quot;</a>. International Festivals & Events Association. 29 July 2009.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.btitle=2008+IFEA+Hall+of+Fame+Inductee+Dr.+Joe+Goldblatt%2C+CSEP+%93+Lecturer+Queen+Margaret+University%2C+Edinburgh%2C+Scotland&amp;rft.date=2009-07-29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Farchive.constantcontact.com%2Ffs011%2F1101571548493%2Farchive%2F1102156508684.html&amp;rft.pub=International+Festivals+%26+Events+Association&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-d_4-0)**</span> <span class="reference-text"><a href="http://www.qmu.ac.uk/be/belibrary/BEaM_News_Feb08.pdf" class="external text">&quot;Let BEaM help you with your Events&quot;</a> <span style="font-size:85%;">(PDF)</span>. *BEaM News*. Queen Margaret University. February 2008<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Let+BEaM+help+you+with+your+Events&amp;rft.date=2008-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.qmu.ac.uk%2Fbe%2Fbelibrary%2FBEaM_News_Feb08.pdf&amp;rft.jtitle=BEaM+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://edinburghnews.scotsman.com/education/Hands-across-Atlantic-for-a.5524608.jp" class="external text">&quot;Hands across Atlantic for a festival study&quot;</a>. *Edinburgh Evening News*. 2009-08-05<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Hands+across+Atlantic+for+a+festival+study&amp;rft.date=2009-08-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fedinburghnews.scotsman.com%2Feducation%2FHands-across-Atlantic-for-a.5524608.jp&amp;rft.jtitle=Edinburgh+Evening+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-e_6-0)**</span> <span class="reference-text">"The brochure for the International Centre for the Study of Planned Events". *International Centre for the Study of Planned Events*. Queen Margaret University.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=The+brochure+for+the+International+Centre+for+the+Study+of+Planned+Events&amp;rft.btitle=International+Centre+for+the+Study+of+Planned+Events&amp;rft.genre=bookitem&amp;rft.pub=Queen+Margaret+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Williams, Scott (2009-07-20). <a href="http://www.efestivals.co.uk/news/09/090720f.shtml" class="external text">&quot;thinking of starting a Scottish festival? Professor Joe Goldblatt has much advice&quot;</a>. efestivals<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=thinking+of+starting+a+Scottish+festival%3F+Professor+Joe+Goldblatt+has+much+advice&amp;rft.aufirst=Scott&amp;rft.aulast=Williams&amp;rft.date=2009-07-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.efestivals.co.uk%2Fnews%2F09%2F090720f.shtml&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-f_8-0)**</span> <span class="reference-text">McLean, Pauline (2009-07-19). <a href="http://news.bbc.co.uk/1/hi/scotland/edinburgh_and_east/8157295.stm" class="external text">&quot;Festivals fear future funds squeeze&quot;</a>. *BBC Scotland*. BBC<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Festivals+fear+future+funds+squeeze&amp;rft.aufirst=Pauline&amp;rft.aulast=McLean&amp;rft.date=2009-07-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F1%2Fhi%2Fscotland%2Fedinburgh_and_east%2F8157295.stm&amp;rft.jtitle=BBC+Scotland&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-g_9-0)**</span> <span class="reference-text"><a href="http://www.thedramastudent.co.uk/2009/06/academics-identify-scheme-to-generate-millions-for-festivals/" class="external text">&quot;Academics identify scheme to generate millions&quot;</a>. *The Drama Student Online*. The Drama Student Online. 2009-06-15<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Academics+identify+scheme+to+generate+millions&amp;rft.date=2009-06-15&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thedramastudent.co.uk%2F2009%2F06%2Facademics-identify-scheme-to-generate-millions-for-festivals%2F&amp;rft.jtitle=The+Drama+Student+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-h_10-0)**</span> <span class="reference-text">Finkel, Rebecca; [Joe Goldblatt](//en.wikipedia.org/wiki/Joe_Goldblatt "Joe Goldblatt"); Kuan-wen Lin (2009). <a href="http://www.qmu.ac.uk/be/research/QMU_Sust_funding_project_20_May_2009.pdf" class="external text">&quot;An Exploratory Study to Identify Sustainable Funding Alternatives for Cultural Events in Edinburgh and Glasgow&quot;</a> <span style="font-size:85%;">(PDF)</span>. *International Centre for the Study of Planned Events*. **1**<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=An+Exploratory+Study+to+Identify+Sustainable+Funding+Alternatives+for+Cultural+Events+in+Edinburgh+and+Glasgow&amp;rft.aufirst=Rebecca&amp;rft.au=Joe+Goldblatt&amp;rft.au=Kuan-wen+Lin&amp;rft.aulast=Finkel&amp;rft.date=2009&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.qmu.ac.uk%2Fbe%2Fresearch%2FQMU_Sust_funding_project_20_May_2009.pdf&amp;rft.jtitle=International+Centre+for+the+Study+of+Planned+Events&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=1"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since October 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Brown, Craig (2009-07-17). <a href="http://thescotsman.scotsman.com/latestnews/Wish-you-were-here-as.5468787.jp" class="external text">&quot;Wish you were here, as visitors fall&quot;</a>. *The Scotsman*<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-08-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AInternational+Centre+for+the+Study+of+Planned+Events&amp;rft.atitle=Wish+you+were+here%2C+as+visitors+fall&amp;rft.aufirst=Craig&amp;rft.aulast=Brown&amp;rft.date=2009-07-17&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fthescotsman.scotsman.com%2Flatestnews%2FWish-you-were-here-as.5468787.jp&amp;rft.jtitle=The+Scotsman&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.qmu.ac.uk/be/research/ICSPEbrochure.pdf" class="uri" class="external free">http://www.qmu.ac.uk/be/research/ICSPEbrochure.pdf</a>\[ Centre brochure\]

