+++
title = "Legend of the White Horse"
date = "2012-11-05T10:26:12"
source = "https://en.wikipedia.org/wiki/Legend_of_the_White_Horse"
categories = [ "movies", "home", "work", "blog", "pets", "art" ]
tags = [ "red", "grey", "white", "black", "blue", "green", "violet" ]

+++

This article is about the movie. For the book written by Robert C. Fleet, see [White Horse, Dark Dragon](//en.wikipedia.org/wiki/White_Horse,_Dark_Dragon "White Horse, Dark Dragon").

***Legend of the White Horse*** (original title: ***Biały smok***) is a 1987 Polish-American [adventure](//en.wikipedia.org/wiki/Adventure_film "Adventure film") [children's film](//en.wikipedia.org/wiki/Children%27s_film "Children's film") directed by [Jerzy Domaradzki](//en.wikipedia.org/wiki/Jerzy_Domaradzki "Jerzy Domaradzki") and [Janusz Morgenstern](//en.wikipedia.org/wiki/Janusz_Morgenstern "Janusz Morgenstern"), based on the <a href="//en.wikipedia.org/wiki/Magical_realism" class="mw-redirect" title="Magical realism">magic realism novel</a> *[White Horse, Dark Dragon](//en.wikipedia.org/wiki/White_Horse,_Dark_Dragon "White Horse, Dark Dragon")* by <a href="//en.wikipedia.org/w/index.php?title=Robert_C._Fleet&amp;action=edit&amp;redlink=1" class="new" title="Robert C. Fleet (page does not exist)">Robert C. Fleet</a>, who also wrote the screenplay. It was produced by <a href="//en.wikipedia.org/w/index.php?title=Alina_Szpak&amp;action=edit&amp;redlink=1" class="new" title="Alina Szpak (page does not exist)">Alina Szpak</a> for [CBS Theatrical Films](//en.wikipedia.org/wiki/CBS_Theatrical_Films "CBS Theatrical Films"), [Legend Productions](//en.wikipedia.org/wiki/Legend_Productions "Legend Productions") & Film Polski. The film is also a [political satire](//en.wikipedia.org/wiki/Political_satire "Political satire").<sup>[\[1\]](#cite_note-1)</sup> It was released on July 13, 1987.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Synopsis</span>](#Synopsis)
-   [<span class="tocnumber">2</span> <span class="toctext">Cast</span>](#Cast)
-   [<span class="tocnumber">3</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Synopsis" class="mw-headline">Synopsis</span>
-------------------------------------------------------

The action takes place in a fictional [Central European](//en.wikipedia.org/wiki/Central_Europe "Central Europe") country, Karistan, where the beautiful Alta lives with her young blind daughter Jewel. Jewel has a friend in the form of an enigmatic white horse. Soon they meet an American visitor named Jim Martin, who has been sent to Karistan to prove that a new investment is not going to harm the <a href="//en.wikipedia.org/wiki/Environment_(ecology)" class="mw-redirect" title="Environment (ecology)">environment</a> in Karistan.

<span id="Cast" class="mw-headline">Cast</span>
-----------------------------------------------

-   [Christopher Lloyd](//en.wikipedia.org/wiki/Christopher_Lloyd "Christopher Lloyd") ... Jim Martin
-   [Stephan Szpak-Fleet](//en.wikipedia.org/wiki/Stephan_Szpak-Fleet "Stephan Szpak-Fleet") ... Steve Martin
-   [Dee Wallace](//en.wikipedia.org/wiki/Dee_Wallace "Dee Wallace") ... Alta
-   [Allison Balson](//en.wikipedia.org/wiki/Allison_Balson "Allison Balson") ... Jewel
-   [Soon-Tek Oh](//en.wikipedia.org/wiki/Soon-Tek_Oh "Soon-Tek Oh") ... Tai Ching
-   [Kazimierz Kaczor](//en.wikipedia.org/wiki/Kazimierz_Kaczor "Kazimierz Kaczor") ... The Superintendent
-   [Christopher Stone](//en.wikipedia.org/wiki/Christopher_Stone_(actor) "Christopher Stone (actor)") ... Doc
-   <a href="//en.wikipedia.org/w/index.php?title=Archie_Lee_Simpson&amp;action=edit&amp;redlink=1" class="new" title="Archie Lee Simpson (page does not exist)">Archie Lee Simpson</a> ... Silver
-   [Stephan Szpak-Fleet](//en.wikipedia.org/wiki/Stephan_Szpak-Fleet "Stephan Szpak-Fleet") ... Steve Martin (as Stephan)
-   [Luke Askew](//en.wikipedia.org/wiki/Luke_Askew "Luke Askew") ... Frank Brown
-   Zbigniew Lesien ... Peter
-   Stanislaw Wolski ... Johann
-   Zdzislaw Sosnierz ... Georgi
-   <a href="//en.wikipedia.org/w/index.php?title=Andrzej_Blumenfeld&amp;action=edit&amp;redlink=1" class="new" title="Andrzej Blumenfeld (page does not exist)">Andrzej Blumenfeld</a> ... Bartan
-   Ryszard Radwanski
-   Andrzej Szopa
-   Agata Piszczorowicz
-   Ann Carol Vanex
-   Robert C. Fleet
-   Andrzej Krakowski
-   Janina Januszkiewicz ... Stewardess

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

The novel *White Horse, Dark Dragon* is described by *The Science Fiction Chronicle* as "an interesting juxtaposition of fantasy and modern politics", and has become something of a cult due to its dry political humor satirizing late-era Communism and U.S. corporate boardrooms - mixed with action, historical romance and nuanced characters. The movie takes a simpler tack, perhaps reflective of Hollywood mind-think: good guys vs. bad guys. It was a decision that makes for an uneasy blend of target marketing vs. reality, since the result was a movie that at least one reviewer, Michael Medved, thought was "too intense for children."

As *Biały smok* (*White Dragon*), it was the second highest grossing theatrical feature in Poland when it was released in 1987. It was renamed "Legend of the white horse" by CBS in the U.S., but the CBS Theatrical Films division was closed down in late 1986 and the feature languished in tax write-off obscurity until it was released to video by CBS/Fox Video a few years later.

The book was held up for publication for contractual reasons, but finally published by Putnam/Berkley/Ace in 1993.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.filmpolski.pl/fp/film1.dll/opisfilmu?baza=1&amp;nrf=2047&amp;start=1" class="external text">IBFP</a> <a href="https://web.archive.org/web/20050528110156/http://www.filmpolski.pl/fp/film1.dll/opisfilmu?baza=1&amp;nrf=2047&amp;start=1" class="external text">Archived</a> May 28, 2005, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/title/tt0089471/" class="external text"><em>Legend of the White Horse</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   <a href="https://www.rottentomatoes.com/m/legend_of_the_white_horse/" class="external text"><em>Legend of the White Horse</em></a> at [Rotten Tomatoes](//en.wikipedia.org/wiki/Rotten_Tomatoes "Rotten Tomatoes")
-   <a href="http://www.allmovie.com/movie/v28881" class="external text"><em>Legend of the White Horse</em></a> at [AllMovie](//en.wikipedia.org/wiki/AllMovie "AllMovie")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Poland_film_clapperboard.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Poland_film_clapperboard.svg/30px-Poland_film_clapperboard.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Poland_film_clapperboard.svg/45px-Poland_film_clapperboard.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3d/Poland_film_clapperboard.svg/60px-Poland_film_clapperboard.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This article related to Polish film is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Legend_of_the_White_Horse&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Poland-film-stub" title="Template:Poland-film-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Poland-film-stub" title="Template talk:Poland-film-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Poland-film-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Kidfilm2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/24/Kidfilm2.png/40px-Kidfilm2.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/24/Kidfilm2.png/60px-Kidfilm2.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/24/Kidfilm2.png/80px-Kidfilm2.png 2x" width="40" height="40" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/Children%27s_film" title="Children&#39;s film">children's film</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Legend_of_the_White_Horse&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Child-film-stub" title="Template:Child-film-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Child-film-stub" title="Template talk:Child-film-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Child-film-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


