+++
title = "Mirrabooka, New South Wales"
date = "2016-01-13T02:12:55"
source = "https://en.wikipedia.org/wiki/Mirrabooka,_New_South_Wales"
categories = [ "music", "blog" ]
tags = [ "blue", "yellow", "violet", "orange", "green", "red", "white", "grey", "indigo" ]

+++

<span class="fn org locality" style="font-size: 110%;">Mirrabooka</span>
<span class="region" style="font-weight:normal; font-size:95%">[New South Wales](//en.wikipedia.org/wiki/New_South_Wales "New South Wales")</span>

Population

748 ([2011 census](//en.wikipedia.org/wiki/Census_in_Australia#2011 "Census in Australia"))<sup>[\[1\]](#cite_note-1)</sup>

 • Density

940/km<sup>2</sup> (2,420/sq mi)

Established

1927

[Postcode(s)](//en.wikipedia.org/wiki/Postcodes_in_Australia "Postcodes in Australia")

2264

Area

0.8 km<sup>2</sup> (0.3 sq mi)

Location

8 km (5 mi) E of [Morisset](//en.wikipedia.org/wiki/Morisset,_New_South_Wales "Morisset, New South Wales")

[LGA(s)](//en.wikipedia.org/wiki/Local_government_areas_of_New_South_Wales "Local government areas of New South Wales")

[City of Lake Macquarie](//en.wikipedia.org/wiki/City_of_Lake_Macquarie "City of Lake Macquarie")

[Parish](//en.wikipedia.org/wiki/Parish_(administrative_division) "Parish (administrative division)")

Morisset

[State electorate(s)](//en.wikipedia.org/wiki/Electorates_of_the_Australian_states_and_territories "Electorates of the Australian states and territories")

[Lake Macquarie](//en.wikipedia.org/wiki/Electoral_district_of_Lake_Macquarie "Electoral district of Lake Macquarie")

[Federal Division(s)](//en.wikipedia.org/wiki/Divisions_of_the_Australian_House_of_Representatives "Divisions of the Australian House of Representatives")

[Charlton](//en.wikipedia.org/wiki/Division_of_Charlton "Division of Charlton")

**Suburbs around Mirrabooka:**

[Yarrawonga Park](//en.wikipedia.org/wiki/Yarrawonga_Park,_New_South_Wales "Yarrawonga Park, New South Wales")

[Silverwater, New South Wales](//en.wikipedia.org/wiki/Silverwater,_New_South_Wales_(Lake_Macquarie) "Silverwater, New South Wales (Lake Macquarie)")

[Silverwater, New South Wales](//en.wikipedia.org/wiki/Silverwater,_New_South_Wales_(Lake_Macquarie) "Silverwater, New South Wales (Lake Macquarie)")

[Brightwaters](//en.wikipedia.org/wiki/Brightwaters,_New_South_Wales "Brightwaters, New South Wales")

Mirrabooka

[Sunshine](//en.wikipedia.org/wiki/Sunshine,_New_South_Wales "Sunshine, New South Wales")

*[Lake Macquarie](//en.wikipedia.org/wiki/Lake_Macquarie_(New_South_Wales) "Lake Macquarie (New South Wales)")*

**Mirrabooka** is a [suburb](//en.wikipedia.org/wiki/List_of_suburbs_in_Greater_Newcastle,_New_South_Wales "List of suburbs in Greater Newcastle, New South Wales") on a peninsula east of the town of [Morisset](//en.wikipedia.org/wiki/Morisset,_New_South_Wales "Morisset, New South Wales") on the western side of [Lake Macquarie](//en.wikipedia.org/wiki/Lake_Macquarie_(New_South_Wales) "Lake Macquarie (New South Wales)") in [New South Wales](//en.wikipedia.org/wiki/New_South_Wales "New South Wales"), [Australia](//en.wikipedia.org/wiki/Australia "Australia"). It is part of the West Ward of the [City of Lake Macquarie](//en.wikipedia.org/wiki/City_of_Lake_Macquarie "City of Lake Macquarie") [local government area](//en.wikipedia.org/wiki/Local_government_areas_of_New_South_Wales "Local government areas of New South Wales").

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The town's name, an [Aboriginal](//en.wikipedia.org/wiki/Indigenous_Australians "Indigenous Australians") word for either the <a href="//en.wikipedia.org/wiki/Southern_Cross" class="mw-redirect" title="Southern Cross">Southern Cross</a>,<sup>[\[2\]](#cite_note-2)</sup> or "dog died here"<sup>\[*[<span title="This claim needs references to reliable sources. (July 2016)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>, was formerly known as Mirraview. Early industries were timber cutting and fishing. A school operated from 1936 to 1972. The town fell into decline after 1970, but has since undergone a resurgence.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">[Australian Bureau of Statistics](//en.wikipedia.org/wiki/Australian_Bureau_of_Statistics "Australian Bureau of Statistics") (31 October 2012). <a href="http://www.censusdata.abs.gov.au/census_services/getproduct/census/2011/quickstat/SSC11556" class="external text">&quot;State Suburbs: Mirrabooka (NSW)&quot;</a>. *2011 Census QuickStats*<span class="reference-accessdate">. Retrieved <span class="nowrap">25 July</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMirrabooka%2C+New+South+Wales&amp;rft.atitle=State+Suburbs%3A+Mirrabooka+%28NSW%29&amp;rft.au=Australian+Bureau+of+Statistics&amp;rft.date=2012-10-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.censusdata.abs.gov.au%2Fcensus_services%2Fgetproduct%2Fcensus%2F2011%2Fquickstat%2FSSC11556&amp;rft.jtitle=2011+Census+QuickStats&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Western Australian Land Information Authority (3 June 2016). <a href="http://www0.landgate.wa.gov.au/maps-and-imagery/wa-geographic-names/name-history/historical-suburb-names#M" class="external text">&quot;Perth suburb names&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">16 July</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMirrabooka%2C+New+South+Wales&amp;rft.au=Western+Australian+Land+Information+Authority&amp;rft.btitle=Perth+suburb+names&amp;rft.date=2016-06-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww0.landgate.wa.gov.au%2Fmaps-and-imagery%2Fwa-geographic-names%2Fname-history%2Fhistorical-suburb-names%23M&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://history.lakemac.com.au/page-local-history.aspx?pid=1085&amp;vid=20&amp;tmpt=narrative&amp;narid=61" class="external text">History of Mirrabooka</a> (Lake Macquarie City Library)

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Mirrabooka%2C_New_South_Wales&amp;params=-33.115_N_151.551_E_type:city_region:AU-NSW" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">33°06′54″S</span> <span class="longitude">151°33′04″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">33.115°S 151.551°E</span><span style="display:none">﻿ / <span class="geo">-33.115; 151.551</span></span></span></a></span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:City_of_Lake_Macquarie_suburbs "Template:City of Lake Macquarie suburbs")
-   [t](//en.wikipedia.org/wiki/Template_talk:City_of_Lake_Macquarie_suburbs "Template talk:City of Lake Macquarie suburbs")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:City_of_Lake_Macquarie_suburbs&amp;action=edit" class="external text">e</a>

Towns, suburbs and localities of the [City of Lake Macquarie](//en.wikipedia.org/wiki/City_of_Lake_Macquarie "City of Lake Macquarie"), [Hunter Region](//en.wikipedia.org/wiki/Hunter_Region "Hunter Region"), [New South Wales](//en.wikipedia.org/wiki/New_South_Wales "New South Wales")

Towns, suburbs
and localities
-   [Adamstown Heights](//en.wikipedia.org/wiki/Adamstown_Heights,_New_South_Wales "Adamstown Heights, New South Wales")
-   [Arcadia Vale](//en.wikipedia.org/wiki/Arcadia_Vale,_New_South_Wales "Arcadia Vale, New South Wales")
-   [Argenton](//en.wikipedia.org/wiki/Argenton,_New_South_Wales "Argenton, New South Wales")
-   [Awaba](//en.wikipedia.org/wiki/Awaba,_New_South_Wales "Awaba, New South Wales")
-   [Balcolyn](//en.wikipedia.org/wiki/Balcolyn,_New_South_Wales "Balcolyn, New South Wales")
-   [Balmoral](//en.wikipedia.org/wiki/Balmoral,_New_South_Wales_(Lake_Macquarie) "Balmoral, New South Wales (Lake Macquarie)")
-   [Barnsley](//en.wikipedia.org/wiki/Barnsley,_New_South_Wales "Barnsley, New South Wales")
-   [Belmont](//en.wikipedia.org/wiki/Belmont,_New_South_Wales "Belmont, New South Wales")
-   [Belmont North](//en.wikipedia.org/wiki/Belmont_North,_New_South_Wales "Belmont North, New South Wales")
-   [Belmont South](//en.wikipedia.org/wiki/Belmont_South,_New_South_Wales "Belmont South, New South Wales")
-   [Bennetts Green](//en.wikipedia.org/wiki/Bennetts_Green,_New_South_Wales "Bennetts Green, New South Wales")
-   [Blackalls Park](//en.wikipedia.org/wiki/Blackalls_Park,_New_South_Wales "Blackalls Park, New South Wales")
-   [Blacksmiths](//en.wikipedia.org/wiki/Blacksmiths,_New_South_Wales "Blacksmiths, New South Wales")
-   [Bolton Point](//en.wikipedia.org/wiki/Bolton_Point,_New_South_Wales "Bolton Point, New South Wales")
-   [Bonnells Bay](//en.wikipedia.org/wiki/Bonnells_Bay,_New_South_Wales "Bonnells Bay, New South Wales")
-   [Boolaroo](//en.wikipedia.org/wiki/Boolaroo,_New_South_Wales "Boolaroo, New South Wales")
-   [Booragul](//en.wikipedia.org/wiki/Booragul,_New_South_Wales "Booragul, New South Wales")
-   [Brightwaters](//en.wikipedia.org/wiki/Brightwaters,_New_South_Wales "Brightwaters, New South Wales")
-   [Buttaba](//en.wikipedia.org/wiki/Buttaba,_New_South_Wales "Buttaba, New South Wales")
-   [Cameron Park](//en.wikipedia.org/wiki/Cameron_Park,_New_South_Wales "Cameron Park, New South Wales")
-   [Cams Wharf](//en.wikipedia.org/wiki/Cams_Wharf,_New_South_Wales "Cams Wharf, New South Wales")
-   [Cardiff](//en.wikipedia.org/wiki/Cardiff,_New_South_Wales "Cardiff, New South Wales")
-   [Cardiff Heights](//en.wikipedia.org/wiki/Cardiff_Heights,_New_South_Wales "Cardiff Heights, New South Wales")
-   [Cardiff South](//en.wikipedia.org/wiki/Cardiff_South,_New_South_Wales "Cardiff South, New South Wales")
-   [Carey Bay](//en.wikipedia.org/wiki/Carey_Bay,_New_South_Wales "Carey Bay, New South Wales")
-   [Catherine Hill Bay](//en.wikipedia.org/wiki/Catherine_Hill_Bay,_New_South_Wales "Catherine Hill Bay, New South Wales")
-   [Caves Beach](//en.wikipedia.org/wiki/Caves_Beach,_New_South_Wales "Caves Beach, New South Wales")
-   [Charlestown](//en.wikipedia.org/wiki/Charlestown,_New_South_Wales "Charlestown, New South Wales")
-   [Coal Point](//en.wikipedia.org/wiki/Coal_Point,_New_South_Wales "Coal Point, New South Wales")
-   [Cooranbong](//en.wikipedia.org/wiki/Cooranbong,_New_South_Wales "Cooranbong, New South Wales")
-   [Croudace Bay](//en.wikipedia.org/wiki/Croudace_Bay,_New_South_Wales "Croudace Bay, New South Wales")
-   [Dora Creek](//en.wikipedia.org/wiki/Dora_Creek,_New_South_Wales "Dora Creek, New South Wales")
-   [Dudley](//en.wikipedia.org/wiki/Dudley,_New_South_Wales "Dudley, New South Wales")
-   [Edgeworth](//en.wikipedia.org/wiki/Edgeworth,_New_South_Wales "Edgeworth, New South Wales")
-   [Eleebana](//en.wikipedia.org/wiki/Eleebana,_New_South_Wales "Eleebana, New South Wales")
-   [Eraring](//en.wikipedia.org/wiki/Eraring,_New_South_Wales "Eraring, New South Wales")
-   [Fassifern](//en.wikipedia.org/wiki/Fassifern,_New_South_Wales "Fassifern, New South Wales")
-   [Fennell Bay](//en.wikipedia.org/wiki/Fennell_Bay,_New_South_Wales "Fennell Bay, New South Wales")
-   [Fishing Point](//en.wikipedia.org/wiki/Fishing_Point,_New_South_Wales "Fishing Point, New South Wales")
-   [Floraville](//en.wikipedia.org/wiki/Floraville,_New_South_Wales "Floraville, New South Wales")
-   [Freemans Waterhole](//en.wikipedia.org/wiki/Freemans_Waterhole,_New_South_Wales "Freemans Waterhole, New South Wales")
-   [Garden Suburb](//en.wikipedia.org/wiki/Garden_Suburb,_New_South_Wales "Garden Suburb, New South Wales")
-   [Gateshead](//en.wikipedia.org/wiki/Gateshead,_New_South_Wales "Gateshead, New South Wales")
-   [Glendale](//en.wikipedia.org/wiki/Glendale,_New_South_Wales "Glendale, New South Wales")
-   [Highfields](//en.wikipedia.org/wiki/Highfields,_New_South_Wales "Highfields, New South Wales")
-   [Hillsborough](//en.wikipedia.org/wiki/Hillsborough,_New_South_Wales "Hillsborough, New South Wales")
-   [Holmesville](//en.wikipedia.org/wiki/Holmesville,_New_South_Wales "Holmesville, New South Wales")
-   [Jewells](//en.wikipedia.org/wiki/Jewells,_New_South_Wales "Jewells, New South Wales")
-   [Kahibah](//en.wikipedia.org/wiki/Kahibah,_New_South_Wales "Kahibah, New South Wales")
-   [Kilaben Bay](//en.wikipedia.org/wiki/Kilaben_Bay,_New_South_Wales "Kilaben Bay, New South Wales")
-   [Killingworth](//en.wikipedia.org/wiki/Killingworth,_New_South_Wales "Killingworth, New South Wales")
-   [Kotara South](//en.wikipedia.org/wiki/Kotara_South,_New_South_Wales "Kotara South, New South Wales")
-   [Lakelands](//en.wikipedia.org/wiki/Lakelands,_New_South_Wales "Lakelands, New South Wales")
-   [Little Pelican](//en.wikipedia.org/wiki/Little_Pelican,_New_South_Wales "Little Pelican, New South Wales")
-   [Macquarie Hills](//en.wikipedia.org/wiki/Macquarie_Hills,_New_South_Wales "Macquarie Hills, New South Wales")
-   [Mandalong](//en.wikipedia.org/wiki/Mandalong,_New_South_Wales "Mandalong, New South Wales")
-   [Marks Point](//en.wikipedia.org/wiki/Marks_Point,_New_South_Wales "Marks Point, New South Wales")
-   [Marmong Point](//en.wikipedia.org/wiki/Marmong_Point,_New_South_Wales "Marmong Point, New South Wales")
-   [Martinsville](//en.wikipedia.org/wiki/Martinsville,_New_South_Wales "Martinsville, New South Wales")
-   <span class="mw-selflink selflink">Mirrabooka</span>
-   [Morisset](//en.wikipedia.org/wiki/Morisset,_New_South_Wales "Morisset, New South Wales")
-   [Morisset Park](//en.wikipedia.org/wiki/Morisset_Park,_New_South_Wales "Morisset Park, New South Wales")
-   [Mount Hutton](//en.wikipedia.org/wiki/Mount_Hutton,_New_South_Wales "Mount Hutton, New South Wales")
-   [Myuna Bay](//en.wikipedia.org/wiki/Myuna_Bay,_New_South_Wales "Myuna Bay, New South Wales")
-   [New Lambton Heights](//en.wikipedia.org/wiki/New_Lambton_Heights,_New_South_Wales "New Lambton Heights, New South Wales")
-   [Nords Wharf](//en.wikipedia.org/wiki/Nords_Wharf,_New_South_Wales "Nords Wharf, New South Wales")
-   [Pelican](//en.wikipedia.org/wiki/Pelican,_New_South_Wales "Pelican, New South Wales")
-   [Pinny Beach](//en.wikipedia.org/wiki/Pinny_Beach,_New_South_Wales "Pinny Beach, New South Wales")
-   [Rankin Park](//en.wikipedia.org/wiki/Rankin_Park,_New_South_Wales "Rankin Park, New South Wales")
-   [Rathmines](//en.wikipedia.org/wiki/Rathmines,_New_South_Wales "Rathmines, New South Wales")
-   [Redhead](//en.wikipedia.org/wiki/Redhead,_New_South_Wales "Redhead, New South Wales")
-   [Ryhope](//en.wikipedia.org/wiki/Ryhope,_New_South_Wales "Ryhope, New South Wales")
-   [Seahampton](//en.wikipedia.org/wiki/Seahampton,_New_South_Wales "Seahampton, New South Wales")
-   [Silverwater](//en.wikipedia.org/wiki/Silverwater,_New_South_Wales_(Lake_Macquarie) "Silverwater, New South Wales (Lake Macquarie)")
-   [Speers Point](//en.wikipedia.org/wiki/Speers_Point,_New_South_Wales "Speers Point, New South Wales")
-   [Sunshine](//en.wikipedia.org/wiki/Sunshine,_New_South_Wales "Sunshine, New South Wales")
-   [Swansea](//en.wikipedia.org/wiki/Swansea,_New_South_Wales "Swansea, New South Wales")
-   [Swansea Heads](//en.wikipedia.org/wiki/Swansea_Heads,_New_South_Wales "Swansea Heads, New South Wales")
-   [Teralba](//en.wikipedia.org/wiki/Teralba,_New_South_Wales "Teralba, New South Wales")
-   [Tingira Heights](//en.wikipedia.org/wiki/Tingira_Heights,_New_South_Wales "Tingira Heights, New South Wales")
-   [Toronto](//en.wikipedia.org/wiki/Toronto,_New_South_Wales "Toronto, New South Wales")
-   [Valentine](//en.wikipedia.org/wiki/Valentine,_New_South_Wales "Valentine, New South Wales")
-   [Wakefield](//en.wikipedia.org/wiki/Wakefield,_New_South_Wales "Wakefield, New South Wales")
-   [Wangi Wangi](//en.wikipedia.org/wiki/Wangi_Wangi,_New_South_Wales "Wangi Wangi, New South Wales")
-   [Warners Bay](//en.wikipedia.org/wiki/Warners_Bay,_New_South_Wales "Warners Bay, New South Wales")
-   [West Wallsend](//en.wikipedia.org/wiki/West_Wallsend,_New_South_Wales "West Wallsend, New South Wales")
-   [Whitebridge](//en.wikipedia.org/wiki/Whitebridge,_New_South_Wales "Whitebridge, New South Wales")
-   [Windale](//en.wikipedia.org/wiki/Windale,_New_South_Wales "Windale, New South Wales")
-   [Windermere Park](//en.wikipedia.org/wiki/Windermere_Park,_New_South_Wales "Windermere Park, New South Wales")
-   [Woodrising](//en.wikipedia.org/wiki/Woodrising,_New_South_Wales "Woodrising, New South Wales")
-   [Wyee](//en.wikipedia.org/wiki/Wyee,_New_South_Wales "Wyee, New South Wales")
-   [Wyee Point](//en.wikipedia.org/wiki/Wyee_Point,_New_South_Wales "Wyee Point, New South Wales")
-   [Yarrawonga Park](//en.wikipedia.org/wiki/Yarrawonga_Park,_New_South_Wales "Yarrawonga Park, New South Wales")

Other places and
points of interest
-   [Avondale College](//en.wikipedia.org/wiki/Avondale_College "Avondale College")
-   [Belmont Anti-Tank Ditch](//en.wikipedia.org/wiki/Belmont_Anti-Tank_Ditch "Belmont Anti-Tank Ditch")
-   [Blackalls Park railway station](//en.wikipedia.org/wiki/Blackalls_Park_railway_station "Blackalls Park railway station")
-   [Charlestown Square](//en.wikipedia.org/wiki/Charlestown_Square "Charlestown Square")
-   [Cockle Creek Smelter](//en.wikipedia.org/wiki/Cockle_Creek_Smelter "Cockle Creek Smelter")
-   [Eraring Power Station](//en.wikipedia.org/wiki/Eraring_Power_Station "Eraring Power Station")
-   [Fernleigh Track](//en.wikipedia.org/wiki/Fernleigh_Track "Fernleigh Track")
-   [Glenrock Lagoon](//en.wikipedia.org/wiki/Glenrock_Lagoon "Glenrock Lagoon")
-   [Lake Macquarie](//en.wikipedia.org/wiki/Lake_Macquarie_(New_South_Wales) "Lake Macquarie (New South Wales)")
-   [Lake Macquarie Petrified Forest](//en.wikipedia.org/wiki/Lake_Macquarie_Petrified_Forest "Lake Macquarie Petrified Forest")
-   [Mount Sugarloaf](//en.wikipedia.org/wiki/Mount_Sugarloaf_(New_South_Wales) "Mount Sugarloaf (New South Wales)")
-   [RAAF Base Rathmines](//en.wikipedia.org/wiki/RAAF_Base_Rathmines "RAAF Base Rathmines")
-   [South Waratah Colliery](//en.wikipedia.org/wiki/South_Waratah_Colliery "South Waratah Colliery")
-   [Teralba Colliery](//en.wikipedia.org/wiki/Teralba_Colliery "Teralba Colliery")
-   [Toronto railway line](//en.wikipedia.org/wiki/Toronto_railway_line "Toronto railway line")
-   [Toronto railway station](//en.wikipedia.org/wiki/Toronto_railway_station "Toronto railway station")
-   [Wangi Power Station](//en.wikipedia.org/wiki/Wangi_Power_Station "Wangi Power Station")
-   [Watagans National Park](//en.wikipedia.org/wiki/Watagans_National_Park "Watagans National Park")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:NSW_in_Australia_map.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/NSW_in_Australia_map.png/32px-NSW_in_Australia_map.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/NSW_in_Australia_map.png/48px-NSW_in_Australia_map.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/98/NSW_in_Australia_map.png/65px-NSW_in_Australia_map.png 2x" width="32" height="30" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/City_of_Lake_Macquarie" title="City of Lake Macquarie">City of Lake Macquarie</a> <a href="//en.wikipedia.org/wiki/Geography" title="Geography">geography</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Mirrabooka,_New_South_Wales&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:LakeMacquarie-geo-stub" title="Template:LakeMacquarie-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:LakeMacquarie-geo-stub" title="Template talk:LakeMacquarie-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:LakeMacquarie-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


