+++
title = "Gamsole"
date = "2007-11-23T04:12:59"
source = "https://en.wikipedia.org/wiki/Gamsole"
categories = [ "food", "blog" ]
tags = [ "grey", "white", "red", "blue", "orange", "green", "indigo" ]

+++

**Gamsole** is an [African](//en.wikipedia.org/wiki/Africa "Africa") based [mobile game](//en.wikipedia.org/wiki/Mobile_game "Mobile game") production company. Gamsole was founded by Abiola Olaniran in April 2012.<sup>[\[1\]](#cite_note-1)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Founded in 2012<sup>[\[2\]](#cite_note-2)</sup> by <a href="https://techpoint.ng/2015/03/30/gamsole-not-build-games-for-nigerians-only-abiola-olaniran/" class="external text">Abiola Olaniran</a>, a Computer Science graduate from the Obafemi Awolowo University who emerged Nigeria’s Microsoft Imagine Cup Winner in 2010<sup>[\[3\]](#cite_note-3)</sup> and became a world finalist of the student competition in the same year. In June 2016, Gamsole launched Gidi Run, the made in Nigeria game that is positioned to perpetuate the same ‘endless running’ genre that Temple Run birthed and Subway Surfers solidified.<sup>[\[4\]](#cite_note-4)</sup>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

1.  <a href="http://gamsole.com" class="external text">Gamsole Website</a>
2.  <a href="http://edition.cnn.com/videos/world/2015/10/21/spc-african-start-up-gamsole.cnn" class="external text">Gamsole on CNN</a>
3.  <a href="https://techpoint.ng/2015/03/30/gamsole-not-build-games-for-nigerians-only-abiola-olaniran/" class="external text">Why Gamsole Doesn’t Build Games For Nigerians</a>
4.  <a href="http://www.bbc.com/news/business-33335555" class="external text">Africa's games makers dream of exporting to the world</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Dolan, Kerry A. <a href="http://www.forbes.com/sites/kerryadolan/2015/06/12/africas-most-promising-young-entrepreneurs-forbes-africas-30-under-30-for-2015/#341faf31640e" class="external text">&quot;Africa's Most Promising Young Entrepreneurs: Forbes Africa's 30 Under 30 For 2015&quot;</a>. *Forbes*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-01-05</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGamsole&amp;rft.atitle=Africa%27s+Most+Promising+Young+Entrepreneurs%3A+Forbes+Africa%27s+30+Under+30+For+2015&amp;rft.aufirst=Kerry+A.&amp;rft.aulast=Dolan&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.forbes.com%2Fsites%2Fkerryadolan%2F2015%2F06%2F12%2Fafricas-most-promising-young-entrepreneurs-forbes-africas-30-under-30-for-2015%2F%23341faf31640e&amp;rft.jtitle=Forbes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Dolan, Kerry A. <a href="http://www.forbes.com/sites/kerryadolan/2015/06/12/africas-most-promising-young-entrepreneurs-forbes-africas-30-under-30-for-2015/#341faf31640e" class="external text">&quot;Africa's Most Promising Young Entrepreneurs: Forbes Africa's 30 Under 30 For 2015&quot;</a>. *Forbes*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-01-05</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGamsole&amp;rft.atitle=Africa%27s+Most+Promising+Young+Entrepreneurs%3A+Forbes+Africa%27s+30+Under+30+For+2015&amp;rft.aufirst=Kerry+A.&amp;rft.aulast=Dolan&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.forbes.com%2Fsites%2Fkerryadolan%2F2015%2F06%2F12%2Fafricas-most-promising-young-entrepreneurs-forbes-africas-30-under-30-for-2015%2F%23341faf31640e&amp;rft.jtitle=Forbes&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://allafrica.com/stories/201006020734.html" class="uri" class="external free">http://allafrica.com/stories/201006020734.html</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://techpoint.ng/2016/06/29/gamsole-gidi-run-game-monetization-africa/" class="external text">&quot;Gamsole's Gidi Run is ushering in the future of African mobile game monetization&quot;</a>. *techpoint.ng*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AGamsole&amp;rft.atitle=Gamsole%27s+Gidi+Run+is+ushering+in+the+future+of+African+mobile+game+monetization&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Ftechpoint.ng%2F2016%2F06%2F29%2Fgamsole-gidi-run-game-monetization-africa%2F&amp;rft.jtitle=techpoint.ng&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

