+++
title = "Wang Yanchun"
date = "2014-09-30T08:13:01"
source = "https://en.wikipedia.org/wiki/Wang_Yanchun"
categories = [ "art", "books", "music", "blog", "pets", "home", "work", "food" ]
tags = [ "yellow", "red" ]

+++

**Wang Yanchun** ([Chinese](//en.wikipedia.org/wiki/Chinese_language "Chinese language"): <span lang="zh" lang="zh">王延春</span>)(1910 – March 19, 1984), original Wang Wusheng ([Chinese](//en.wikipedia.org/wiki/Chinese_language "Chinese language"): <span lang="zh" lang="zh">王武生</span>) was a <a href="//en.wikipedia.org/wiki/People%27s_Republic_of_China" class="mw-redirect" title="People&#39;s Republic of China">People's Republic of China</a> politician. He was born in [Quyang County](//en.wikipedia.org/wiki/Quyang_County "Quyang County"), [Zhili](//en.wikipedia.org/wiki/Zhili "Zhili") Province (now [Hebei](//en.wikipedia.org/wiki/Hebei "Hebei") Province). He joined the [Communist Party of China](//en.wikipedia.org/wiki/Communist_Party_of_China "Communist Party of China") in 1937.<sup>[\[1\]](#cite_note-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://hn.rednet.cn/c/2010/04/10/1937423.htm" class="external text">湖南举行纪念王延春诞辰100周年座谈会</a></span>

<table>
<tbody>
<tr class="odd">
<td>Preceded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Zhang_Pinghua" title="Zhang Pinghua">Zhang Pinghua</a></span></td>
<td><strong>Communist Party Chief of Hunan</strong></td>
<td>Succeeded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Li_Yuan_(PRC_general)" title="Li Yuan (PRC general)">Li Yuan</a></span></td>
</tr>
</tbody>
</table>

-   [v](//en.wikipedia.org/wiki/Template:Hunan_leaders "Template:Hunan leaders")
-   [t](//en.wikipedia.org/wiki/Template_talk:Hunan_leaders "Template talk:Hunan leaders")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Hunan_leaders&amp;action=edit" class="external text">e</a>

[Political leaders](//en.wikipedia.org/wiki/Politics_of_Hunan "Politics of Hunan") of [Hunan](//en.wikipedia.org/wiki/Hunan "Hunan") since 1949

CPC Committee
Secretaries
-   [Huang Kecheng](//en.wikipedia.org/wiki/Huang_Kecheng "Huang Kecheng")
-   [Jin Ming](//en.wikipedia.org/wiki/Jin_Ming "Jin Ming")
-   [Zhou Xiaozhou](//en.wikipedia.org/wiki/Zhou_Xiaozhou "Zhou Xiaozhou")
-   [Zhou Hui](//en.wikipedia.org/wiki/Zhou_Hui "Zhou Hui")
-   [Zhang Pinghua](//en.wikipedia.org/wiki/Zhang_Pinghua "Zhang Pinghua")
-   <span class="mw-selflink selflink">Wang Yanchun</span>
-   [Li Yuan](//en.wikipedia.org/wiki/Li_Yuan_(PRC_general) "Li Yuan (PRC general)")
-   [Hua Guofeng](//en.wikipedia.org/wiki/Hua_Guofeng "Hua Guofeng")
-   [Mao Zhiyong](//en.wikipedia.org/wiki/Mao_Zhiyong "Mao Zhiyong")
-   [Xiong Qingquan](//en.wikipedia.org/wiki/Xiong_Qingquan "Xiong Qingquan")
-   [Wang Maolin](//en.wikipedia.org/wiki/Wang_Maolin "Wang Maolin")
-   [Yang Zhengwu](//en.wikipedia.org/wiki/Yang_Zhengwu "Yang Zhengwu")
-   [Zhang Chunxian](//en.wikipedia.org/wiki/Zhang_Chunxian "Zhang Chunxian")
-   [Zhou Qiang](//en.wikipedia.org/wiki/Zhou_Qiang "Zhou Qiang")
-   [Xu Shousheng](//en.wikipedia.org/wiki/Xu_Shousheng "Xu Shousheng")
-   [Du Jiahao](//en.wikipedia.org/wiki/Du_Jiahao "Du Jiahao")

People's Congress
Chairmen
-   [Wan Da](//en.wikipedia.org/wiki/Wan_Da "Wan Da")
-   [Sun Guozhi](//en.wikipedia.org/wiki/Sun_Guozhi "Sun Guozhi")
-   <a href="//en.wikipedia.org/w/index.php?title=Jiao_Linyi&amp;action=edit&amp;redlink=1" class="new" title="Jiao Linyi (page does not exist)">Jiao Linyi</a>
-   [Liu Fusheng](//en.wikipedia.org/wiki/Liu_Fusheng "Liu Fusheng")
-   [Wang Maolin](//en.wikipedia.org/wiki/Wang_Maolin "Wang Maolin")
-   [Yang Zhengwu](//en.wikipedia.org/wiki/Yang_Zhengwu "Yang Zhengwu")
-   [Zhang Chunxian](//en.wikipedia.org/wiki/Zhang_Chunxian "Zhang Chunxian")
-   [Zhou Qiang](//en.wikipedia.org/wiki/Zhou_Qiang "Zhou Qiang")
-   [Xu Shousheng](//en.wikipedia.org/wiki/Xu_Shousheng "Xu Shousheng")

Governors
-   [Chen Mingren](//en.wikipedia.org/wiki/Chen_Mingren "Chen Mingren")
-   [Wang Shoudao](//en.wikipedia.org/wiki/Wang_Shoudao "Wang Shoudao")
-   [Cheng Qian](//en.wikipedia.org/wiki/Cheng_Qian "Cheng Qian")
-   [Li Yuan](//en.wikipedia.org/wiki/Li_Yuan_(PRC_general) "Li Yuan (PRC general)")
-   [Hua Guofeng](//en.wikipedia.org/wiki/Hua_Guofeng "Hua Guofeng")
-   [Mao Zhiyong](//en.wikipedia.org/wiki/Mao_Zhiyong "Mao Zhiyong")
-   [Sun Guozhi](//en.wikipedia.org/wiki/Sun_Guozhi "Sun Guozhi")
-   [Liu Zheng](//en.wikipedia.org/wiki/Liu_Zheng_(politician) "Liu Zheng (politician)")
-   [Xiong Qingquan](//en.wikipedia.org/wiki/Xiong_Qingquan "Xiong Qingquan")
-   <a href="//en.wikipedia.org/w/index.php?title=Chen_Bangzhu&amp;action=edit&amp;redlink=1" class="new" title="Chen Bangzhu (page does not exist)">Chen Bangzhu</a>
-   [Yang Zhengwu](//en.wikipedia.org/wiki/Yang_Zhengwu "Yang Zhengwu")
-   [Chu Bo](//en.wikipedia.org/wiki/Chu_Bo "Chu Bo")
-   [Zhang Yunchuan](//en.wikipedia.org/wiki/Zhang_Yunchuan "Zhang Yunchuan")
-   [Zhou Bohua](//en.wikipedia.org/wiki/Zhou_Bohua "Zhou Bohua")
-   [Zhou Qiang](//en.wikipedia.org/wiki/Zhou_Qiang "Zhou Qiang")
-   [Xu Shousheng](//en.wikipedia.org/wiki/Xu_Shousheng "Xu Shousheng")
-   [Du Jiahao](//en.wikipedia.org/wiki/Du_Jiahao "Du Jiahao")
-   [Xu Dazhe](//en.wikipedia.org/wiki/Xu_Dazhe "Xu Dazhe")

CPPCC Committee
Chairmen
-   [Zhou Xiaozhou](//en.wikipedia.org/wiki/Zhou_Xiaozhou "Zhou Xiaozhou")
-   [Zhang Pinghua](//en.wikipedia.org/wiki/Zhang_Pinghua "Zhang Pinghua")
-   [Mao Zhiyong](//en.wikipedia.org/wiki/Mao_Zhiyong "Mao Zhiyong")
-   <a href="//en.wikipedia.org/w/index.php?title=Zhou_Li_(politician)&amp;action=edit&amp;redlink=1" class="new" title="Zhou Li (politician) (page does not exist)">Zhou Li</a>
-   [Cheng Xingling](//en.wikipedia.org/wiki/Cheng_Xingling "Cheng Xingling")
-   [Liu Zheng](//en.wikipedia.org/wiki/Liu_Zheng_(politician) "Liu Zheng (politician)")
-   [Liu Fusheng](//en.wikipedia.org/wiki/Liu_Fusheng "Liu Fusheng")
-   [Wang Keying](//en.wikipedia.org/wiki/Wang_Keying "Wang Keying")
-   [Hu Biao](//en.wikipedia.org/wiki/Hu_Biao "Hu Biao")
-   [Chen Qiufa](//en.wikipedia.org/wiki/Chen_Qiufa "Chen Qiufa")
-   [Li Weiwei](//en.wikipedia.org/wiki/Li_Weiwei_(politician) "Li Weiwei (politician)")

