+++
title = "Wing Scout"
date = "2008-04-30T19:46:40"
source = "https://en.wikipedia.org/wiki/Wing_Scout"
categories = [ "blog", "music", "movies", "art", "home", "books" ]
tags = [ "white", "grey" ]

+++

Wing Scout

Owner

[Girl Scouts of the USA](//en.wikipedia.org/wiki/Girl_Scouts_of_the_USA "Girl Scouts of the USA")

Founded

1941

Defunct

1980s

|     |     |
|-----|-----|
|     |     |

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/25px-WikiProject_Scouting_fleur-de-lis_dark.svg.png" title="Scouting" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/38px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/50px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 2x" width="25" height="27" /> [Scouting portal](//en.wikipedia.org/wiki/Portal:Scouting "Portal:Scouting")

The **Wing Scout Program** was a popular older girl [Girl Scout](//en.wikipedia.org/wiki/Girl_Scouts_of_the_USA "Girl Scouts of the USA") program begun in 1941 for girls "interested in flying and wanting to learn enough about aviation to serve their country."

Like the <a href="//en.wikipedia.org/wiki/Mariner_Scout" class="mw-redirect" title="Mariner Scout">Mariner Scout</a> program, the Wing Scout program began as a *Senior Girl Scout Mobilist Project* with limited expectations, but by July 1942 twenty-nine troop leaders from fifteen states met in [Philadelphia](//en.wikipedia.org/wiki/Philadelphia "Philadelphia"), [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania"), to take Wing Scout leadership training. These leaders returned to their councils and began setting up Wing Scout troops.

Once the United States entered into World War II, the Wing Scout program took on a new importance.

The first formal printed information on the Wing Scout program was a packet described in the publication Senior Girl Scouting in War Time. A 4-page pamphlet was produced in 1944, and a 16-page booklet was issued in 1945. A 20-page *Wing Scout Manual* was published in 1945. That same year the first of three Piper Cub training planes were presented to Girl Scouts by [William T. Piper](//en.wikipedia.org/wiki/William_T._Piper "William T. Piper"), President of [Piper Aircraft](//en.wikipedia.org/wiki/Piper_Aircraft "Piper Aircraft") (August 17, 1945).

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Girl Scouts Take Wing</span>](#Girl_Scouts_Take_Wing)
-   [<span class="tocnumber">2</span> <span class="toctext">Wing Scouts in Northern California</span>](#Wing_Scouts_in_Northern_California)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Girl_Scouts_Take_Wing" class="mw-headline">Girl Scouts Take Wing</span>
---------------------------------------------------------------------------------

Girl Scouting was already offering an [Aviation](//en.wikipedia.org/wiki/Aviation "Aviation") badge in 1916, but it is unknown as to whether any Girl Scouts earned the badge during the time it was offered between 1916 and 1920. It was reintroduced in 1947 for both the Intermediate Girl Scout and Cadette Girl Scout program.

In the beginning, there was no official [insignia](//en.wikipedia.org/wiki/Insignia "Insignia") for Wing Scouts. In 1955 that changed and a Girl Scout could be designated Wing Scout Analyst and earn her silver wings. [Chevrons](//en.wikipedia.org/wiki/Chevron_(insignia) "Chevron (insignia)") in the form of gold stitching on dark green felt, were earned at each level: Wing Scout Traveler, one chevron; Wing Scout Navigator, two chevron; Wing Scout Technician, three chevrons; and Wing Scout Pilot, a propeller above the chevrons. A Wing Scout Pilot had to earn her pilot's certification and/or serve as an Assistant Leader in a Wing Scout Troop.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Wing_Scouts_in_Northern_California" class="mw-headline">Wing Scouts in Northern California</span>
-----------------------------------------------------------------------------------------------------------

In 1959, Girl Scout Council in North [San Mateo County](//en.wikipedia.org/wiki/San_Mateo_County,_California "San Mateo County, California") was presented with an offer from [United Airlines](//en.wikipedia.org/wiki/United_Airlines "United Airlines") San Francisco Management Club President J. L. Burnside to start an aviation program for Senior Girl Scouts.

At that time, the council had been in search of a program that would challenge the interest of Senior Girl Scouts.

> We felt this high caliber type program assistance merited more than our own local girls, so we invited girls from surrounding councils to join us. This afforaded us the opportunity of working not only with the Central San Mateo County Council with whom were about to merge; but also San Carlos, Redwood City, San Francisco, and Alameda. ... When girls from Fremont, Livermore, Walnut Creak, Pinole, and Sacramento came -- we felt very rewarded; and that our far reaching goals were justified and had been reached. The program received recognition Nationally, in the Leader Magazine. As a result, we received inquires from many Councils, including one from a Council just outside of Washington D.C., concerning our procedure plans. —<sup>\[*[<span title="This claim needs references to reliable sources. (January 2013)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

One of the highlights of the Wing Scout program was the courtesy flight provide to Senior Girl Scouts using United Airlines' jets. For many of the girls, this was the first time they had flown in a plane.

The Wing Scout program was not for show, participating girls took it very seriously. As a result of their proficient training and ability, Senior Girl Scouts who had been in the program for three years were given the opportunity to take over the controls during flight in a small aircraft.

The program continued into the 1980s, when it was discontinued after United Airlines experienced financial setbacks.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:WikiProject_Scouting_fleur-de-lis_dark.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/26px-WikiProject_Scouting_fleur-de-lis_dark.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/39px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e0/WikiProject_Scouting_fleur-de-lis_dark.svg/53px-WikiProject_Scouting_fleur-de-lis_dark.svg.png 2x" width="26" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Scouting portal](//en.wikipedia.org/wiki/Portal:Scouting "Portal:Scouting")</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">*Highlights in Girl Scout 1912-1996*. Girl Scouts of the USA. 1996.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWing+Scout&amp;rft.btitle=Highlights+in+Girl+Scout+1912-1996&amp;rft.date=1996&amp;rft.genre=book&amp;rft.pub=Girl+Scouts+of+the+USA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> GSP154.2001</span>

-   [v](//en.wikipedia.org/wiki/Template:Scoutorg_GSUSA "Template:Scoutorg GSUSA")
-   [t](//en.wikipedia.org/wiki/Template_talk:Scoutorg_GSUSA "Template talk:Scoutorg GSUSA")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Scoutorg_GSUSA&amp;action=edit" class="external text">e</a>

[Girl Scouts of the USA](//en.wikipedia.org/wiki/Girl_Scouts_of_the_USA "Girl Scouts of the USA")

Organization

-   [Membership levels](//en.wikipedia.org/wiki/Membership_levels_of_the_Girl_Scouts_of_the_USA "Membership levels of the Girl Scouts of the USA")
-   [Studio 2B](//en.wikipedia.org/wiki/Studio_2B "Studio 2B")
-   <span class="mw-selflink selflink">Wing Scout</span>

Advancement and recognition

-   [Bronze Award](//en.wikipedia.org/wiki/Bronze_Award_(Girl_Scouts_of_the_USA) "Bronze Award (Girl Scouts of the USA)")
-   [Silver Award](//en.wikipedia.org/wiki/Silver_Award_(Girl_Scouts_of_the_USA) "Silver Award (Girl Scouts of the USA)")
-   [Gold Award](//en.wikipedia.org/wiki/Gold_Award_(Girl_Scouts_of_the_USA) "Gold Award (Girl Scouts of the USA)")
-   [Religious emblems programs](//en.wikipedia.org/wiki/Religious_emblems_programs_(Girl_Scouts_of_the_USA) "Religious emblems programs (Girl Scouts of the USA)")

People

-   [Juliette Gordon Low](//en.wikipedia.org/wiki/Juliette_Gordon_Low "Juliette Gordon Low")
-   [Lou Henry Hoover](//en.wikipedia.org/wiki/Lou_Henry_Hoover "Lou Henry Hoover")
-   [Anne Hyde Choate](//en.wikipedia.org/wiki/Anne_Hyde_Choate "Anne Hyde Choate")
-   [Gloria Randle Scott](//en.wikipedia.org/wiki/Gloria_Randle_Scott "Gloria Randle Scott")

Places

-   [Edith Macy Conference Center](//en.wikipedia.org/wiki/Edith_Macy_Conference_Center "Edith Macy Conference Center")
-   [Juliette Gordon Low Historic District](//en.wikipedia.org/wiki/Juliette_Gordon_Low_Historic_District "Juliette Gordon Low Historic District")

Other

-   [Destinations](//en.wikipedia.org/wiki/Destinations "Destinations")
-   [Girl Scout Cookies](//en.wikipedia.org/wiki/Girl_Scout_Cookies "Girl Scout Cookies")

Councils

-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Alaska" class="mw-redirect" title="Girl Scouts of Alaska">Alaska</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Appalachian_Council" class="mw-redirect" title="Girl Scouts of the Appalachian Council">Appalachian</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_-_Arizona_Cactus-Pine_Council" class="mw-redirect" title="Girl Scouts - Arizona Cactus-Pine Council">Arizona Cactus-Pine</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Wisconsin_-_Badgerland_Council" class="mw-redirect" title="Girl Scouts of Wisconsin - Badgerland Council">Badgerland</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Black_Diamond_Council" class="mw-redirect" title="Girl Scouts of Black Diamond Council">Black Diamond</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_California%27s_Central_Coast" class="mw-redirect" title="Girl Scouts of California&#39;s Central Coast">California's Central Coast</a>
-   [Caribe](//en.wikipedia.org/wiki/Scouting_in_Puerto_Rico#Caribe_Girl_Scout_Council "Scouting in Puerto Rico")
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Carolinas_Peaks_to_Piedmont" class="mw-redirect" title="Girl Scouts Carolinas Peaks to Piedmont">Carolinas Peaks to Piedmont</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Central_%26_Southern_New_Jersey" class="mw-redirect" title="Girl Scouts of Central &amp; Southern New Jersey">Central &amp; Southern New Jersey</a>
-   [Central and Western Massachusetts](//en.wikipedia.org/wiki/Girl_Scouts_of_Central_and_Western_Massachusetts "Girl Scouts of Central and Western Massachusetts")
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Central_California_South" class="mw-redirect" title="Girl Scouts of Central California South">Central California South</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Central_Illinois" class="mw-redirect" title="Girl Scouts of Central Illinois">Central Illinois</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Central_Indiana" class="mw-redirect" title="Girl Scouts of Central Indiana">Central Indiana</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Central_Maryland" class="mw-redirect" title="Girl Scouts of Central Maryland">Central Maryland</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Central_Texas" class="mw-redirect" title="Girl Scouts of Central Texas">Central Texas</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Chesapeake_Bay_Council" class="mw-redirect" title="Girl Scouts of the Chesapeake Bay Council">Chesapeake Bay</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Citrus_Council" class="mw-redirect" title="Girl Scouts of Citrus Council">Citrus</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Council_of_Colonial_Coast" class="mw-redirect" title="Girl Scout Council of Colonial Coast">Colonial Coast</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Colorado" class="mw-redirect" title="Girl Scouts of Colorado">Colorado</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Commonwealth_Council_of_Virginia" class="mw-redirect" title="Girl Scout Commonwealth Council of Virginia">Commonwealth Council of Virginia</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Connecticut" class="mw-redirect" title="Girl Scouts of Connecticut">Connecticut</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_-_Dakota_Horizons" class="mw-redirect" title="Girl Scouts - Dakota Horizons">Dakota Horizons</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Desert_Southwest_%E2%80%93_Southern_New_Mexico_%26_West_Texas" class="mw-redirect" title="Girl Scouts of the Desert Southwest – Southern New Mexico &amp; West Texas">Desert Southwest – Southern New Mexico &amp; West Texas</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_-_Diamonds_of_Arkansas,_Oklahoma_and_Texas" class="mw-redirect" title="Girl Scouts - Diamonds of Arkansas, Oklahoma and Texas">Diamonds of Arkansas, Oklahoma and Texas</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Eastern_Iowa_and_Western_Illinois" class="mw-redirect" title="Girl Scouts of Eastern Iowa and Western Illinois">Eastern Iowa &amp; Western Illinois</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Eastern_Massachusetts" class="mw-redirect" title="Girl Scouts of Eastern Massachusetts">Eastern Massachusetts</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Eastern_Missouri" class="mw-redirect" title="Girl Scouts of Eastern Missouri">Eastern Missouri</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Eastern_Oklahoma" class="mw-redirect" title="Girl Scouts of Eastern Oklahoma">Eastern Oklahoma</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Eastern_Pennsylvania" class="mw-redirect" title="Girl Scouts of Eastern Pennsylvania">Eastern Pennsylvania</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Eastern_South_Carolina" class="mw-redirect" title="Girl Scouts of Eastern South Carolina">Eastern South Carolina</a>
-   [Eastern Washington and Northern Idaho](//en.wikipedia.org/wiki/Girl_Scouts_Eastern_Washington_and_Northern_Idaho "Girl Scouts Eastern Washington and Northern Idaho")
-   <a href="//en.wikipedia.org/wiki/Farthest_North_Girl_Scout_Council" class="mw-redirect" title="Farthest North Girl Scout Council">Farthest North</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Council_of_the_Florida_Panhandle" class="mw-redirect" title="Girl Scout Council of the Florida Panhandle">Florida Panhandle</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Gateway_Council" class="mw-redirect" title="Girl Scouts of Gateway Council">Gateway</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Greater_Atlanta" class="mw-redirect" title="Girl Scouts of Greater Atlanta">Greater Atlanta</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Greater_Chicago_and_Northwest_Indiana" class="mw-redirect" title="Girl Scouts of Greater Chicago and Northwest Indiana">Greater Chicago and Northwest Indiana</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Greater_Iowa" class="mw-redirect" title="Girl Scouts of Greater Iowa">Greater Iowa</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Greater_Los_Angeles" class="mw-redirect" title="Girl Scouts of Greater Los Angeles">Greater Los Angeles</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Council_of_Greater_New_York" class="mw-redirect" title="Girl Scout Council of Greater New York">Greater New York</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Greater_South_Texas" class="mw-redirect" title="Girl Scouts of Greater South Texas">Greater South Texas</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Green_and_White_Mountains" class="mw-redirect" title="Girl Scouts of the Green and White Mountains">Green and White Mountains</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Gulf_Pines_Council" class="mw-redirect" title="Girl Scouts of Gulf Pines Council">Gulf Pines</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Gulfcoast_Florida" class="mw-redirect" title="Girl Scouts of Gulfcoast Florida">Gulfcoast Florida</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Hawai%27i" class="mw-redirect" title="Girl Scouts of Hawai&#39;i">Hawai'i</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Heart_of_Central_California" class="mw-redirect" title="Girl Scouts Heart of Central California">Heart of Central California</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Heart_of_Michigan" class="mw-redirect" title="Girl Scouts Heart of Michigan">Heart of Michigan</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Heart_of_New_Jersey" class="mw-redirect" title="Girl Scouts Heart of New Jersey">Heart of New Jersey</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_in_the_Heart_of_Pennsylvania" class="mw-redirect" title="Girl Scouts in the Heart of Pennsylvania">Heart of Pennsylvania</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Heart_of_the_Hudson" class="mw-redirect" title="Girl Scouts Heart of the Hudson">Heart of the Hudson</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Heart_of_the_South" class="mw-redirect" title="Girl Scouts Heart of the South">Heart of the South</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Historic_Georgia" class="mw-redirect" title="Girl Scouts of Historic Georgia">Historic Georgia</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts,_Hornets%27_Nest_Council" class="mw-redirect" title="Girl Scouts, Hornets&#39; Nest Council">Hornets' Nest</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Jersey_Shore" class="mw-redirect" title="Girl Scouts of the Jersey Shore">Jersey Shore</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Kansas_Heartland" class="mw-redirect" title="Girl Scouts of Kansas Heartland">Kansas Heartland</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Kentuckiana" class="mw-redirect" title="Girl Scouts of Kentuckiana">Kentuckiana</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Kentucky%27s_Wilderness_Road_Council" class="mw-redirect" title="Girl Scouts of Kentucky&#39;s Wilderness Road Council">Kentucky's Wilderness Road</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Louisiana_-_Pines_to_the_Gulf" class="mw-redirect" title="Girl Scouts of Louisiana - Pines to the Gulf">Louisiana - Pines to the Gulf</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Louisiana_East" class="mw-redirect" title="Girl Scouts Louisiana East">Louisiana East</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Maine" class="mw-redirect" title="Girl Scouts of Maine">Maine</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Manitou_Council" class="mw-redirect" title="Girl Scouts of Manitou Council">Manitou</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Michigan_Shore_to_Shore" class="mw-redirect" title="Girl Scouts of Michigan Shore to Shore">Michigan Shore to Shore</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Council_of_Middle_Mississippi" class="mw-redirect" title="Girl Scout Council of Middle Mississippi">Middle Mississippi</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Middle_Tennessee" class="mw-redirect" title="Girl Scouts of Middle Tennessee">Middle Tennessee</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Minnesota_and_Wisconsin_Lakes_and_Pines_Council" class="mw-redirect" title="Girl Scouts of Minnesota and Wisconsin Lakes and Pines Council">Minnesota and Wisconsin Lakes and Pines</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Minnesota_and_Wisconsin_River_Valleys" class="mw-redirect" title="Girl Scouts of Minnesota and Wisconsin River Valleys">Minnesota and Wisconsin River Valleys</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Missouri_Heartland" class="mw-redirect" title="Girl Scouts of the Missouri Heartland">Missouri Heartland</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Moccasin_Bend_Council" class="mw-redirect" title="Girl Scouts of Moccasin Bend Council">Moccasin Bend</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Montana_and_Wyoming" class="mw-redirect" title="Girl Scouts of Montana and Wyoming">Montana and Wyoming</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Nassau_County" class="mw-redirect" title="Girl Scouts of Nassau County">Nassau County</a>
-   [Nation's Capital](//en.wikipedia.org/wiki/Girl_Scout_Council_of_the_Nation%27s_Capital "Girl Scout Council of the Nation's Capital")
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_New_Mexico_Trails" class="mw-redirect" title="Girl Scouts of New Mexico Trails">New Mexico Trails</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_-_North_Carolina_Coastal_Pines" class="mw-redirect" title="Girl Scouts - North Carolina Coastal Pines">North Carolina Coastal Pines</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_North-Central_Alabama" class="mw-redirect" title="Girl Scouts of North-Central Alabama">North Central Alabama</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_North_East_Ohio" class="mw-redirect" title="Girl Scouts of North East Ohio">North East Ohio</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northeast_Kansas_and_Northwest_Missouri" class="mw-redirect" title="Girl Scouts of Northeast Kansas and Northwest Missouri">Northeast Kansas and Northwest Missouri</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northeast_Texas" class="mw-redirect" title="Girl Scouts of Northeast Texas">Northeast Texas</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northeastern_New_York" class="mw-redirect" title="Girl Scouts of Northeastern New York">Northeastern New York</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northern_California" class="mw-redirect" title="Girl Scouts of Northern California">Northern California</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northern_Illinois" class="mw-redirect" title="Girl Scouts of Northern Illinois">Northern Illinois</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northern_Indiana-Michiana" class="mw-redirect" title="Girl Scouts of Northern Indiana-Michiana">Northern Indiana-Michiana</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Northern_New_Jersey" class="mw-redirect" title="Girl Scouts of Northern New Jersey">Northern New Jersey</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Northwestern_Great_Lakes" class="mw-redirect" title="Girl Scouts of the Northwestern Great Lakes">Northwestern Great Lakes</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_NYPENN_Pathways" class="mw-redirect" title="Girl Scouts of NYPENN Pathways">NYPENN Pathways</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Ohio%27s_Heartland_Council" class="mw-redirect" title="Girl Scouts of Ohio&#39;s Heartland Council">Ohio's Heartland</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Council_of_Orange_County" class="mw-redirect" title="Girl Scout Council of Orange County">Orange County</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Oregon_and_Southwest_Washington" class="mw-redirect" title="Girl Scouts of Oregon and Southwest Washington">Oregon and Southwest Washington</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Raintree_Council" class="mw-redirect" title="Girl Scouts of Raintree Council">Raintree</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Rhode_Island" class="mw-redirect" title="Girl Scouts of Rhode Island">Rhode Island</a>
-   <a href="//en.wikipedia.org/wiki/Sahuaro_Girl_Scout_Council" class="mw-redirect" title="Sahuaro Girl Scout Council">Sahuaro</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts,_San_Diego-Imperial_Council" class="mw-redirect" title="Girl Scouts, San Diego-Imperial Council">San Diego-Imperial</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_San_Gorgonio_Council" class="mw-redirect" title="Girl Scouts of San Gorgonio Council">San Gorgonio</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_San_Jacinto_Council" class="mw-redirect" title="Girl Scouts of San Jacinto Council">San Jacinto</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_the_Sierra_Nevada" class="mw-redirect" title="Girl Scouts of the Sierra Nevada">Sierra Nevada</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Silver_Sage" class="mw-redirect" title="Girl Scouts of Silver Sage">Silver Sage</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_South_Carolina_-_Mountains_to_Midlands" class="mw-redirect" title="Girl Scouts of South Carolina - Mountains to Midlands">South Carolina - Mountains to Midland</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Southeast_Florida" class="mw-redirect" title="Girl Scouts of Southeast Florida">Southeast Florida</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Southeastern_Michigan" class="mw-redirect" title="Girl Scouts of Southeastern Michigan">Southeastern Michigan</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Southern_Alabama" class="mw-redirect" title="Girl Scouts of Southern Alabama">Southern Alabama</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Southern_Illinois" class="mw-redirect" title="Girl Scouts of Southern Illinois">Southern Illinois</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Southern_Nevada" class="mw-redirect" title="Girl Scouts of Southern Nevada">Southern Nevada</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Southwest_Texas" class="mw-redirect" title="Girl Scouts of Southwest Texas">Southwest Texas</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Spirit_of_Nebraska" class="mw-redirect" title="Girl Scouts Spirit of Nebraska">Spirit of Nebraska</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Suffolk_County" class="mw-redirect" title="Girl Scouts of Suffolk County">Suffolk County</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Susitna_Council" class="mw-redirect" title="Girl Scouts Susitna Council">Susitna</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Tanasi_Council" class="mw-redirect" title="Girl Scouts of Tanasi Council">Tanasi</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Texas_Oklahoma_Plains" class="mw-redirect" title="Girl Scouts of Texas Oklahoma Plains">Texas Oklahoma Plains</a>
-   <a href="//en.wikipedia.org/wiki/Tongass_Alaska_Girl_Scout_Council" class="mw-redirect" title="Tongass Alaska Girl Scout Council">Tongass Alaska</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scout_Council_of_Tropical_Florida" class="mw-redirect" title="Girl Scout Council of Tropical Florida">Tropical Florida</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Tulip_Trace_Council" class="mw-redirect" title="Girl Scouts of Tulip Trace Council">Tulip Trace</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Utah" class="mw-redirect" title="Girl Scouts of Utah">Utah</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Virginia_Skyline_Council" class="mw-redirect" title="Girl Scouts of Virginia Skyline Council">Virginia Skyline</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_West_Central_Florida" class="mw-redirect" title="Girl Scouts of West Central Florida">West Central Florida</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Western_New_York" class="mw-redirect" title="Girl Scouts of Western New York">Western New York</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Western_Ohio" class="mw-redirect" title="Girl Scouts of Western Ohio">Western Ohio</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_-_Western_Oklahoma" class="mw-redirect" title="Girl Scouts - Western Oklahoma">Western Oklahoma</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_Western_Pennsylvania" class="mw-redirect" title="Girl Scouts Western Pennsylvania">Western Pennsylvania</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Western_Washington" class="mw-redirect" title="Girl Scouts of Western Washington">Western Washington</a>
-   <a href="//en.wikipedia.org/wiki/Girl_Scouts_of_Wisconsin_Southeast" class="mw-redirect" title="Girl Scouts of Wisconsin Southeast">Wisconsin Southeast</a>

**<a href="//en.wikipedia.org/wiki/USA_Girl_Scouts_Overseas" class="mw-redirect" title="USA Girl Scouts Overseas">USA Girl Scouts Overseas</a>**

-   <a href="//en.wikipedia.org/wiki/USA_Girl_Scouts_Overseas%E2%80%94North_Atlantic" class="mw-redirect" title="USA Girl Scouts Overseas—North Atlantic">North Atlantic</a>
-   <a href="//en.wikipedia.org/wiki/USA_Girl_Scouts_Overseas%E2%80%94West_Pacific" class="mw-redirect" title="USA Girl Scouts Overseas—West Pacific">West Pacific</a>
-   <a href="//en.wikipedia.org/wiki/USA_Girl_Scouts_Overseas%E2%80%94U.S._Virgin_Islands" class="mw-redirect" title="USA Girl Scouts Overseas—U.S. Virgin Islands">U.S. Virgin Islands</a>
-   <a href="//en.wikipedia.org/wiki/Guam_Girl_Scouts_Council" class="mw-redirect" title="Guam Girl Scouts Council">Guam</a>

