+++
title = "Native Speaker (album)"
date = "2015-06-04T19:06:46"
source = "https://en.wikipedia.org/wiki/Native_Speaker_(album)"
categories = [ "games", "music", "home", "pets" ]
tags = [ "green", "black", "grey", "yellow", "white", "violet" ]

+++

Native Speaker

<a href="//en.wikipedia.org/wiki/File:Braids_native_speaker_sleeve.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a6/Braids_native_speaker_sleeve.jpg/220px-Braids_native_speaker_sleeve.jpg" alt="Braids native speaker sleeve.jpg" srcset="//upload.wikimedia.org/wikipedia/en/a/a6/Braids_native_speaker_sleeve.jpg 1.5x" width="220" height="220" /></a>

[Studio album](//en.wikipedia.org/wiki/Album "Album") by <span class="contributor">[Braids](//en.wikipedia.org/wiki/Braids_(band) "Braids (band)")</span>

Released

18 January 2011<span style="display:none"> (<span class="bday dtstart published updated">2011-01-18</span>)</span>

Recorded

[Montreal](//en.wikipedia.org/wiki/Montreal "Montreal"), 2010

[Genre](//en.wikipedia.org/wiki/Music_genre "Music genre")

[Indie rock](//en.wikipedia.org/wiki/Indie_rock "Indie rock"), [avant-garde](//en.wikipedia.org/wiki/Avant-garde "Avant-garde") [pop](//en.wikipedia.org/wiki/Pop_music "Pop music"), [art rock](//en.wikipedia.org/wiki/Art_rock "Art rock"), [dream pop](//en.wikipedia.org/wiki/Dream_pop "Dream pop")

Length

43:47

[Label](//en.wikipedia.org/wiki/Record_label "Record label")

[Kanine Records](//en.wikipedia.org/wiki/Kanine_Records "Kanine Records")

[Producer](//en.wikipedia.org/wiki/Record_producer "Record producer")

Braids

[Braids](//en.wikipedia.org/wiki/Braids_(band) "Braids (band)") chronology

<table>
<tbody>
<tr class="odd">
<td></td>
<td><em><strong>Native Speaker</strong></em><br />
2011</td>
<td><em><a href="//en.wikipedia.org/wiki/Flourish_//_Perish" title="Flourish // Perish">Flourish // Perish</a></em><br />
2013</td>
</tr>
</tbody>
</table>

[Singles](//en.wikipedia.org/wiki/Single_(music) "Single (music)") from *Native Speaker*

1.  <span class="item"><span class="fn">"Lemonade"</span></span>
2.  <span class="item"><span class="fn">"Plath Heart"</span>
    Released: 8 May 2011</span>

***Native Speaker*** is the debut studio album by the [Canadian](//en.wikipedia.org/wiki/Canada "Canada") [experimental pop](//en.wikipedia.org/wiki/Experimental_rock "Experimental rock")/[art rock](//en.wikipedia.org/wiki/Art_rock "Art rock") band [Braids](//en.wikipedia.org/wiki/Braids_(band) "Braids (band)"), released by [Flemish Eye](//en.wikipedia.org/wiki/Flemish_Eye "Flemish Eye")/[Kanine Records](//en.wikipedia.org/wiki/Kanine_Records "Kanine Records") on January 18, 2011 (April 11 in the UK) to critical acclaim.<sup>[\[1\]](#cite_note-allmusic-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Musical style and influences</span>](#Musical_style_and_influences)
-   [<span class="tocnumber">2</span> <span class="toctext">Release</span>](#Release)
-   [<span class="tocnumber">3</span> <span class="toctext">Critical reception</span>](#Critical_reception)
-   [<span class="tocnumber">4</span> <span class="toctext">Credits</span>](#Credits)
-   [<span class="tocnumber">5</span> <span class="toctext">Track list</span>](#Track_list)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

The band started working on *Native Speaker* in [Montreal](//en.wikipedia.org/wiki/Montreal "Montreal") in September 2009. The recording of the album was completed during the winter of 2010. After negotiating with labels in the [United States](//en.wikipedia.org/wiki/United_States "United States") and Canada, Braids announced <a href="//en.wikipedia.org/wiki/Chad_Vangaalen" class="mw-redirect" title="Chad Vangaalen">Chad Vangaalen</a>'s label [Flemish Eye](//en.wikipedia.org/wiki/Flemish_Eye "Flemish Eye") would distribute *Native Speaker* in Canada and [Kanine Records](//en.wikipedia.org/wiki/Kanine_Records "Kanine Records") would release the album in the United States.<sup>[\[2\]](#cite_note-2)</sup> According to the band's [Q](//en.wikipedia.org/wiki/Q_(magazine) "Q (magazine)") interview, it cost less than $500 to make. "We just had to rent drum mics and cover the mastering. I guess we only have to sell about 100 copies to break even!", [Raphaelle Standell-Preston](//en.wikipedia.org/wiki/Raphaelle_Standell-Preston "Raphaelle Standell-Preston") remarked.<sup>[\[3\]](#cite_note-q_may11-3)</sup>

The album was self-produced, although not due to its low budget. "It was primarily for creative control. None of us had recorded before so it took a really long time to get it right – about nine months", the singer explained.

> *The big thing for us was being sure of when we'd reached excellence, knowing which of the 400 guitar takes or vocal tracks was the perfect one. I was in tears at points because I felt I was falling short of perfection. We really overworked ourselves.* – *Raphaelle Standell-Preston, Q interview*

Standell-Preston, the chief lyricist, said the album describes "the changes in her life from Calgary schoolgirl to Montreal musician, and the discovery of sexuality and relationships along the way".<sup>[\[3\]](#cite_note-q_may11-3)</sup> She also remarked in 2013 that "everything besides the title track is so angry. I was so upset and felt like the world was really unfair".<sup>[\[4\]](#cite_note-4)</sup>

### <span id="Musical_style_and_influences" class="mw-headline">Musical style and influences</span>

The band’s way of mixing pop and [avant-garde music](//en.wikipedia.org/wiki/Avant-garde_music "Avant-garde music") met with much critical acclaim. "Braids' uniquely feminine experimental pop is largely a success", argued *<a href="//en.wikipedia.org/wiki/Allmusic" class="mw-redirect" title="Allmusic">Allmusic</a>*, mentioning [Animal Collective](//en.wikipedia.org/wiki/Animal_Collective "Animal Collective"), [Björk](//en.wikipedia.org/wiki/Bj%C3%B6rk "Björk"), [Karen O](//en.wikipedia.org/wiki/Karen_O "Karen O"), [Cocteau Twins](//en.wikipedia.org/wiki/Cocteau_Twins "Cocteau Twins"), [Siouxsie Sioux](//en.wikipedia.org/wiki/Siouxsie_Sioux "Siouxsie Sioux"), and [Yeasayer](//en.wikipedia.org/wiki/Yeasayer "Yeasayer") as possible influences.<sup>[\[1\]](#cite_note-allmusic-1)</sup> According to *[Spin](//en.wikipedia.org/wiki/Spin_(magazine) "Spin (magazine)")*, the album "pairs glimmering, pastoral [post-rock](//en.wikipedia.org/wiki/Post-rock "Post-rock") with foul-mouthed lyrics", making this girl's psyche preparation a fascinating thing to watch.<sup>[\[5\]](#cite_note-spin-5)</sup> "This is a band that is all about abstraction, experimentation and, most important, obfuscation", a *Prefix* reviewer remarked.<sup>[\[6\]](#cite_note-prefix-6)</sup> Ian Cohen of *<a href="//en.wikipedia.org/wiki/Pitchfork_Media" class="mw-redirect" title="Pitchfork Media">Pitchfork</a>* noted the peculiarity of the quartet's brand of [dream pop](//en.wikipedia.org/wiki/Dream_pop "Dream pop"), saying, "There are dreams, there are nightmares, and then there are those night visions that don't quite qualify as either, the unnerving images and dialogues that rattle about your head in your waking life for the rest of the day and reveal strange, forgotten details every time you pick at them. That's the kind of stuff we need to be talking about if we're going to call Braids 'dream-pop' as so many others have".<sup>[\[7\]](#cite_note-pfk-7)</sup>

As *[Rolling Stone](//en.wikipedia.org/wiki/Rolling_Stone "Rolling Stone")* put it, the band's debut "takes the beatific psychedelic washes of Animal Collective back to the testy clatter of punk-folk wild women [the Raincoats](//en.wikipedia.org/wiki/The_Raincoats "The Raincoats") — an at times nutty, at times serene, mash-up of pastoral guitar babble, minimal orchestral drones, loopy chorale vocals and porous, roiling rhythms".<sup>[\[8\]](#cite_note-rs-8)</sup> Asked if the band was sick of the Animal Collective comparisons, Raphaelle Standell-Preston said: "Not at all. We were 17 when we first discovered the record *[Feels](//en.wikipedia.org/wiki/Feels "Feels")*. We would go to parties and end up just sitting in the car and listening to *Feels* instead of going inside". Explaining the [Sylvia Plath](//en.wikipedia.org/wiki/Sylvia_Plath "Sylvia Plath") reference in the track "Plath Heart", the singer said: "My mother, who's a writer, did her thesis on *[The Bell Jar](//en.wikipedia.org/wiki/The_Bell_Jar "The Bell Jar")*, so that's a novel I grew up with. Plath was a big influence on me when I was younger and feeling a bit morose and dark. As I'm getting older I'm like Jesus, Sylvia, lighten up".<sup>[\[3\]](#cite_note-q_may11-3)</sup> The title of the song "Lammicken" was taken from *[Tess of the d’Urbervilles](//en.wikipedia.org/wiki/Tess_of_the_d%27Urbervilles "Tess of the d'Urbervilles")*, and the song's lyrics were inspired by the [Old English](//en.wikipedia.org/wiki/Old_English "Old English") meaning of the word, "weakness of a lamb".<sup>[\[9\]](#cite_note-9)</sup>

<span id="Release" class="mw-headline">Release</span>
-----------------------------------------------------

Native Speaker peaked at No. 33 on the <a href="//en.wikipedia.org/wiki/Billboard_Heatseekers" class="mw-redirect" title="Billboard Heatseekers">Billboard Heatseekers</a> chart and at No. 13<sup>[\[10\]](#cite_note-10)</sup> on the [Billboard Dance/Electronic Songs](//en.wikipedia.org/wiki/Dance/Electronic_Songs "Dance/Electronic Songs") chart.<sup>[\[11\]](#cite_note-11)</sup>

<span id="Critical_reception" class="mw-headline">Critical reception</span>
---------------------------------------------------------------------------

Professional ratings

Review scores

Source

Rating

*<a href="//en.wikipedia.org/wiki/Allmusic" class="mw-redirect" title="Allmusic">Allmusic</a>*

<span style="white-space:nowrap" title="3.5/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="3.5/5 stars" alt="3.5/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/11px-Star_half.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/17px-Star_half.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/22px-Star_half.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[1\]](#cite_note-allmusic-1)</sup>

*Blurt*

<span style="white-space:nowrap" title="7.5/10 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" title="7.5/10 stars" alt="7.5/10 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/7px-Star_half.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/11px-Star_half.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/14px-Star_half.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /></span><sup>[\[12\]](#cite_note-12)</sup>

*[CoS](//en.wikipedia.org/wiki/Consequence_of_Sound "Consequence of Sound")*

<span style="white-space:nowrap" title="3.5/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="3.5/5 stars" alt="3.5/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/11px-Star_half.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/17px-Star_half.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/22px-Star_half.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[13\]](#cite_note-cos-13)</sup>

*[Drowned in Sound](//en.wikipedia.org/wiki/Drowned_in_Sound "Drowned in Sound")*

<span style="white-space:nowrap" title="4/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="4/5 stars" alt="4/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[14\]](#cite_note-dis-14)</sup>

*[Eye Weekly](//en.wikipedia.org/wiki/Eye_Weekly "Eye Weekly")*

<span style="white-space:nowrap" title="5/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="5/5 stars" alt="5/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /></span><sup>[\[15\]](#cite_note-eye_w-15)</sup>

*<a href="//en.wikipedia.org/wiki/New_Musical_Express" class="mw-redirect" title="New Musical Express">New Musical Express</a>*

<span style="white-space:nowrap" title="7/10 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" title="7/10 stars" alt="7/10 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /></span><sup>[\[16\]](#cite_note-nme-16)</sup>

*[Now](//en.wikipedia.org/wiki/Now_(newspaper) "Now (newspaper)")*

<span style="white-space:nowrap" title="4/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="4/5 stars" alt="4/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[17\]](#cite_note-17)</sup>

*<a href="//en.wikipedia.org/wiki/Pitchfork_Media" class="mw-redirect" title="Pitchfork Media">Pitchfork Media</a>*

<span style="white-space:nowrap" title="7.9/10 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" title="7.9/10 stars" alt="7.9/10 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/7px-Star_half.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/11px-Star_half.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/14px-Star_half.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /></span><sup>[\[7\]](#cite_note-pfk-7)</sup>

*[PopMatters](//en.wikipedia.org/wiki/PopMatters "PopMatters")*

<span style="white-space:nowrap" title="6/10 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" title="6/10 stars" alt="6/10 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/7px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/14px-Star_full.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/7px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/14px-Star_empty.svg.png 2x" width="7" height="7" /></span><sup>[\[18\]](#cite_note-18)</sup>

*[Q](//en.wikipedia.org/wiki/Q_(magazine) "Q (magazine)")*

<span style="white-space:nowrap" title="4/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="4/5 stars" alt="4/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[3\]](#cite_note-q_may11-3)</sup>

*[Rolling Stone](//en.wikipedia.org/wiki/Rolling_Stone "Rolling Stone")*

<span style="white-space:nowrap" title="3.5/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="3.5/5 stars" alt="3.5/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/11px-Star_half.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/17px-Star_half.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/22px-Star_half.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[8\]](#cite_note-rs-8)</sup>

*[Spin](//en.wikipedia.org/wiki/Spin_(magazine) "Spin (magazine)")*

<span style="white-space:nowrap" title="4/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="4/5 stars" alt="4/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[5\]](#cite_note-spin-5)</sup>

*[Sputnikmusic](//en.wikipedia.org/wiki/Sputnikmusic "Sputnikmusic")*

<span style="white-space:nowrap" title="4/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="4/5 stars" alt="4/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[19\]](#cite_note-19)</sup>

*[The A.V. Club](//en.wikipedia.org/wiki/The_A.V._Club "The A.V. Club")*

B<sup>[\[20\]](#cite_note-20)</sup>

*[Tiny Mix Tapes](//en.wikipedia.org/wiki/Tiny_Mix_Tapes "Tiny Mix Tapes")*

<span style="white-space:nowrap" title="3.5/5 stars"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" title="3.5/5 stars" alt="3.5/5 stars" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/11px-Star_full.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/17px-Star_full.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Star_full.svg/22px-Star_full.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/11px-Star_half.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/17px-Star_half.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/81/Star_half.svg/22px-Star_half.svg.png 2x" width="11" height="11" /><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/11px-Star_empty.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/17px-Star_empty.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Star_empty.svg/22px-Star_empty.svg.png 2x" width="11" height="11" /></span><sup>[\[21\]](#cite_note-21)</sup>

Upon its release, the album received generally good reviews from music critics. Aggregating website [AnyDecentMusic?](//en.wikipedia.org/wiki/AnyDecentMusic%3F "AnyDecentMusic?") reported a score of 7.4 based on 19 professional reviews.<sup>[\[22\]](#cite_note-adm-22)</sup>

*Prefix* magazine described *Native Speaker* as the "beguiling, bewitching debut album" calling it "this young year's early champion, an engrossing album that bears the very real possibility that you won’t 'get it' even after a dozen listens". "What's most astonishing is the fact that *Native Speaker* is self-produced, and that it's so self-assured," argued Andrew Winistorfer. "You’ll probably listen to more immediate albums this year, but few will have the down-the-rabbit-hole quality that marks *Native Speaker* for success".<sup>[\[6\]](#cite_note-prefix-6)</sup> "Rarely do teenage kicks result in such eloquent, nuanced records as this", wrote *[Q](//en.wikipedia.org/wiki/Q_(magazine) "Q (magazine)")* reviewer Dan Stubbs, pointing out the way "the band's youth shines through the lyrics".<sup>[\[3\]](#cite_note-q_may11-3)</sup> "The quartet's bracing debut... is almost Inception-like in its warping of reality, equally tactile and dissolute, cerebral and surreal and ultimately haunting for its refusal to answer questions the same way twice," according to *Pitchfork*.<sup>[\[7\]](#cite_note-pfk-7)</sup>

<span id="Credits" class="mw-headline">Credits</span>
-----------------------------------------------------

<table>
<colgroup>
<col width="33%" />
<col width="33%" />
<col width="33%" />
</colgroup>
<tbody>
<tr class="odd">
<td><ul>
<li><a href="//en.wikipedia.org/wiki/Raphaelle_Standell-Preston" title="Raphaelle Standell-Preston">Raphaelle Standell-Preston</a> – guitar, lead vocals</li>
<li>Katie Lee – keyboard, vocals</li>
<li>Austin Tufts – drums, vocals</li>
<li>Taylor Smith – bass, guitar, samples, percussion, vocals</li>
</ul></td>
<td><ul>
<li>Sebastian Cowan – mixing</li>
<li>Harris Newman – mastering</li>
<li>Marc Rimmer – design, visuals <sup><a href="#cite_note-23">[23]</a></sup></li>
</ul></td>
<td></td>
</tr>
</tbody>
</table>

<span id="Track_list" class="mw-headline">Track list</span>
-----------------------------------------------------------

| No. | Title            | Length |
|-----|------------------|--------|
| 1.  | "Lemonade"       | 6:46   |
| 2.  | "Plath Heart"    | 4:25   |
| 3.  | "Glass Deers"    | 8:09   |
| 4.  | "Native Speaker" | 8:24   |
| 5.  | "Lammicken"      | 4:35   |
| 6.  | "Same Mum"       | 7:01   |
| 7.  | "Little Hand"    | 4:27   |

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-allmusic_1-0) [<sup>***b***</sup>](#cite_ref-allmusic_1-1) [<sup>***c***</sup>](#cite_ref-allmusic_1-2)</span> <span class="reference-text">Heather Phares. <a href="http://www.allmusic.com/album/native-speaker-r2113859/review" class="external text">&quot;Native Speaker album review&quot;</a>. AllMusic<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-01-01</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANative+Speaker+%28album%29&amp;rft.au=Heather+Phares&amp;rft.btitle=Native+Speaker+album+review&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.allmusic.com%2Falbum%2Fnative-speaker-r2113859%2Freview&amp;rft.pub=AllMusic&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">BRAIDS. <a href="http://braidsmusic.blogspot.com/2010/11/friends.html" class="external text">&quot;BRAIDS: friends!&quot;</a>. Braidsmusic.blogspot.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-03-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANative+Speaker+%28album%29&amp;rft.au=BRAIDS&amp;rft.btitle=BRAIDS%3A+friends%21&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fbraidsmusic.blogspot.com%2F2010%2F11%2Ffriends.html&amp;rft.pub=Braidsmusic.blogspot.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-q_may11_3-0) [<sup>***b***</sup>](#cite_ref-q_may11_3-1) [<sup>***c***</sup>](#cite_ref-q_may11_3-2) [<sup>***d***</sup>](#cite_ref-q_may11_3-3) [<sup>***e***</sup>](#cite_ref-q_may11_3-4)</span> <span class="reference-text">Dan Stubbs. [Q magazine](//en.wikipedia.org/wiki/Q_(magazine) "Q (magazine)"). May 2011. New Albums review. Introducing Braids. Q&A. p.118</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://exclaim.ca/Music/article/braids-unwound" class="external text">Braids Unwound</a></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-spin_5-0) [<sup>***b***</sup>](#cite_ref-spin_5-1)</span> <span class="reference-text"><a href="http://www.spin.com/reviews/braids-native-speaker-kanine" class="external text"><em>Native Speaker</em> review</a>. – Spin.</span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-prefix_6-0) [<sup>***b***</sup>](#cite_ref-prefix_6-1)</span> <span class="reference-text">*Andrew Winistorfer* <a href="http://www.prefixmag.com/reviews/braids/native-speaker/46475/" class="external text"><em>Native Speaker</em>. Prefix review.</a></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-pfk_7-0) [<sup>***b***</sup>](#cite_ref-pfk_7-1) [<sup>***c***</sup>](#cite_ref-pfk_7-2)</span> <span class="reference-text"><a href="http://pitchfork.com/reviews/albums/15004-native-speaker/" class="external text"><em>Native Speaker</em> review</a>. – pitchfork.com.</span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-rs_8-0) [<sup>***b***</sup>](#cite_ref-rs_8-1)</span> <span class="reference-text"><a href="http://www.rollingstone.com/music/albumreviews/native-speaker-20110118" class="external text"><em>Native Speaker</em> review</a>. – *Rolling Stone*.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.kcsb.org/blog/2013/04/01/sxsw-interview-with-blue-hawaii/" class="uri" class="external free">http://www.kcsb.org/blog/2013/04/01/sxsw-interview-with-blue-hawaii/</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://www.billboard.com/artist/297058/braids/chart?f=324" class="external text">Braids – Chart history | Billboard</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.billboard.com/artist/297058/braids/chart?f=322" class="external text">Braids – Chart history | Billboard</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://archive.is/20120707141614/http://blurt-online.com/reviews/view/2778/" class="external text"><em>Native Speaker</em> review.</a> – blurt-online.com.</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-cos_13-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130924212057/http://consequenceofsound.net/2011/01/album-review-braids-%E2%80%93-native-speaker/" class="external text"><em>Native Speaker</em></a> Consequence of Sound review.</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-dis_14-0)**</span> <span class="reference-text">*Jazz Monroe*. <a href="http://drownedinsound.com/releases/16112/reviews/4142403" class="external text"><em>Native Speaker</em> review</a>. drownedinsound.com</span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-eye_w_15-0)**</span> <span class="reference-text"><a href="http://www.eyeweekly.com/music/ondisc/article/109434" class="external text"><em>Native Speaker</em> review</a>. www.eyeweekly.com.</span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-nme_16-0)**</span> <span class="reference-text"><a href="http://www.nme.com/reviews/braids/11939" class="external text"><em>Native Speaker</em> review</a>. – NME.</span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="https://nowtoronto.com/music/album-reviews/braids-native-speaker-2011-01-20/" class="uri" class="external free">https://nowtoronto.com/music/album-reviews/braids-native-speaker-2011-01-20/</a></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://www.popmatters.com/review/136041-braids-native-speaker/" class="external text">Braids: Native Speaker | PopMatters</a></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text"><a href="http://www.sputnikmusic.com/review/41609/Braids-Native-Speaker/" class="external text">Braids – Native Speaker (album review ) | Sputnikmusic</a></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text"><a href="http://www.avclub.com/review/braids-inative-speakeri-50177" class="external text">Review: Braids: Native Speaker · Music Review · The A.V. Club</a></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-21)**</span> <span class="reference-text"><a href="http://www.tinymixtapes.com/music-review/Braids-Native-Speaker" class="external text">Braids – Native Speaker | Music Review | Tiny Mix Tapes</a></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-adm_22-0)**</span> <span class="reference-text"><a href="http://www.anydecentmusic.com/review/2534/Braids-Native-Speaker.aspx" class="external text">&quot;Braids – <em>Native Speaker</em>.&quot;</a>. [AnyDecentMusic?](//en.wikipedia.org/wiki/AnyDecentMusic%3F "AnyDecentMusic?")<span class="reference-accessdate">. Retrieved <span class="nowrap">23 June</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANative+Speaker+%28album%29&amp;rft.btitle=Braids+%93+Native+Speaker.&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.anydecentmusic.com%2Freview%2F2534%2FBraids-Native-Speaker.aspx&amp;rft.pub=AnyDecentMusic%3F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-23)**</span> <span class="reference-text"><a href="http://www.allmusic.com/album/native-speaker-r2113859/credits" class="external text">Native Speaker credits.</a> – AllMusic.</span>

-   [v](//en.wikipedia.org/wiki/Template:Braids "Template:Braids")
-   [t](//en.wikipedia.org/wiki/Template_talk:Braids "Template talk:Braids")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Braids&amp;action=edit" class="external text">e</a>

[Braids](//en.wikipedia.org/wiki/Braids_(band) "Braids (band)")

-   **[Raphaelle Standell-Preston](//en.wikipedia.org/wiki/Raphaelle_Standell-Preston "Raphaelle Standell-Preston")**
-   **Austin Tufts**
-   **Taylor Smith**

<!-- -->

-   Katie Lee
-   Vince Man

Studio albums
-   *<span class="mw-selflink selflink">Native Speaker</span>*
-   *[Flourish // Perish](//en.wikipedia.org/wiki/Flourish_//_Perish "Flourish // Perish")*
-   *[Deep in the Iris](//en.wikipedia.org/wiki/Deep_in_the_Iris "Deep in the Iris")*

EPs
-   *[Set Pieces](//en.wikipedia.org/wiki/Set_Pieces "Set Pieces")*
-   *Live at CJSW*
-   *In Kind/Amends*

Singles
-   "Lemonade"
-   "Plath Heart"
-   "Peach Wedding"
-   "Freund"
-   "Miniskirt"

Other appearances
-   "Conditions 1"

