+++
title = "2017 Champion Hurdle"
date = "2016-10-15T09:46:54"
source = "https://en.wikipedia.org/wiki/2017_Champion_Hurdle"
categories = [ "art", "movies", "food", "blog", "home" ]
tags = [ "violet", "white", "orange", "grey" ]

+++

<table>
<tbody>
<tr class="odd">
<td><span style="font-size:125%"><strong>87th Champion Hurdle</strong></span><br />
Cheltenham, 14 March 2017</td>
</tr>
<tr class="even">
<td>won by <strong><a href="//en.wikipedia.org/wiki/Buveur_d%27Air" title="Buveur d&#39;Air">Buveur d'Air</a></strong></td>
</tr>
</tbody>
</table>

The **2017 Champion Hurdle** was a [horse race](//en.wikipedia.org/wiki/Horse_racing "Horse racing") held at [Cheltenham Racecourse](//en.wikipedia.org/wiki/Cheltenham_Racecourse "Cheltenham Racecourse") on Tuesday 14 March 2017. It was the 87th running of the [Champion Hurdle](//en.wikipedia.org/wiki/Champion_Hurdle "Champion Hurdle").

Eleven horses started the race. The winner of the race was [Buveur d'Air](//en.wikipedia.org/wiki/Buveur_d%27Air "Buveur d'Air"), a six year old French-bred British-trained racehorse ridden by [Noel Fehily](//en.wikipedia.org/wiki/Noel_Fehily "Noel Fehily") and trained by [Nicky Henderson](//en.wikipedia.org/wiki/Nicky_Henderson "Nicky Henderson"). The 5/1 winner was the 50th winner at Cheltenham for owner <a href="//en.wikipedia.org/wiki/JP_McManus" class="mw-redirect" title="JP McManus">JP McManus</a>.<sup>[\[1\]](#cite_note-1)</sup> <sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">The Runners</span>](#The_Runners)
-   [<span class="tocnumber">2</span> <span class="toctext">The Race</span>](#The_Race)
-   [<span class="tocnumber">3</span> <span class="toctext">Race details</span>](#Race_details)
-   [<span class="tocnumber">4</span> <span class="toctext">Full result</span>](#Full_result)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="The_Runners" class="mw-headline">The Runners</span>
-------------------------------------------------------------

Yanworth was sent off as the 2/1 favourite after displaying the best form over 2 miles of the British contenders throughout the season, winning the [Christmas Hurdle](//en.wikipedia.org/wiki/Christmas_Hurdle "Christmas Hurdle") by over 3 lengths from [The New One](//en.wikipedia.org/wiki/The_New_One_(horse) "The New One (horse)") (10/1) who in turn was having his 4th consecutive attempt of winning the race. Petit Mouchoir (6/1) was representative of the Irish best hope coming on the back of two Grade 1s including the [Irish Champion Hurdle](//en.wikipedia.org/wiki/Irish_Champion_Hurdle "Irish Champion Hurdle") in which Footpad (14/1) finished only 1 length in second and was the choice of [Ruby Walsh](//en.wikipedia.org/wiki/Ruby_Walsh "Ruby Walsh") in this race from the [Willie Mullins](//en.wikipedia.org/wiki/Willie_Mullins "Willie Mullins") yard who had left home with injuries both of the previous Champion Hurdle winners in [Annie Power](//en.wikipedia.org/wiki/Annie_Power "Annie Power") (2016) and [Faugheen](//en.wikipedia.org/wiki/Faugheen "Faugheen") (2015). Trainer [Nicky Henderson](//en.wikipedia.org/wiki/Nicky_Henderson "Nicky Henderson") took advantage of the situation at the head of the market and changed the plans of his horse Buveur D'Air(5/1) at the end of January<sup>[\[3\]](#cite_note-3)</sup> which started the season over fences but had good credentials over hurdles after placing third in a very competitive renewal of last season's [Supreme Novices' Hurdle](//en.wikipedia.org/wiki/Supreme_Novices%27_Hurdle "Supreme Novices' Hurdle").

The rest of the contenders included Brain Power (13/2) who was coming on back of two handicap wins but hadn't had a prep race during the current calendar year, same as [My Tent Or Yours](//en.wikipedia.org/wiki/My_Tent_Or_Yours "My Tent Or Yours") (16/1) who last ran in December a distant fourth to Yanworth in the [Christmas Hurdle](//en.wikipedia.org/wiki/Christmas_Hurdle "Christmas Hurdle") and was also beaten by [The New One](//en.wikipedia.org/wiki/The_New_One_(horse) "The New One (horse)") in his previous outing for the [Bula Hurdle](//en.wikipedia.org/wiki/International_Hurdle "International Hurdle") but had a great record in the [Champion Hurdle](//en.wikipedia.org/wiki/Champion_Hurdle "Champion Hurdle") coming 2nd the previous two times he ran in it. Sceau Royal(25/1), Wicklow Brave(22/1) and Cyrus Darius(50/1) represented the outsiders of the field.

<span id="The_Race" class="mw-headline">The Race</span>
-------------------------------------------------------

Buveur d'Air settled in mid-division as Petit Mouchoir set the early pace, and moved into contention after the fifth flight. He overtook Petit Mouchoir approaching the final obstacle and drew away on the run-in to win by four and a half lengths.<sup>[\[4\]](#cite_note-4)</sup> My Tent Or Yours stayed on to take second ahead of Petit Mouchoir, Footpad and The New One. Yanworth started as the 9/4 favourite but never settled and finished seventh.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Race_details" class="mw-headline">Race details</span>
---------------------------------------------------------------

-   **Sponsor:** [Stan James](//en.wikipedia.org/wiki/Stan_James "Stan James")
-   **Purse:**
-   **Going:** Good to Soft
-   **Distance:** 2 miles 87 yards
-   **Number of runners:** 11
-   **Winner's time:** 3m 50.90s

<span id="Full_result" class="mw-headline">Full result</span>
-------------------------------------------------------------

|          |                                                                                                                             |                                                                                        |         |                                                                                                                                                                   |                                                                                                                                                                                        |                                               |
|----------|-----------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------|---------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------|
| **Pos.** | **Marg.**                                                                                                                   | **Horse (bred)**                                                                       | **Age** | **Jockey**                                                                                                                                                        | **Trainer (Country)**                                                                                                                                                                  | **Odds**                                      |
| **1**    |                                                                                                                             | [Buveur D'Air](//en.wikipedia.org/wiki/Buveur_d%27Air "Buveur d'Air") (FR)             | 6       | [Noel Fehily](//en.wikipedia.org/wiki/Noel_Fehily "Noel Fehily")                                                                                                  | [Nicky Henderson](//en.wikipedia.org/wiki/Nicky_Henderson "Nicky Henderson") (GB)                                                                                                      | 5/1                                           |
| **2**    | *<span class="nowrap"> </span><span class="frac nowrap">4<span class="visualhide"> </span><sup>1</sup>⁄<sub>2</sub></span>* | [My Tent Or Yours](//en.wikipedia.org/wiki/My_Tent_Or_Yours "My Tent Or Yours") (IRE)  | 10      | [Aidan Coleman](//en.wikipedia.org/wiki/Aidan_Coleman "Aidan Coleman")                                                                                            | [Nicky Henderson](//en.wikipedia.org/wiki/Nicky_Henderson "Nicky Henderson") (GB)                                                                                                      | <span style="display:none">1016</span> 16/1   |
| **3**    | *3*                                                                                                                         | Petit Mouchoir (FR)                                                                    | 6       | [Bryan Cooper](//en.wikipedia.org/wiki/Bryan_Cooper_(jockey) "Bryan Cooper (jockey)")                                                                             | <a href="//en.wikipedia.org/w/index.php?title=Henry_de_Bromhead&amp;action=edit&amp;redlink=1" class="new" title="Henry de Bromhead (page does not exist)">Henry de Bromhead</a> (IRE) | <span style="display:none">1006</span> 6/1    |
| **4**    | *3*                                                                                                                         | Footpad (FR)                                                                           | 5       | [Ruby Walsh](//en.wikipedia.org/wiki/Ruby_Walsh "Ruby Walsh")                                                                                                     | [Willie Mullins](//en.wikipedia.org/wiki/Willie_Mullins "Willie Mullins") (IRE)                                                                                                        | <span style="display:none">1014</span> 14/1   |
| **5**    | *shd*                                                                                                                       | [The New One](//en.wikipedia.org/wiki/The_New_One_(horse) "The New One (horse)") (IRE) | 9       | [Sam Twiston-Davies](//en.wikipedia.org/wiki/Sam_Twiston-Davies "Sam Twiston-Davies")                                                                             | [Nigel Twiston-Davies](//en.wikipedia.org/wiki/Nigel_Twiston-Davies "Nigel Twiston-Davies") (GB)                                                                                       | <span style="display:none">1010</span> 10/1   |
| **6**    | *<span class="nowrap"> </span><span class="frac nowrap">2<span class="visualhide"> </span><sup>3</sup>⁄<sub>4</sub></span>* | Sceau Royal (FR)                                                                       | 5       | [Daryl Jacob](//en.wikipedia.org/wiki/Daryl_Jacob "Daryl Jacob")                                                                                                  | [Alan King](//en.wikipedia.org/wiki/Alan_King_(horse_racing) "Alan King (horse racing)") (GB)                                                                                          | <span style="display:none">1025</span> 25/1   |
| **7**    | *<span class="nowrap"> </span><span class="frac nowrap"><sup>1</sup>⁄<sub>2</sub></span>*                                   | Yanworth (GB)                                                                          | 7       | [Mark Walsh](//en.wikipedia.org/wiki/Mark_Walsh_(jockey) "Mark Walsh (jockey)")                                                                                   | [Alan King](//en.wikipedia.org/wiki/Alan_King_(horse_racing) "Alan King (horse racing)") (GB)                                                                                          | <span style="display:none">1002</span> 2/1F   |
| **8**    | *<span class="nowrap"> </span><span class="frac nowrap"><sup>3</sup>⁄<sub>4</sub></span>*                                   | Wicklow Brave (GB)                                                                     | 8       | <a href="//en.wikipedia.org/w/index.php?title=Paul_Townend&amp;action=edit&amp;redlink=1" class="new" title="Paul Townend (page does not exist)">Paul Townend</a> | [Willie Mullins](//en.wikipedia.org/wiki/Willie_Mullins "Willie Mullins") (IRE)                                                                                                        | <span style="display:none">1022</span> 22/1   |
| **9**    | *15*                                                                                                                        | Brain Power (IRE)                                                                      | 6       | [David Mullins](//en.wikipedia.org/wiki/David_Mullins_(jockey) "David Mullins (jockey)")                                                                          | [Nicky Henderson](//en.wikipedia.org/wiki/Nicky_Henderson "Nicky Henderson") (GB)                                                                                                      | <span style="display:none">1006.5</span> 13/2 |
| **10**   | *14*                                                                                                                        | Cyrus Darius (GB)                                                                      | 8       | Brian Hughes                                                                                                                                                      | Malcolm Jefferson (GB)                                                                                                                                                                 | <span style="display:none">1050</span> 50/1   |
| **PU**   |                                                                                                                             | Moon Racer (IRE)                                                                       | 8       | [Tom Scudamore](//en.wikipedia.org/wiki/Tom_Scudamore "Tom Scudamore")                                                                                            | [David Pipe](//en.wikipedia.org/wiki/David_Pipe_(racehorse_trainer) "David Pipe (racehorse trainer)") (GB)                                                                             | <span style="display:none">1010</span> 10/1   |

-   <span style="font-size:85%">Abbreviations: **nse** = nose; **nk** = neck; **shd** = short head; **hd** = head; **dist** = distance; **PU** = pulled up</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.the42.ie/champion-hurdle-race-report-3286457-Mar2017/" class="external text">&quot;Henderson history as Buveur D'air storms home to claim Champion Hurdle&quot;</a>. *The 42*. 14 March 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A2017+Champion+Hurdle&amp;rft.atitle=Henderson+history+as+Buveur+D%27air+storms+home+to+claim+Champion+Hurdle&amp;rft.date=2017-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.the42.ie%2Fchampion-hurdle-race-report-3286457-Mar2017%2F&amp;rft.jtitle=The+42&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://www.theguardian.com/sport/live/2017/mar/14/cheltenham-festival-2017-champion-hurdle-day-live" class="external text">&quot;Buveur D'Air wins Champion Hurdle at Cheltenham Festival – as it happened&quot;</a>. *Guardian*. 14 March 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A2017+Champion+Hurdle&amp;rft.atitle=Buveur+D%27Air+wins+Champion+Hurdle+at+Cheltenham+Festival+%93+as+it+happened&amp;rft.date=2017-03-14&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fsport%2Flive%2F2017%2Fmar%2F14%2Fcheltenham-festival-2017-champion-hurdle-day-live&amp;rft.jtitle=Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Marcus Armytage (31 January 2017). <a href="http://www.telegraph.co.uk/racing/2017/01/31/nicky-henderson-aims-buveur-dair-champion-hurdle/" class="external text">&quot;Nicky Henderson aims Buveur D'Air at Champion Hurdle&quot;</a>. The Telegraph<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A2017+Champion+Hurdle&amp;rft.au=Marcus+Armytage&amp;rft.btitle=Nicky+Henderson+aims+Buveur+D%99Air+at+Champion+Hurdle&amp;rft.date=2017-01-31&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.telegraph.co.uk%2Fracing%2F2017%2F01%2F31%2Fnicky-henderson-aims-buveur-dair-champion-hurdle%2F&amp;rft.pub=The+Telegraph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.bbc.com/sport/horse-racing/39270787" class="external text">&quot;Cheltenham 2017: Buveur D'Air wins Champion Hurdle&quot;</a>. *BBC Sport*. 14 March 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A2017+Champion+Hurdle&amp;rft.atitle=Cheltenham+2017%3A+Buveur+D%27Air+wins+Champion+Hurdle&amp;rft.date=2017-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.com%2Fsport%2Fhorse-racing%2F39270787&amp;rft.jtitle=BBC+Sport&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.dailymail.co.uk/sport/racing/article-4313098/Buveur-D-Air-wins-Champion-Hurdle-Cheltenham.html" class="external text">&quot;Buveur D'Air wins the Champion Hurdle as owner JP McManus secures his 50th Cheltenham Festival winner&quot;</a>. *Daily Mail*. 14 March 2017<span class="reference-accessdate">. Retrieved <span class="nowrap">16 March</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3A2017+Champion+Hurdle&amp;rft.atitle=Buveur+D%27Air+wins+the+Champion+Hurdle+as+owner+JP+McManus+secures+his+50th+Cheltenham+Festival+winner&amp;rft.date=2017-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dailymail.co.uk%2Fsport%2Fracing%2Farticle-4313098%2FBuveur-D-Air-wins-Champion-Hurdle-Cheltenham.html&amp;rft.jtitle=Daily+Mail&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.racingpost.com/horses/result_home.sd?race_id=666322&amp;r_date=2017-03-14&amp;popup=yes#results_top_tabs=re_&amp;results_bottom_tabs=ANALYSIS" class="external text">2017 Champion Hurdle</a> at the Racing Post

-   [v](//en.wikipedia.org/wiki/Template:Champion_Hurdle "Template:Champion Hurdle")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Champion_Hurdle&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Champion Hurdle (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Champion_Hurdle&amp;action=edit" class="external text">e</a>

[Champion Hurdle](//en.wikipedia.org/wiki/Champion_Hurdle "Champion Hurdle")

-   [1952](//en.wikipedia.org/wiki/1952_Champion_Hurdle "1952 Champion Hurdle")
-   [1989](//en.wikipedia.org/wiki/1989_Champion_Hurdle "1989 Champion Hurdle")
-   [1990](//en.wikipedia.org/wiki/1990_Champion_Hurdle "1990 Champion Hurdle")
-   [1991](//en.wikipedia.org/wiki/1991_Champion_Hurdle "1991 Champion Hurdle")
-   [1992](//en.wikipedia.org/wiki/1992_Champion_Hurdle "1992 Champion Hurdle")
-   [1993](//en.wikipedia.org/wiki/1993_Champion_Hurdle "1993 Champion Hurdle")
-   [1994](//en.wikipedia.org/wiki/1994_Champion_Hurdle "1994 Champion Hurdle")
-   [1995](//en.wikipedia.org/wiki/1995_Champion_Hurdle "1995 Champion Hurdle")
-   [1996](//en.wikipedia.org/wiki/1996_Champion_Hurdle "1996 Champion Hurdle")
-   [1997](//en.wikipedia.org/wiki/1997_Champion_Hurdle "1997 Champion Hurdle")
-   [1998](//en.wikipedia.org/wiki/1998_Champion_Hurdle "1998 Champion Hurdle")
-   [1999](//en.wikipedia.org/wiki/1999_Champion_Hurdle "1999 Champion Hurdle")
-   [2000](//en.wikipedia.org/wiki/2000_Champion_Hurdle "2000 Champion Hurdle")
-   [2002](//en.wikipedia.org/wiki/2002_Champion_Hurdle "2002 Champion Hurdle")
-   [2003](//en.wikipedia.org/wiki/2003_Champion_Hurdle "2003 Champion Hurdle")
-   [2004](//en.wikipedia.org/wiki/2004_Champion_Hurdle "2004 Champion Hurdle")
-   [2005](//en.wikipedia.org/wiki/2005_Champion_Hurdle "2005 Champion Hurdle")
-   [2006](//en.wikipedia.org/wiki/2006_Champion_Hurdle "2006 Champion Hurdle")
-   [2007](//en.wikipedia.org/wiki/2007_Champion_Hurdle "2007 Champion Hurdle")
-   [2008](//en.wikipedia.org/wiki/2008_Champion_Hurdle "2008 Champion Hurdle")
-   [2009](//en.wikipedia.org/wiki/2009_Champion_Hurdle "2009 Champion Hurdle")
-   [2010](//en.wikipedia.org/wiki/2010_Champion_Hurdle "2010 Champion Hurdle")
-   [2011](//en.wikipedia.org/wiki/2011_Champion_Hurdle "2011 Champion Hurdle")
-   [2012](//en.wikipedia.org/wiki/2012_Champion_Hurdle "2012 Champion Hurdle")
-   [2013](//en.wikipedia.org/wiki/2013_Champion_Hurdle "2013 Champion Hurdle")
-   [2014](//en.wikipedia.org/wiki/2014_Champion_Hurdle "2014 Champion Hurdle")
-   [2015](//en.wikipedia.org/wiki/2015_Champion_Hurdle "2015 Champion Hurdle")
-   [2016](//en.wikipedia.org/wiki/2016_Champion_Hurdle "2016 Champion Hurdle")
-   <span class="mw-selflink selflink">2017</span>

-   [Cheltenham Racecourse](//en.wikipedia.org/wiki/Cheltenham_Racecourse "Cheltenham Racecourse")
-   [List of British National Hunt races](//en.wikipedia.org/wiki/List_of_British_National_Hunt_races "List of British National Hunt races")

