+++
title = "Tony Hunter-Choat"
date = "2009-04-18T11:40:24"
source = "https://en.wikipedia.org/wiki/Tony_Hunter-Choat"
categories = [ "home", "food", "books", "blog" ]
tags = [ "white", "red", "yellow", "black", "violet" ]

+++

<span class="fn">Anthony Hunter-Choat</span>

Born

<span style="display:none">(<span class="bday">1936-01-12</span>)</span>12 January 1936
[Purley, London](//en.wikipedia.org/wiki/Purley,_London "Purley, London")

Died

12 April 2012<span style="display:none">(<span class="dday deathdate">2012-04-12</span>)</span> (aged 76)

Allegiance

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/23px-Flag_of_France.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/35px-Flag_of_France.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c3/Flag_of_France.svg/45px-Flag_of_France.svg.png 2x" width="23" height="15" /> </span>[France](//en.wikipedia.org/wiki/France "France")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")
<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Oman.svg/23px-Flag_of_Oman.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Oman.svg/35px-Flag_of_Oman.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/dd/Flag_of_Oman.svg/46px-Flag_of_Oman.svg.png 2x" width="23" height="12" /> </span>[Oman](//en.wikipedia.org/wiki/Oman "Oman")

Service/branch

[French Foreign Legion](//en.wikipedia.org/wiki/French_Foreign_Legion "French Foreign Legion") (1957–62)
[British Army](//en.wikipedia.org/wiki/British_Army "British Army") (1962–86)
[Royal Army of Oman](//en.wikipedia.org/wiki/Royal_Army_of_Oman "Royal Army of Oman") (1986–97)

Years of service

1957–1997

Rank

[Brigadier](//en.wikipedia.org/wiki/Brigadier "Brigadier")

Unit

[1st Foreign Parachute Regiment](//en.wikipedia.org/wiki/1st_Foreign_Parachute_Regiment "1st Foreign Parachute Regiment") (1957–62)

Commands held

<a href="//en.wikipedia.org/wiki/23_SAS_(R)" class="mw-redirect" title="23 SAS (R)">23 Special Air Service Regiment</a> (1977–83)

Battles/wars

[Algerian War](//en.wikipedia.org/wiki/Algerian_War "Algerian War")
[Indonesia–Malaysia confrontation](//en.wikipedia.org/wiki/Indonesia%E2%80%93Malaysia_confrontation "Indonesia–Malaysia confrontation")

Awards

<a href="//en.wikipedia.org/wiki/Officer_of_the_Order_of_the_British_Empire" class="mw-redirect" title="Officer of the Order of the British Empire">Officer of the Order of the British Empire</a>
[Legion of Honour](//en.wikipedia.org/wiki/Legion_of_Honour "Legion of Honour") (France)
[Médaille militaire](//en.wikipedia.org/wiki/M%C3%A9daille_militaire "Médaille militaire") (France)
[Cross for Military Valour](//en.wikipedia.org/wiki/Cross_for_Military_Valour "Cross for Military Valour") (France)
<a href="//en.wikipedia.org/wiki/Knighthood_Orders_of_Oman" class="mw-redirect" title="Knighthood Orders of Oman">Order of Achievement</a> (Oman)

**Anthony "Tony" Hunter-Choat** <span style="font-size:100%;"><a href="//en.wikipedia.org/wiki/Officer_of_the_Order_of_the_British_Empire" class="mw-redirect" title="Officer of the Order of the British Empire">OBE</a>, [FRSA](//en.wikipedia.org/wiki/Fellow_of_the_Royal_Society_of_Arts "Fellow of the Royal Society of Arts")</span> (12 January 1936 – 12 April 2012) was a British soldier who served in the [French Foreign Legion](//en.wikipedia.org/wiki/French_Foreign_Legion "French Foreign Legion"), the [British Army](//en.wikipedia.org/wiki/British_Army "British Army"), including in the [Special Air Service](//en.wikipedia.org/wiki/Special_Air_Service "Special Air Service"), and as the commander of the [Sultan of Oman](//en.wikipedia.org/wiki/List_of_rulers_of_Oman "List of rulers of Oman")'s special forces.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and education</span>](#Early_life_and_education)
-   [<span class="tocnumber">2</span> <span class="toctext">Military career</span>](#Military_career)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">French Foreign Legion</span>](#French_Foreign_Legion)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">British Army</span>](#British_Army)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Later service</span>](#Later_service)
-   [<span class="tocnumber">3</span> <span class="toctext">Legacy</span>](#Legacy)
-   [<span class="tocnumber">4</span> <span class="toctext">Personal life</span>](#Personal_life)
-   [<span class="tocnumber">5</span> <span class="toctext">Awards</span>](#Awards)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Early_life_and_education" class="mw-headline">Early life and education</span>
---------------------------------------------------------------------------------------

Hunter-Choat was born in [Purley](//en.wikipedia.org/wiki/Purley,_London "Purley, London"), [London](//en.wikipedia.org/wiki/London "London"), the son of Frederick, who worked in insurance, and Iris, a schoolteacher. The family later moved to [Ascot](//en.wikipedia.org/wiki/Ascot,_Berkshire "Ascot, Berkshire"). He attended [Dulwich College](//en.wikipedia.org/wiki/Dulwich_College "Dulwich College") and [Kingston College of Art](//en.wikipedia.org/wiki/Kingston_University "Kingston University"), where he trained as an architect. In his youth, he developed a taste for travel and languages, hitchhiking around Europe in his holidays.<sup>[\[1\]](#cite_note-:0-1)</sup>

<span id="Military_career" class="mw-headline">Military career</span>
---------------------------------------------------------------------

### <span id="French_Foreign_Legion" class="mw-headline">French Foreign Legion</span>

After deciding a career in architecture was not for him, Hunter-Choat travelled to [Paris](//en.wikipedia.org/wiki/Paris "Paris") in March 1957 to join the [French Foreign Legion](//en.wikipedia.org/wiki/French_Foreign_Legion "French Foreign Legion"). He was pursued by his mother, but by the time she caught up with him, he had already signed up. He was sent for basic training in [Algeria](//en.wikipedia.org/wiki/Algeria "Algeria"), which at the time was experiencing the [Algerian War](//en.wikipedia.org/wiki/Algerian_War "Algerian War"). Hunter-Choat volunteered for the additional training to become a paratrooper. On 15 October, he was posted to [1st Foreign Parachute Regiment](//en.wikipedia.org/wiki/1st_Foreign_Parachute_Regiment "1st Foreign Parachute Regiment") (1e REP), with whom he would serve for the next five years.<sup>[\[1\]](#cite_note-:0-1)</sup>

At the time, the Algerian War had become a high-intensity conflict requiring around 400,000 French and colonial troops in the country to maintain order. In this time, Hunter-Choat and his unit were involved in numerous operations, inflicting and suffering many casualties. In February 1958, as a machine-gunner, Hunter-Choat took part in the Battle of Fedj Zezoua, for his service in which he was awarded the [Cross for Military Valour](//en.wikipedia.org/wiki/Cross_for_Military_Valour "Cross for Military Valour"). He was later awarded the Cross for Military Valour a further two times, as well as the [Médaille militaire](//en.wikipedia.org/wiki/M%C3%A9daille_militaire "Médaille militaire"). Less than two weeks later he was wounded pursuing [FLN](//en.wikipedia.org/wiki/National_Liberation_Front_(Algeria) "National Liberation Front (Algeria)") troops through wooded territory near the Tunisian border.<sup>[\[1\]](#cite_note-:0-1)</sup>

In the [Algiers putsch of 1961](//en.wikipedia.org/wiki/Algiers_putsch_of_1961 "Algiers putsch of 1961"), [Hélie de Saint Marc](//en.wikipedia.org/wiki/H%C3%A9lie_de_Saint_Marc "Hélie de Saint Marc"), the commander of 1e REP agreed to take part. Hunter-Choat was one of a number of troops who occupied key parts of Algiers on behalf of the putsch on the night of 21 April 1961. After [Charles de Gaulle](//en.wikipedia.org/wiki/Charles_de_Gaulle "Charles de Gaulle") made an appeal on national television against the coup, support for it collapse and 1e REP was subsequently disbanded. Shortly after, Hunter-Choat's term of service expired and he returned to Britain.<sup>[\[1\]](#cite_note-:0-1)</sup>

### <span id="British_Army" class="mw-headline">British Army</span>

His father convinced him to apply to the British Army, but his first application in March 1962 was rejected because he was over the typical age. After his father wrote to them in April, he was accepted "as a special case, for consideration." After passing out the top in his course at [Mons Officer Cadet School](//en.wikipedia.org/wiki/Mons_Officer_Cadet_School "Mons Officer Cadet School"), he was assigned to the [7th Duke of Edinburgh's Own Gurkha Rifles](//en.wikipedia.org/wiki/7th_Duke_of_Edinburgh%27s_Own_Gurkha_Rifles "7th Duke of Edinburgh's Own Gurkha Rifles") and posted to Malaya. From there, in early 1963, he was posted to Brunei, and later to Sarawak and Borneo, where he fought in the [Indonesia–Malaysia confrontation](//en.wikipedia.org/wiki/Indonesia%E2%80%93Malaysia_confrontation "Indonesia–Malaysia confrontation"). Whilst there, Hunter-Choat took part in cross-border raids into Indonesia, as well as coastal raids.<sup>[\[1\]](#cite_note-:0-1)</sup>

He had initially signed up on a short service commission and wanted to transfer to a regular commission. Finding himself too old for the infantry, he joined the [Royal Artillery](//en.wikipedia.org/wiki/Royal_Artillery "Royal Artillery") in 1964. He remained in Borneo as a forward observer officer until 1966, when he returned to Britain. From 1969 to 1970, he attended the [Staff College, Camberley](//en.wikipedia.org/wiki/Staff_College,_Camberley "Staff College, Camberley"), and then served in 45 Field Regiment RA. He became a battery commander and then became second-in-command of [3rd Regiment Royal Horse Artillery](//en.wikipedia.org/wiki/3rd_Regiment_Royal_Horse_Artillery "3rd Regiment Royal Horse Artillery") in [Hong Kong](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong"). He served on the directing staff of the junior division of the [Land Warfare Centre](//en.wikipedia.org/wiki/Land_Warfare_Centre_(United_Kingdom) "Land Warfare Centre (United Kingdom)"), [Warminster](//en.wikipedia.org/wiki/Warminster "Warminster"), from 1975 to 1977.<sup>[\[1\]](#cite_note-:0-1)</sup>

In 1977, he was offered command of [23 Special Air Service Regiment (Reserve)](//en.wikipedia.org/wiki/23_Special_Air_Service_Regiment_(Reserve) "23 Special Air Service Regiment (Reserve)"), which was unusual for an officer without a British special forces background. He commanded the regiment until 1983, although few details of his service in this period are available due to its sensitive nature. From 1983 to 1986, he was a senior staff officer at the [NATO headquarters](//en.wikipedia.org/wiki/Allied_Joint_Force_Command_Naples "Allied Joint Force Command Naples") in [Naples](//en.wikipedia.org/wiki/Naples "Naples") and a special forces adviser to the [Supreme Allied Commander Europe](//en.wikipedia.org/wiki/Supreme_Allied_Commander "Supreme Allied Commander") (SACEUR). His last post in the British Army was as a personal liaison between the Commander-in-Chief of [BAOR](//en.wikipedia.org/wiki/British_Army_of_the_Rhine "British Army of the Rhine") and his US counterpart. He retired from the army in 1986, at the rank of [Colonel](//en.wikipedia.org/wiki/Colonel "Colonel"), and was appointed [OBE](//en.wikipedia.org/wiki/Order_of_the_British_Empire "Order of the British Empire").<sup>[\[1\]](#cite_note-:0-1)</sup>

### <span id="Later_service" class="mw-headline">Later service</span>

Immediately after retiring from the British Army, he became Commander of the Sultan of Oman's special forces at the rank of [Brigadier](//en.wikipedia.org/wiki/Brigadier "Brigadier"). His responsibilities included increasing the numbers in the special forces from under 1000 to more than 2000, and for improving their equipment and capability. In 1995, he was awarded the Omani <a href="//en.wikipedia.org/wiki/Knighthood_Orders_of_Oman" class="mw-redirect" title="Knighthood Orders of Oman">Order of Achievement</a> by [Sultan Qaboos](//en.wikipedia.org/wiki/Qaboos_bin_Said_al_Said "Qaboos bin Said al Said"). He retired from the Omani Army in 1997. From 1998 to 1999, he worked as a [Kosovo](//en.wikipedia.org/wiki/Kosovo "Kosovo") ceasefire verifier with the [Kosovo Verification Mission](//en.wikipedia.org/wiki/Kosovo_Verification_Mission "Kosovo Verification Mission"). Speaking to *[The Guardian](//en.wikipedia.org/wiki/The_Guardian "The Guardian")* in 1999, he said "Our attitude is not patronising to either the Serb units or the guerrillas. We are simply trying to persuade them not to do something silly."<sup>[\[2\]](#cite_note-2)</sup> He became the head of security for [Aga Khan IV](//en.wikipedia.org/wiki/Aga_Khan_IV "Aga Khan IV"). This involved helping to create a base for the Aga Khan at [Chantilly, Oise](//en.wikipedia.org/wiki/Chantilly,_Oise "Chantilly, Oise").

After the [2003 invasion of Iraq](//en.wikipedia.org/wiki/2003_invasion_of_Iraq "2003 invasion of Iraq"), Hunter-Choat became head of security for the [Coalition Provisional Authority](//en.wikipedia.org/wiki/Coalition_Provisional_Authority "Coalition Provisional Authority")'s Program Management Office (PMO), which was responsible for funding reconstruction projects in the country. He was involved in some scandal when the PMO awarded a contract worth $293 million to [Aegis Defence Services](//en.wikipedia.org/wiki/Aegis_Defence_Services "Aegis Defence Services") headed by [Tim Spicer](//en.wikipedia.org/wiki/Tim_Spicer "Tim Spicer"), who Hunter-Choat knew personally. However, there was no suggestion that Hunter-Choat had acted improperly. He was later responsible for making security plans for [USAID](//en.wikipedia.org/wiki/United_States_Agency_for_International_Development "United States Agency for International Development") in [Afghanistan](//en.wikipedia.org/wiki/Afghanistan "Afghanistan") and was an accomplished lecturer on leadership and security.<sup>[\[1\]](#cite_note-:0-1)</sup>

<span id="Legacy" class="mw-headline">Legacy</span>
---------------------------------------------------

The Hunter-Choat pace stick is awarded biennially to a [Combined Cadet Force](//en.wikipedia.org/wiki/Combined_Cadet_Force "Combined Cadet Force") cadet in Hereford.<sup>[\[3\]](#cite_note-3)</sup> *French Foreign Legion 1831-71*, by [Martin Windrow](//en.wikipedia.org/wiki/Martin_Windrow "Martin Windrow"), published by [Osprey Publishing](//en.wikipedia.org/wiki/Osprey_Publishing "Osprey Publishing"), is dedicated to Hunter-Choat.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Personal_life" class="mw-headline">Personal life</span>
-----------------------------------------------------------------

He married Maureen McCabe in 1964, but the marriage was later dissolved. He married again, to Linda Wood, in 1982. He had two daughters from his first marriage and two daughters and a son from his second marriage. Hunter-Choat had served as both president and secretary general of the British branch of the Foreign Legion Association and was a keen [Freemason](//en.wikipedia.org/wiki/Freemasonry "Freemasonry").<sup>[\[1\]](#cite_note-:0-1)</sup>

<span id="Awards" class="mw-headline">Awards</span>
---------------------------------------------------

Besides winning the [Cross for Military Valour](//en.wikipedia.org/wiki/Cross_for_Military_Valour "Cross for Military Valour") three times, and winning the [Medaille militaire](//en.wikipedia.org/wiki/M%C3%A9daille_militaire "Médaille militaire"), Hunter-Choat was appointed [OBE](//en.wikipedia.org/wiki/Order_of_the_British_Empire "Order of the British Empire") and awarded the Omani <a href="//en.wikipedia.org/wiki/Knighthood_Orders_of_Oman" class="mw-redirect" title="Knighthood Orders of Oman">Order of Achievement</a>. In 2001, he was appointed as an Officer of the [Legion of Honour](//en.wikipedia.org/wiki/Legion_of_Honour "Legion of Honour"), and was raised to Commander in 2011. He was also a [Fellow of the Royal Society of Arts](//en.wikipedia.org/wiki/Fellow_of_the_Royal_Society_of_Arts "Fellow of the Royal Society of Arts") and a [Freeman of the City of London](//en.wikipedia.org/wiki/Freedom_of_the_City "Freedom of the City").<sup>[\[1\]](#cite_note-:0-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-:0_1-0) [<sup>***b***</sup>](#cite_ref-:0_1-1) [<sup>***c***</sup>](#cite_ref-:0_1-2) [<sup>***d***</sup>](#cite_ref-:0_1-3) [<sup>***e***</sup>](#cite_ref-:0_1-4) [<sup>***f***</sup>](#cite_ref-:0_1-5) [<sup>***g***</sup>](#cite_ref-:0_1-6) [<sup>***h***</sup>](#cite_ref-:0_1-7) [<sup>***i***</sup>](#cite_ref-:0_1-8) [<sup>***j***</sup>](#cite_ref-:0_1-9)</span> <span class="reference-text"><a href="http://www.telegraph.co.uk/news/obituaries/9221907/Brigadier-Tony-Hunter-Choat.html" class="external text">&quot;Brigadier Tony Hunter-Choat&quot;</a>. *The Telegraph*. 23 April 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">31 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATony+Hunter-Choat&amp;rft.atitle=Brigadier+Tony+Hunter-Choat&amp;rft.date=2012-04-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.telegraph.co.uk%2Fnews%2Fobituaries%2F9221907%2FBrigadier-Tony-Hunter-Choat.html&amp;rft.jtitle=The+Telegraph&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Bird, Chris (5 January 1999). <a href="https://www.theguardian.com/world/1999/jan/05/1" class="external text">&quot;Unarmed, unflappable, but unable to keep peace in Kosovo&quot;</a>. *The Guardian*<span class="reference-accessdate">. Retrieved <span class="nowrap">31 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATony+Hunter-Choat&amp;rft.atitle=Unarmed%2C+unflappable%2C+but+unable+to+keep+peace+in+Kosovo&amp;rft.aufirst=Chris&amp;rft.aulast=Bird&amp;rft.date=1999-01-05&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Fworld%2F1999%2Fjan%2F05%2F1&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.ludlowadvertiser.co.uk/news/regional/14466803.Hereford_cadets_go_on_parade_during_biennial_inspection/?ref=mrb&amp;lp=9" class="external text">&quot;Hereford cadets go on parade during biennial inspection&quot;</a>. *Ludlow Advertiser*. 3 May 2016<span class="reference-accessdate">. Retrieved <span class="nowrap">31 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATony+Hunter-Choat&amp;rft.atitle=Hereford+cadets+go+on+parade+during+biennial+inspection&amp;rft.date=2016-05-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.ludlowadvertiser.co.uk%2Fnews%2Fregional%2F14466803.Hereford_cadets_go_on_parade_during_biennial_inspection%2F%3Fref%3Dmrb%26lp%3D9&amp;rft.jtitle=Ludlow+Advertiser&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://books.google.co.uk/books?id=Ct3oDAAAQBAJ&amp;pg=PT2&amp;lpg=PT2&amp;dq=tony+hunter-choat&amp;source=bl&amp;ots=0BnU_VsPTK&amp;sig=TVeQwE6uVNM7g6OGUImviu3z00M&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwi1pY6dt57RAhXBaxQKHfayA4o4FBDoAQghMAM#v=onepage&amp;q=tony%20hunter-choat&amp;f=false" class="external text">&quot;French Foreign Legion 1831-71&quot;</a>. *Google Books*<span class="reference-accessdate">. Retrieved <span class="nowrap">31 December</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATony+Hunter-Choat&amp;rft.atitle=French+Foreign+Legion+1831-71&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fbooks.google.co.uk%2Fbooks%3Fid%3DCt3oDAAAQBAJ%26pg%3DPT2%26lpg%3DPT2%26dq%3Dtony%2Bhunter-choat%26source%3Dbl%26ots%3D0BnU_VsPTK%26sig%3DTVeQwE6uVNM7g6OGUImviu3z00M%26hl%3Den%26sa%3DX%26ved%3D0ahUKEwi1pY6dt57RAhXBaxQKHfayA4o4FBDoAQghMAM%23v%3Donepage%26q%3Dtony%2520hunter-choat%26f%3Dfalse&amp;rft.jtitle=Google+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

