+++
title = "Normal Adolescent Behavior"
date = "2014-07-09T03:00:28"
source = "https://en.wikipedia.org/wiki/Normal_Adolescent_Behavior"
categories = [ "food", "pets", "games", "books", "home", "blog", "movies" ]
tags = [ "indigo", "white", "orange", "yellow", "grey", "red", "blue", "green" ]

+++

Normal Adolescent Behavior

<a href="//en.wikipedia.org/wiki/File:Normal_Adolescent_Behavior.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ad/Normal_Adolescent_Behavior.jpg/220px-Normal_Adolescent_Behavior.jpg" alt="Normal Adolescent Behavior.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/a/ad/Normal_Adolescent_Behavior.jpg 1.5x" width="220" height="340" /></a>

Directed by

Beth Schacter

Written by

Beth Schacter

Starring

[Amber Tamblyn](//en.wikipedia.org/wiki/Amber_Tamblyn "Amber Tamblyn")
[Ashton Holmes](//en.wikipedia.org/wiki/Ashton_Holmes "Ashton Holmes")
[Raviv Ullman](//en.wikipedia.org/wiki/Raviv_Ullman "Raviv Ullman")

Music by

Craig Deleon

Cinematography

Harlan Bosmajian

Edited by

[Benjamin Meyer](//en.wikipedia.org/wiki/Benjamin_Meyer "Benjamin Meyer")

Distributed by

[New Line Cinema](//en.wikipedia.org/wiki/New_Line_Cinema "New Line Cinema")

Release date

-   April 27, 2007<span style="display:none"> (<span class="bday dtstart published updated">2007-04-27</span>)</span> <span class="nowrap">([Tribeca Film Festival](//en.wikipedia.org/wiki/Tribeca_Film_Festival "Tribeca Film Festival"))</span>
-   September 1, 2007<span style="display:none"> (<span class="bday dtstart published updated">2007-09-01</span>)</span> <span class="nowrap">([Lifetime](//en.wikipedia.org/wiki/Lifetime_(TV_network) "Lifetime (TV network)"))</span>
-   -   -   

Running time

95 minutes

Country

United States

Language

English

***Normal Adolescent Behavior*** is a 2007 <a href="//en.wikipedia.org/wiki/Drama_film" class="mw-redirect" title="Drama film">drama film</a> written and directed by Beth Schacter. The film was an official selection of the 2007 [Tribeca Film Festival](//en.wikipedia.org/wiki/Tribeca_Film_Festival "Tribeca Film Festival").

The film is the story of a group of best friends, all of whom are in a six-way <a href="//en.wikipedia.org/wiki/Polyfidelitous" class="mw-redirect" title="Polyfidelitous">polyfidelitous</a> relationship. They feel that being with this group—and only this group—is more fulfilling and overall better than conventional teenage dating. However, Wendy ([Amber Tamblyn](//en.wikipedia.org/wiki/Amber_Tamblyn "Amber Tamblyn")) begins to question the arrangement after meeting the boy next door.

*Normal Adolescent Behavior* premiered on [Lifetime Television](//en.wikipedia.org/wiki/Lifetime_(TV_network) "Lifetime (TV network)") on September 1, 2007. The film was run throughout the month and was still being aired in 2011.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Plot</span>](#Plot)
-   [<span class="tocnumber">2</span> <span class="toctext">Partial cast</span>](#Partial_cast)
-   [<span class="tocnumber">3</span> <span class="toctext">Alternate title</span>](#Alternate_title)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

Wendy, Billie, and Ann are seniors at an alternative private school; they spend all their time with fellow students Jonah, Price, and Robert. The six have been friends since elementary school and their friendship has become a six-person polyamorous relationship. They swap sex partners each week; their loyalty is to the group, not to one person.

After school orientation, Wendy meets Sean, a new senior who moved from Chicago; he finds out about her "inner geek", and she quickly recognizes a kindred spirit. Soon their friendship becomes romantic, and Wendy is torn between her genuine affection and desire for Sean, and her commitment and belief in the group.

Wendy starts to test the boundaries of her vow to her friends, and Billie realizes that she is going to have to fight to keep her best friend; which should not be a problem, since each of the teens has collected a box full of mementos from their sexual experience.

If Wendy tries to leave, Billie can destroy her reputation and relationship in a heartbeat. While Wendy is trying to decide between Sean and her friends, Wendy's younger brother Nathan meets Sean's mother, Helen, who is waiting a long three weeks to start a new job. Nathan develops a huge crush on her, and he uses his considerable cooking skills to try and woo her.

Then Wendy spends another Saturday night with the group, and she is unable to "cheat" on Sean; her hesitation is all that Billie needs to accuse her best friend. After the girls fight, Wendy takes out her frustration on a random couple who keep making out in front of her house. Ryan, hearing that Wendy is out of the group, tries to be friends, but Wendy is conflicted.

Sean and Wendy try to be a "normal" couple, but the group quickly tests the relationship: Billie puts the box of memorabilia in Sean's locker. Wendy claims she is not scared; she knows that Sean loves her. Maybe so, but when he sees the photos that document a lifetime of sexual experimentation, he is fed up and offers an ultimatum: Wendy can burn the box, leave the group, and be a normal girl, or they can break up. Wendy has gone from one ultimatum to another.

When Wendy sees Billie being hassled for being alone by other students, she wants to comfort her friend. Billie invites Wendy back to the group but she tests her—pushing Wendy to publicly ridicule Ryan, a girl who left the group last year along with her boyfriend, Aaron. Billie believes that seeing a really dark side of Wendy will keep Sean away for good, and somehow restore their group.

Wendy takes it a step further though, outing everyone's secrets; not just in front of Sean but in front of the student body. Each of the six has some skeletons in their closet, and having them all exposed is going to leave everyone isolated from their pseudofamily of six, and also ostracised within the school. The future (which Billie was planning out 10 years at the beginning of the movie) is a lot less certain - and Wendy is going to be the first one out of the gate in finding something new.

<span id="Partial_cast" class="mw-headline">Partial cast</span>
---------------------------------------------------------------

-   [Amber Tamblyn](//en.wikipedia.org/wiki/Amber_Tamblyn "Amber Tamblyn") as Wendy Bergman
-   [Ashton Holmes](//en.wikipedia.org/wiki/Ashton_Holmes "Ashton Holmes") as Sean Mayer
-   [Raviv Ullman](//en.wikipedia.org/wiki/Raviv_Ullman "Raviv Ullman") as Price
-   [Kelli Garner](//en.wikipedia.org/wiki/Kelli_Garner "Kelli Garner") as Billie
-   [Daryl Sabara](//en.wikipedia.org/wiki/Daryl_Sabara "Daryl Sabara") as Nathan Bergman
-   [Hilarie Burton](//en.wikipedia.org/wiki/Hilarie_Burton "Hilarie Burton") as Ryan
-   [Stephen Colletti](//en.wikipedia.org/wiki/Stephen_Colletti "Stephen Colletti") as Robert
-   [Kelly Lynch](//en.wikipedia.org/wiki/Kelly_Lynch "Kelly Lynch") as Helen Meyer
-   Julia Garro as Ann
-   Edward Tournier as Jonah

<span id="Alternate_title" class="mw-headline">Alternate title</span>
---------------------------------------------------------------------

On October 16, 2007, [New Line Cinema](//en.wikipedia.org/wiki/New_Line_Cinema "New Line Cinema") released the film on <a href="//en.wikipedia.org/wiki/Region_1" class="mw-redirect" title="Region 1">Region 1</a> [DVD](//en.wikipedia.org/wiki/DVD "DVD") under the title *Normal Adolescent Behavior: Havoc 2*, despite there being no connection between *Normal Adolescent Behavior* and 2005's *[Havoc](//en.wikipedia.org/wiki/Havoc_(2005_film) "Havoc (2005 film)")*. In television airings, and many foreign DVD releases, the original title was used unchanged, including airings after the Region 1 DVD release.

In response to the name change, the director deleted both the film's promotional website, and its <a href="//en.wikipedia.org/wiki/MySpace" class="mw-redirect" title="MySpace">MySpace</a> page.<sup>[\[1\]](#cite_note-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Sampson, Mike (August 7, 2007). <a href="http://www.joblo.com/index.php?id=17206" class="external text">&quot;There's a Havoc 2?&quot;</a>. [JoBlo.com](//en.wikipedia.org/wiki/JoBlo.com "JoBlo.com").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANormal+Adolescent+Behavior&amp;rft.aufirst=Mike&amp;rft.aulast=Sampson&amp;rft.btitle=There%27s+a+Havoc+2%3F&amp;rft.date=2007-08-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.joblo.com%2Findex.php%3Fid%3D17206&amp;rft.pub=JoBlo.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/title/tt0790721/" class="external text"><em>Normal Adolescent Behavior</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")

