+++
title = "Wesley Autrey"
date = "2009-04-30T23:40:29"
source = "https://en.wikipedia.org/wiki/Wesley_Autrey"
categories = [ "work", "art", "food", "home", "games", "pets", "music", "movies" ]
tags = [ "yellow", "orange" ]

+++

<span class="fn">Wesley Autrey</span>

<a href="//en.wikipedia.org/wiki/File:AutreyWesley.jpg" class="image" title="Autrey at the 2007 State of the Union Address"><img src="//upload.wikimedia.org/wikipedia/commons/7/70/AutreyWesley.jpg" alt="Autrey at the 2007 State of the Union Address" width="201" height="226" /></a>

Autrey at the [2007 State of the Union Address](//en.wikipedia.org/wiki/2007_State_of_the_Union_Address "2007 State of the Union Address")

Born

<span style="display:none">(<span class="bday">1956-02-06</span>)</span> February 6, 1956 <span class="noprint ForceAgeToShow">(age 61)</span>

Other names

Subway Samaritan, Subway Superman, The Hero of Harlem, Subway Hero

Occupation

New York City construction worker/Navy veteran

**Wesley Autrey** (born February 6, 1956) (dubbed by the media as the **"Subway Samaritan"**, **"Subway [Superman](//en.wikipedia.org/wiki/Superman "Superman")"**, **"The Hero of Harlem"** and as the **"Subway Hero"**) is a New York City construction worker and [Navy](//en.wikipedia.org/wiki/United_States_Navy "United States Navy") veteran who in 2007 achieved international recognition after he saved Cameron Hollopeter, a 20-year-old film student who had suffered a <a href="//en.wikipedia.org/wiki/Seizure" class="mw-redirect" title="Seizure">seizure</a> and fallen onto the tracks, from being struck by a [New York City Subway](//en.wikipedia.org/wiki/New_York_City_Subway "New York City Subway") train.<sup>[\[1\]](#cite_note-BBC-1)</sup> He is on the 2007 edition of [Time 100](//en.wikipedia.org/wiki/Time_100 "Time 100") most influential people in the world list, made by *[Time magazine](//en.wikipedia.org/wiki/Time_(magazine) "Time (magazine)")*; the text about him was written by [Donald Trump](//en.wikipedia.org/wiki/Donald_Trump "Donald Trump").<sup>[\[2\]](#cite_note-time100-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Subway incident</span>](#Subway_incident)
-   [<span class="tocnumber">2</span> <span class="toctext">Immediate response and honors</span>](#Immediate_response_and_honors)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Hollopeter family response</span>](#Hollopeter_family_response)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Media attention</span>](#Media_attention)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Bronze Medallion ceremony</span>](#Bronze_Medallion_ceremony)
    -   [<span class="tocnumber">2.4</span> <span class="toctext">State of the Union</span>](#State_of_the_Union)
    -   [<span class="tocnumber">2.5</span> <span class="toctext">CNN Heroes ceremony</span>](#CNN_Heroes_ceremony)
-   [<span class="tocnumber">3</span> <span class="toctext">Aftermath</span>](#Aftermath)
-   [<span class="tocnumber">4</span> <span class="toctext">In popular culture</span>](#In_popular_culture)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Subway_incident" class="mw-headline">Subway incident</span>
---------------------------------------------------------------------

On January 2, 2007, Autrey was waiting for a train at the <a href="//en.wikipedia.org/wiki/137th_Street_%E2%80%93_City_College_(IRT_Broadway_%E2%80%93_Seventh_Avenue_Line)" class="mw-redirect" title="137th Street – City College (IRT Broadway – Seventh Avenue Line)">137th Street – City College</a> subway station in [Manhattan](//en.wikipedia.org/wiki/Manhattan "Manhattan") with his two young daughters. At around 12:45 p.m., he and two women noticed a young man, Cameron Hollopeter, having a <a href="//en.wikipedia.org/wiki/Seizure" class="mw-redirect" title="Seizure">seizure</a>. Autrey borrowed a pen and used it to keep Hollopeter's jaw open. Following the seizure, Hollopeter stumbled from the platform, falling onto the tracks.

As Hollopeter lay on the tracks, Autrey saw the lights of an oncoming [1](//en.wikipedia.org/wiki/1_(New_York_City_Subway_service) "1 (New York City Subway service)") train. As one of the women held Autrey's daughters back away from the edge of the platform, Autrey dove onto the tracks. He thought he would be able to take Hollopeter off the tracks, but he realized there was not enough time to drag Hollopeter away. Instead, he protected Hollopeter by throwing himself over Hollopeter's body in a drainage trench between the tracks, where he held him down. Though the operator of the train applied the brakes, all but two cars still passed over them, close enough to leave grease on his cap.<sup>[\[3\]](#cite_note-nyt-orig-3)</sup>

<span id="Immediate_response_and_honors" class="mw-headline">Immediate response and honors</span>
-------------------------------------------------------------------------------------------------

Autrey told *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")* “I don’t feel like I did something spectacular; I just saw someone who needed help. I did what I felt was right.”<sup>[\[3\]](#cite_note-nyt-orig-3)</sup> Wesley is a member of the <a href="//en.wikipedia.org/wiki/LIUNA" class="mw-redirect" title="LIUNA">LIUNA</a> union, Local 79, and credits his training with having helped him make the split-second decision: “Since I do construction work with Local 79, we work in confined spaces a lot. So I looked, and my judgment was pretty right. The train did have enough room for me.”<sup>[\[4\]](#cite_note-4)</sup>

### <span id="Hollopeter_family_response" class="mw-headline">Hollopeter family response</span>

Autrey went to Hollopeter's hospital room and met his family. Hollopeter's father Larry said:<sup>[\[5\]](#cite_note-cnn-ap-5)</sup>

> Mr. Autrey's instinctive and unselfish act saved our son's life. There are no words to properly express our gratitude and feelings for his actions.... May God’s blessings be with Mr. Autrey and his family.

### <span id="Media_attention" class="mw-headline">Media attention</span>

After the story broke, media attention rapidly spread. By the end of the next day, Autrey received a flood of gifts and phone calls of praise from complete strangers. He received $5,000 cash and $5,000 in scholarships for his daughters from [Jerry Sherlock](//en.wikipedia.org/wiki/Jerry_Sherlock "Jerry Sherlock"), the president of the [New York Film Academy](//en.wikipedia.org/wiki/New_York_Film_Academy "New York Film Academy") where Hollopeter attends school.<sup>[\[6\]](#cite_note-6)</sup> Autrey also received $10,000 from [Donald Trump](//en.wikipedia.org/wiki/Donald_Trump "Donald Trump").<sup>[\[2\]](#cite_note-time100-2)</sup> He was interviewed for several national morning news programs and was invited to be a guest by [David Letterman](//en.wikipedia.org/wiki/David_Letterman "David Letterman"), [Charlie Rose](//en.wikipedia.org/wiki/Charlie_Rose "Charlie Rose") and [Ellen DeGeneres](//en.wikipedia.org/wiki/Ellen_DeGeneres "Ellen DeGeneres"), among others.<sup>[\[7\]](#cite_note-7)</sup> Autrey, who had been wearing a periwinkle blue [beanie](//en.wikipedia.org/wiki/Knit_cap "Knit cap") with a [Playboy](//en.wikipedia.org/wiki/Playboy "Playboy") Bunny logo, received a lifetime subscription to Playboy, a new beanie, and additional Playboy merchandise.<sup>[\[8\]](#cite_note-8)</sup> Autrey also earned the title "hero of Harlem" and also received a trip to <a href="//en.wikipedia.org/wiki/Walt_Disney_World_Resort" class="mw-redirect" title="Walt Disney World Resort">Walt Disney World Resort</a>.<sup>[\[9\]](#cite_note-msn-9)</sup> On the January 9, 2007 airing of the *[The Ellen DeGeneres Show](//en.wikipedia.org/wiki/The_Ellen_DeGeneres_Show "The Ellen DeGeneres Show")*, he was presented with a $5,000 <a href="//en.wikipedia.org/wiki/Gap_(clothing_retailer)" class="mw-redirect" title="Gap (clothing retailer)">Gap</a> [gift card](//en.wikipedia.org/wiki/Gift_card "Gift card"), tickets and backstage passes to the next <a href="//en.wikipedia.org/wiki/Beyonc%C3%A9_Knowles" class="mw-redirect" title="Beyoncé Knowles">Beyoncé</a> concert in New York, season tickets to the <a href="//en.wikipedia.org/wiki/New_Jersey_Nets" class="mw-redirect" title="New Jersey Nets">New Jersey Nets</a>, a signed jersey from [Jason Kidd](//en.wikipedia.org/wiki/Jason_Kidd "Jason Kidd"), a brand new [Jeep Patriot](//en.wikipedia.org/wiki/Jeep_Patriot "Jeep Patriot"), two years' of car insurance from Progressive and a one-year free parking pass for use anywhere in NYC. His daughters were given new computers that will be updated every three years until they graduate from high school.<sup>[\[10\]](#cite_note-10)</sup>

Autrey, a [construction worker](//en.wikipedia.org/wiki/Construction_worker "Construction worker"), had been working on converting classrooms into a library at PS 380, [John Wayne Elementary School](//en.wikipedia.org/wiki/John_Wayne_Elementary_School "John Wayne Elementary School"), in [Brooklyn](//en.wikipedia.org/wiki/Brooklyn "Brooklyn"). The *[New York Daily News](//en.wikipedia.org/wiki/New_York_Daily_News "New York Daily News")*' <a href="//en.wikipedia.org/w/index.php?title=Michael_Daly_(journalist)&amp;action=edit&amp;redlink=1" class="new" title="Michael Daly (journalist) (page does not exist)">Michael Daly</a> said that the school was named after the actor (a District 14 superintendent was a "big fan") but the school should be renamed after Autrey instead.<sup>[\[11\]](#cite_note-11)</sup>

On May 21, 2007, Autrey, who claimed to make $1,200 a week in his construction job, appeared as a contestant on the [NBC](//en.wikipedia.org/wiki/NBC "NBC") game show *<a href="//en.wikipedia.org/wiki/Deal_or_No_Deal_(US_game_show)" class="mw-redirect" title="Deal or No Deal (US game show)">Deal or No Deal</a>*. With four cases left in play being $.01, $25, $10,000, and $1 MILLION; Autrey chose Case \#8 after turning down $209,000 and find out he opened the case that had $.01 in it. And then he was being offered $305,000 with three cases left in play being $25, $10,000, and $1 MILLION but Wesley turned down $305,000 for a chance at $1,000,000. He picked Case \#14 and find out that he opened the case that had the million in it which means he ended up winning only $25 on the show. But as a token for his bravery, [Chrysler](//en.wikipedia.org/wiki/Chrysler "Chrysler") donated a [Jeep Patriot](//en.wikipedia.org/wiki/Jeep_Patriot "Jeep Patriot") which was awarded to him (host [Howie Mandel](//en.wikipedia.org/wiki/Howie_Mandel "Howie Mandel") stated this would have happened regardless of how Autrey fared in the game); this was the second Jeep Patriot awarded to him which was valued at $24,710 plus the $25 that he had in his case which will be added to combine his winnings all together for a grand total of $24,735 on a television program.

### <span id="Bronze_Medallion_ceremony" class="mw-headline">Bronze Medallion ceremony</span>

On January 4, 2007, New York City Mayor [Michael Bloomberg](//en.wikipedia.org/wiki/Michael_Bloomberg "Michael Bloomberg") presented Autrey with the [Bronze Medallion](//en.wikipedia.org/wiki/Bronze_Medallion_(New_York_City_award) "Bronze Medallion (New York City award)"), New York City's highest award for exceptional citizenship and outstanding achievement, saying:<sup>[\[12\]](#cite_note-medallion-pr-12)</sup>

> Wesley's astonishing bravery - saving a life in the face of an oncoming subway car - is an inspiration not just to New Yorkers, but the entire world. His courageous rescue of a complete stranger is a reminder of how we are surrounded by everyday heroes in New York City, and I am deeply honored to recognize one of them today.

New [MTA](//en.wikipedia.org/wiki/Metropolitan_Transportation_Authority "Metropolitan Transportation Authority") executive director Elliott "Lee" Sander thanked him as well, saying:<sup>[\[12\]](#cite_note-medallion-pr-12)</sup>

> By selflessly leaping to the aid of a fellow New Yorker and performing a type of heroic act nearly unrecallable to the memories of veteran transit workers, Wesley Autrey has captured the spirit of our city.

Sander gave Autrey a year of free subway rides - 12 unlimited monthly [MetroCards](//en.wikipedia.org/wiki/MetroCard_(New_York_City) "MetroCard (New York City)") plus various items of MTA merchandise for Autrey's young daughters.<sup>[\[12\]](#cite_note-medallion-pr-12)</sup> Also at the ceremony, [Walt Disney World](//en.wikipedia.org/wiki/Walt_Disney_World "Walt Disney World") Ambassador <a href="//en.wikipedia.org/wiki/List_of_University_of_Texas_at_Austin_people" class="mw-redirect" title="List of University of Texas at Austin people">Lowell Doringo</a> thanked Autrey and gave him and his family a week-long all-expenses paid trip to <a href="//en.wikipedia.org/wiki/Disney_World" class="mw-redirect" title="Disney World">Disney World</a>, as well as tickets to see *[The Lion King](//en.wikipedia.org/wiki/The_Lion_King "The Lion King")* on [Broadway](//en.wikipedia.org/wiki/Broadway_theatre "Broadway theatre"). He also handed out [Mickey Mouse](//en.wikipedia.org/wiki/Mickey_Mouse "Mickey Mouse") ears and Mickey and Minnie <a href="//en.wikipedia.org/wiki/Plush_toy" class="mw-redirect" title="Plush toy">plush toys</a> to his daughters.<sup>[\[13\]](#cite_note-13)</sup>

### <span id="State_of_the_Union" class="mw-headline">State of the Union</span>

On January 23, 2007, Autrey and his daughters were <a href="//en.wikipedia.org/wiki/List_of_%22Lenny_Skutniks%22" class="mw-redirect" title="List of &quot;Lenny Skutniks&quot;">guests</a> of President [George W. Bush](//en.wikipedia.org/wiki/George_W._Bush "George W. Bush"), seated in the balcony along with [Dikembe Mutombo](//en.wikipedia.org/wiki/Dikembe_Mutombo "Dikembe Mutombo") and others, at Bush's [2007 State of the Union Address](//en.wikipedia.org/wiki/2007_State_of_the_Union_Address "2007 State of the Union Address") to the [United States Congress](//en.wikipedia.org/wiki/United_States_Congress "United States Congress"). Bush said of Autrey:<sup>[\[14\]](#cite_note-14)</sup>

> Three weeks ago, Wesley Autrey was waiting at a Harlem subway station with his two little girls, when he saw a man fall into the path of a train. With seconds to act, Wesley jumped onto the tracks, pulled the man into a space between the rails, and held him as the train passed right above their heads. He insists he’s not a hero. Wesley says: “We got guys and girls overseas dying for us to have our freedoms. We got to show each other some love.” There is something wonderful about a country that produces a brave and humble man like Wesley Autrey.

After Bush's remarks Autrey received a long standing ovation.<sup>[\[15\]](#cite_note-SOTU-ap-15)</sup> Autrey proceeded to gesture outward to the crowd in thanks, shook the hands of First Lady [Laura Bush](//en.wikipedia.org/wiki/Laura_Bush "Laura Bush"), Second Lady [Lynne Cheney](//en.wikipedia.org/wiki/Lynne_Cheney "Lynne Cheney"), and embraced fellow honored guest Sgt. Tommy Rieman in a [bear hug](//en.wikipedia.org/wiki/Bear_hug "Bear hug").

Rep. [Joseph Crowley](//en.wikipedia.org/wiki/Joseph_Crowley "Joseph Crowley") of Queens gave Bush credit for inviting Autrey and his daughters. Crowley commented on Bush's invitation to Autrey:<sup>[\[15\]](#cite_note-SOTU-ap-15)</sup>

> That's wonderful. Often times people have a misconception of New Yorkers, of their willingness to put themselves in harm's way, and he's a great example of a true New Yorker.

### <span id="CNN_Heroes_ceremony" class="mw-headline">CNN Heroes ceremony</span>

In December 2007, in a [ceremony](//en.wikipedia.org/wiki/CNN_Heroes "CNN Heroes") hosted by CNN to honor heroes who have made a difference in the world, Autrey received the "Everyday Hero" award.

<span id="Aftermath" class="mw-headline">Aftermath</span>
---------------------------------------------------------

In late March 2007, Autrey sued a lawyer and his Hollywood agent, alleging they tricked him into signing a "one-sided" contract. The lawyer, Diane Kleiman, said that Autrey signed the contract willingly and is trying to get out of the contract because he wants to work with someone else. According to the Associated Press, the contract between Autrey and Kleiman, which Autrey says he signed without reading, gives Kleiman exclusive rights to Autrey's name and ownership of his story, as well as 50% of Autrey's earnings.<sup>[\[16\]](#cite_note-16)</sup> The lawsuit was settled later that year with the contract voided.<sup>[\[17\]](#cite_note-17)</sup>

In 2009, Autrey was featured in the documentary "Starsuckers," where he discussed his sudden fame.<sup>[\[18\]](#cite_note-18)</sup>

In 2012, shortly after the fifth anniversary of his subway heroics, Autrey was featured on a [CBS News](//en.wikipedia.org/wiki/WCBS-TV "WCBS-TV") story in New York City, which reported he was "a sought-after speaker" who still worked in construction and was raising his 9- and 11-year-old daughters.<sup>[\[19\]](#cite_note-WCBS-19)</sup> In July 2013 Autrey endorsed [Mark D. Levine](//en.wikipedia.org/wiki/Mark_D._Levine "Mark D. Levine") for [City Council](//en.wikipedia.org/wiki/New_York_City_Council "New York City Council") in his local New York City district.<sup>[\[20\]](#cite_note-20)</sup>

<span id="In_popular_culture" class="mw-headline">In popular culture</span>
---------------------------------------------------------------------------

-   An episode of the television show *[30 Rock](//en.wikipedia.org/wiki/30_Rock "30 Rock")* entitled "[Subway Hero](//en.wikipedia.org/wiki/Subway_Hero "Subway Hero")" features Dennis Duffy, a recurring character, as a citywide hero after emulating the actions of Wesley Autrey.
-   The January 2011 premiere of *[House MD](//en.wikipedia.org/wiki/House_(TV_series) "House (TV series)")*, shows a man named Jack Nash who heroically saves a woman stuck in the throes of a seizure on the subway tracks. Nash, deemed by the press "The Subway Hero," collapses afterward from injuries unrelated to the train incident.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-BBC_1-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/1/hi/world/americas/6231971.stm" class="external text">&quot;NY subway 'hero' saves teenager&quot;</a>. BBC News Online. January 4, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">January 5,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=NY+subway+%27hero%27+saves+teenager&amp;rft.date=2007-01-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F1%2Fhi%2Fworld%2Famericas%2F6231971.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-time100_2-0) [<sup>***b***</sup>](#cite_ref-time100_2-1)</span> <span class="reference-text">[Trump, Donald](//en.wikipedia.org/wiki/Donald_Trump "Donald Trump") (May 3, 2007). <a href="http://www.time.com/time/specials/2007/time100/article/0,28804,1595326_1615754_1615746,00.html" class="external text">&quot;The Time 100 - Wesley Autrey&quot;</a>. *[Time](//en.wikipedia.org/wiki/Time_(magazine) "Time (magazine)")*<span class="reference-accessdate">. Retrieved <span class="nowrap">May 5,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=The+Time+100+-+Wesley+Autrey&amp;rft.au=Trump%2C+Donald&amp;rft.date=2007-05-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.time.com%2Ftime%2Fspecials%2F2007%2Ftime100%2Farticle%2F0%2C28804%2C1595326_1615754_1615746%2C00.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-nyt-orig_3-0) [<sup>***b***</sup>](#cite_ref-nyt-orig_3-1)</span> <span class="reference-text">Buckley, Cara (January 3, 2007). <a href="https://www.nytimes.com/2007/01/03/nyregion/03life.html" class="external text">&quot;Man Is Rescued by Stranger on Subway Tracks&quot;</a>. *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*<span class="reference-accessdate">. Retrieved <span class="nowrap">July 18,</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=Man+Is+Rescued+by+Stranger+on+Subway+Tracks&amp;rft.aufirst=Cara&amp;rft.aulast=Buckley&amp;rft.date=2007-01-03&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2007%2F01%2F03%2Fnyregion%2F03life.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.liuna.org/pubsnews/newsreleases/LU79hero.html" class="external text"><em>Laborers International Union</em> Laborers' Local 79 Member is New York City Subway Hero; Says Training as a Laborer Helped</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-cnn-ap_5-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070122233612/http://www.cnn.com/2007/US/01/04/subway.rescue.ap/index.html" class="external text">&quot;Subway hero enjoys his 15 minutes of fame&quot;</a>. AP. January 4, 2007. Archived from <a href="http://www.cnn.com/2007/US/01/04/subway.rescue.ap/index.html" class="external text">the original</a> on January 22, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=Subway+hero+enjoys+his+15+minutes+of+fame&amp;rft.date=2007-01-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cnn.com%2F2007%2FUS%2F01%2F04%2Fsubway.rescue.ap%2Findex.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Coultan, Mark (January 6, 2007). <a href="http://www.theage.com.au/news/world/ny-toasts-subway-superman-after-deathdefying-rescue/2007/01/05/1167777281613.html" class="external text">&quot;NY toasts Subway Superman after death-defying rescue&quot;</a>. Melbourne: *[The Age](//en.wikipedia.org/wiki/The_Age "The Age")*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=NY+toasts+Subway+Superman+after+death-defying+rescue&amp;rft.aufirst=Mark&amp;rft.aulast=Coultan&amp;rft.date=2007-01-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.theage.com.au%2Fnews%2Fworld%2Fny-toasts-subway-superman-after-deathdefying-rescue%2F2007%2F01%2F05%2F1167777281613.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Lee, Trymaine; Cassi Feldman (January 4, 2007). <a href="https://www.nytimes.com/2007/01/04/nyregion/04life.html?_r=1&amp;ref=nyregion&amp;oref=slogin" class="external text">&quot;Construction Worker One Day, Subway Hero the Next&quot;</a>. *The New York Times*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 4,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=Construction+Worker+One+Day%2C+Subway+Hero+the+Next&amp;rft.au=Cassi+Feldman&amp;rft.aufirst=Trymaine&amp;rft.aulast=Lee&amp;rft.date=2007-01-04&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F2007%2F01%2F04%2Fnyregion%2F04life.html%3F_r%3D1%26ref%3Dnyregion%26oref%3Dslogin&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Huguenin, Patrick; Cristina Kinon (January 5, 2007). <a href="http://www.nydailynews.com/front/story/485930p-409047c.html" class="external text">&quot;The Front Page&quot;</a>. *[New York Daily News](//en.wikipedia.org/wiki/New_York_Daily_News "New York Daily News")*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=The+Front+Page&amp;rft.au=Cristina+Kinon&amp;rft.aufirst=Patrick&amp;rft.aulast=Huguenin&amp;rft.date=2007-01-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nydailynews.com%2Ffront%2Fstory%2F485930p-409047c.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-msn_9-0)**</span> <span class="reference-text"><a href="http://www.msnbc.msn.com/id/16469039/" class="external text">&quot;Subway savior showered with praise - US news - Life | NBC News&quot;</a>. msnbc.msn.com<span class="reference-accessdate">. Retrieved <span class="nowrap">June 1,</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=Subway+savior+showered+with+praise+-+US+news+-+Life+%26%23124%3B+NBC+News&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.msnbc.msn.com%2Fid%2F16469039%2F&amp;rft.pub=msnbc.msn.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">McCraw, Jim (January 9, 2007). <a href="http://wheels.blogs.nytimes.com/2007/01/09/new-york-city-subway-hero-gets-free-jeep/" class="external text">&quot;New York City 'Subway Hero' Gets Free Jeep&quot;</a>. *New York Times* Blogs<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=New+York+City+%E2%80%98Subway+Hero%E2%80%99+Gets+Free+Jeep&amp;rft.aufirst=Jim&amp;rft.aulast=McCraw&amp;rft.date=2007-01-09&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwheels.blogs.nytimes.com%2F2007%2F01%2F09%2Fnew-york-city-subway-hero-gets-free-jeep%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Daly, Michael (January 4, 2007). <a href="http://www.nydailynews.com/front/story/485438p-408708c.html" class="external text">&quot;Name school for the subway savior&quot;</a>. *New York Daily News*<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=Name+school+for+the+subway+savior&amp;rft.aufirst=Michael&amp;rft.aulast=Daly&amp;rft.date=2007-01-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nydailynews.com%2Ffront%2Fstory%2F485438p-408708c.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-medallion-pr_12-0) [<sup>***b***</sup>](#cite_ref-medallion-pr_12-1) [<sup>***c***</sup>](#cite_ref-medallion-pr_12-2)</span> <span class="reference-text"><a href="http://www.nyc.gov/html/om/html/2007a/pr002-07.html" class="external text">&quot;Mayor Bloomberg Presents Award to Subway Hero Wesley Autrey&quot;</a>. nyc.gov. January 4, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=Mayor+Bloomberg+Presents+Award+to+Subway+Hero+Wesley+Autrey&amp;rft.date=2007-01-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nyc.gov%2Fhtml%2Fom%2Fhtml%2F2007a%2Fpr002-07.html&amp;rft.pub=nyc.gov&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.gothamist.com/archives/2007/01/05/_subway_rescuer.php" class="external text">&quot;City Honors Awesome Subway Hero Wesley Autrey&quot;</a>. [Gothamist](//en.wikipedia.org/wiki/Gothamist "Gothamist"). January 5, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">January 24,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=City+Honors+Awesome+Subway+Hero+Wesley+Autrey&amp;rft.date=2007-01-05&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gothamist.com%2Farchives%2F2007%2F01%2F05%2F_subway_rescuer.php&amp;rft.pub=Gothamist&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://georgewbush-whitehouse.archives.gov/news/releases/2007/01/20070123-2.html" class="external text">&quot;President Bush Delivers State of the Union Address&quot;</a>. The White House. January 23, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">January 23,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=President+Bush+Delivers+State+of+the+Union+Address&amp;rft.date=2007-01-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fgeorgewbush-whitehouse.archives.gov%2Fnews%2Freleases%2F2007%2F01%2F20070123-2.html&amp;rft.pub=The+White+House&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-SOTU-ap_15-0) [<sup>***b***</sup>](#cite_ref-SOTU-ap_15-1)</span> <span class="reference-text"><a href="http://www.silive.com/newsflash/metro/index.ssf?/base/news-20/1169608448299190.xml&amp;storylist=simetro" class="external text">&quot;NYC subway hero, daughters are guests for presidential speech&quot;</a>. The Associated Press. January 23, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">January 23,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=NYC+subway+hero%2C+daughters+are+guests+for+presidential+speech&amp;rft.date=2007-01-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.silive.com%2Fnewsflash%2Fmetro%2Findex.ssf%3F%2Fbase%2Fnews-20%2F1169608448299190.xml%26storylist%3Dsimetro&amp;rft.pub=The+Associated+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://www.nysun.com/article/51214" class="external text">&quot;Now Comes the Lawsuit: Subway Hero Goes to Court, Saying He Was Betrayed&quot;</a>. *The New York Sun*. March 27, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">March 27,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=Now+Comes+the+Lawsuit%3A+Subway+Hero+Goes+to+Court%2C+Saying+He+Was+Betrayed&amp;rft.date=2007-03-27&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nysun.com%2Farticle%2F51214&amp;rft.pub=%27%27The+New+York+Sun%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://www.nydailynews.com/news/2007/11/06/2007-11-06_subway_hero_wesley_autrey_settles_lawsui.html" class="external text">&quot;Subway hero Wesley Autrey settles lawsuit&quot;</a>. *NYDailyNews*. November 6, 2007<span class="reference-accessdate">. Retrieved <span class="nowrap">November 6,</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=Subway+hero+Wesley+Autrey+settles+lawsuit&amp;rft.date=2007-11-06&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.nydailynews.com%2Fnews%2F2007%2F11%2F06%2F2007-11-06_subway_hero_wesley_autrey_settles_lawsui.html&amp;rft.pub=%27%27NYDailyNews%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text"><a href="http://topdocumentaryfilms.com/starsuckers/" class="external text">&quot;Starsuckers&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=Starsuckers&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftopdocumentaryfilms.com%2Fstarsuckers%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-WCBS_19-0)**</span> <span class="reference-text"><a href="http://newyork.cbslocal.com/2012/02/21/5-years-later-new-york-city-subway-hero-wesley-autrey-is-still-the-man/" class="external text">&quot;5 Years Later, New York City Subway Hero Wesley Autrey Is Still The Man&quot;</a>. CBS Local Media<span class="reference-accessdate">. Retrieved <span class="nowrap">February 9,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.btitle=5+Years+Later%2C+New+York+City+Subway+Hero+Wesley+Autrey+Is+Still+The+Man&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnewyork.cbslocal.com%2F2012%2F02%2F21%2F5-years-later-new-york-city-subway-hero-wesley-autrey-is-still-the-man%2F&amp;rft.pub=CBS+Local+Media&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-20)**</span> <span class="reference-text">Katz, Celeste (July 19, 2013). <a href="http://www.nydailynews.com/blogs/dailypolitics/2013/07/subway-superman-wesley-autrey-swoops-in-to-back-mark-levine-for-nyc-council" class="external text">&quot;<span style="padding-left:0.2em;">&quot;</span>Subway Superman&quot; Wesley Autrey Swoops In To Back Mark Levine For NYC Council&quot;</a>. *New York Daily News*<span class="reference-accessdate">. Retrieved <span class="nowrap">August 4,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWesley+Autrey&amp;rft.atitle=%22Subway+Superman%22+Wesley+Autrey+Swoops+In+To+Back+Mark+Levine+For+NYC+Council&amp;rft.aufirst=Celeste&amp;rft.aulast=Katz&amp;rft.date=2013-07-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.nydailynews.com%2Fblogs%2Fdailypolitics%2F2013%2F07%2Fsubway-superman-wesley-autrey-swoops-in-to-back-mark-levine-for-nyc-council&amp;rft.jtitle=New+York+Daily+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

