+++
title = "M69 derby"
date = "2010-08-06T17:14:04"
source = "https://en.wikipedia.org/wiki/M69_derby"
categories = [ "movies", "books", "work", "home" ]
tags = [ "green", "yellow", "violet", "blue", "red", "indigo", "black", "white", "grey" ]

+++

M69 Derby

<a href="//en.wikipedia.org/wiki/File:Ricoh_Arena_-Coventry_-match_in_progress2.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/af/Ricoh_Arena_-Coventry_-match_in_progress2.jpg/300px-Ricoh_Arena_-Coventry_-match_in_progress2.jpg" alt="Ricoh Arena -Coventry -match in progress2.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/af/Ricoh_Arena_-Coventry_-match_in_progress2.jpg/450px-Ricoh_Arena_-Coventry_-match_in_progress2.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/af/Ricoh_Arena_-Coventry_-match_in_progress2.jpg/600px-Ricoh_Arena_-Coventry_-match_in_progress2.jpg 2x" width="300" height="200" /></a>

M69 derby at the [Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena") on 23 February 2008, which Coventry won 2–0.

Locale

[Coventry](//en.wikipedia.org/wiki/Coventry "Coventry")/[Leicester](//en.wikipedia.org/wiki/Leicester "Leicester") ([England](//en.wikipedia.org/wiki/England "England"))

Teams

[Coventry City](//en.wikipedia.org/wiki/Coventry_City_F.C. "Coventry City F.C."), [Leicester City](//en.wikipedia.org/wiki/Leicester_City_F.C. "Leicester City F.C.")

First meeting

27 September 1919<sup>[\[1\]](#cite_note-Head_To_Head:_Coventry-1)</sup>

Latest meeting

3 March 2012

Statistics

Meetings total

86

Most wins

Leicester City (36)

Largest victory

Coventry 1–8 Leicester<sup>[\[1\]](#cite_note-Head_To_Head:_Coventry-1)</sup>
([Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road"), [Coventry](//en.wikipedia.org/wiki/Coventry "Coventry"); 4 December 1964)

The **M69 Derby** is a football match played between [Coventry City](//en.wikipedia.org/wiki/Coventry_City_F.C. "Coventry City F.C.") and [Leicester City](//en.wikipedia.org/wiki/Leicester_City_F.C. "Leicester City F.C."). It takes its name from [the motorway](//en.wikipedia.org/wiki/M69_motorway "M69 motorway") that connects the two cities, which are only 24 miles (38 km) apart.

Although neither side is the other club's traditional 'arch rival', with [Aston Villa](//en.wikipedia.org/wiki/Aston_Villa_F.C. "Aston Villa F.C.") considered Coventry's traditional rival and <a href="//en.wikipedia.org/wiki/Nottingham_Forest" class="mw-redirect" title="Nottingham Forest">Nottingham Forest</a> as Leicester's, the fixture became increasingly significant between 2007 and 2011 with both clubs' traditional rivals often being in different leagues, and the disillusionment of some Coventry fans with their traditional rivalry with Aston Villa, which had become increasingly one-sided as Coventry found themselves less able to compete with a club in a higher division, with limited prospects for the situation to change. According to a survey by The Football Pools published in 2008, this fixture is the 26th fiercest rivalry in English football.<sup>[\[2\]](#cite_note-Rivalries_League-2)</sup>

The derby has on occasion been marred by violence, the most recent in February 2008.<sup>[\[3\]](#cite_note-Eleven_held_in_football_violence-3)</sup> Prior to that, another took place in Coventry in October 2004 where police officers were pelted with missiles.<sup>[\[4\]](#cite_note-Police_hit_with_missiles_in_city-4)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Statistics</span>](#Statistics)
-   [<span class="tocnumber">2</span> <span class="toctext">Game list</span>](#Game_list)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Statistics" class="mw-headline">Statistics</span>
-----------------------------------------------------------

The first fixture between the two clubs was a Second Division game on 27 September 1919 and resulted in a 1–0 win for Leicester. The biggest victory resulted in an 8–1 to Leicester in the <a href="//en.wikipedia.org/wiki/Football_League_Cup" class="mw-redirect" title="Football League Cup">League Cup</a> at [Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road") on 4 December 1964.<sup>[\[1\]](#cite_note-Head_To_Head:_Coventry-1)</sup> Coventry have been heavily beaten on two other occasions at [Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street"), with both matches ending in a 5–1 win for Leicester. The first was in <a href="//en.wikipedia.org/wiki/1924-25_in_English_football" class="mw-redirect" title="1924-25 in English football">1924–25</a>, when [Arthur Chandler](//en.wikipedia.org/wiki/Arthur_Chandler_(footballer) "Arthur Chandler (footballer)") scored a hat-trick, and in <a href="//en.wikipedia.org/wiki/1984-85_in_English_football" class="mw-redirect" title="1984-85 in English football">1984–85</a>, when [Gary Lineker](//en.wikipedia.org/wiki/Gary_Lineker "Gary Lineker") scored a brace.<sup>[\[1\]](#cite_note-Head_To_Head:_Coventry-1)</sup>

While Leicester is undefeated on their current home turf, this ended for Coventry when they lost 1–0 at the Ricoh Arena on 6 August 2011.<sup>[\[5\]](#cite_note-Coventry_0_-_1_Leicester-5)</sup> Coventry were in the Premier League when they last won at Leicester on 7 April 2001, in a 3–1 win.<sup>[\[6\]](#cite_note-Leicester_2-0_Coventry_.282012.29-6)</sup>

|            | Coventry wins | Draws | Leicester wins |
|------------|---------------|-------|----------------|
| League     | 23            | 22    | 35             |
| FA Cup     | 2             | 1     | 0              |
| League Cup | 0             | 0     | 1              |
| Total      | 25            | 23    | 36             |

<span id="Game_list" class="mw-headline">Game list</span>
---------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Ben_Alnwick,_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/af/Ben_Alnwick%2C_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg/220px-Ben_Alnwick%2C_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/af/Ben_Alnwick%2C_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg/330px-Ben_Alnwick%2C_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/af/Ben_Alnwick%2C_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg/440px-Ben_Alnwick%2C_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg 2x" width="220" height="221" /></a>
<a href="//en.wikipedia.org/wiki/File:Ben_Alnwick,_Joe_Mattock_%26_Zsolt_Laczk%C3%B3.jpg" class="internal" title="Enlarge"></a>

M69 derby at the <a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a> on 12 January 2008, which Leicester won 2–0.

<a href="//en.wikipedia.org/wiki/File:Penalty_Alnwick.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Penalty_Alnwick.jpg/220px-Penalty_Alnwick.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Penalty_Alnwick.jpg/330px-Penalty_Alnwick.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Penalty_Alnwick.jpg/440px-Penalty_Alnwick.jpg 2x" width="220" height="90" /></a>
<a href="//en.wikipedia.org/wiki/File:Penalty_Alnwick.jpg" class="internal" title="Enlarge"></a>

Coventry's [Elliott Ward](//en.wikipedia.org/wiki/Elliott_Ward "Elliott Ward") scores a penalty against Leicester on 23 February 2008.

The most recent game resulted in a 2–0 win for Leicester at the King Power Stadium. The table shows matches from the 1984–85 season onwards.

<span style="margin:0; font-size:90%; white-space:nowrap;"><span class="legend-text" style="border:1px solid #AAAAAA; padding:1px .6em; background-color:Skyblue; color:black; font-size:95%; line-height:1.25; text-align:center;"> </span> Coventry City win</span> <span style="margin:0; font-size:90%; white-space:nowrap;"><span class="legend-text" style="border:1px solid #AAAAAA; padding:1px .6em; background-color:Blue; color:black; font-size:95%; line-height:1.25; text-align:center;"> </span> Leicester City win</span> <span style="margin:0; font-size:90%; white-space:nowrap;"><span class="legend-text" style="border:1px solid #AAAAAA; padding:1px .6em; background-color:Green; color:black; font-size:95%; line-height:1.25; text-align:center;"> </span> Draw</span>

Date

Competition

Stadium

Score

[Leicester City](//en.wikipedia.org/wiki/Leicester_City_F.C. "Leicester City F.C.") Scorers

[Coventry City](//en.wikipedia.org/wiki/Coventry_City_F.C. "Coventry City F.C.") Scorers

Att.

Ref

*Coventry relegated to <a href="//en.wikipedia.org/wiki/League_Two" class="mw-redirect" title="League Two">League Two</a> 2016–17*

*Leicester promoted to [Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League") 2013–14*

*Coventry relegated to <a href="//en.wikipedia.org/wiki/League_One" class="mw-redirect" title="League One">League One</a> 2011–12*

3 Mar 2012

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[King Power Stadium](//en.wikipedia.org/wiki/King_Power_Stadium "King Power Stadium")

<span style="color:blue;">**2–0**</span>

[Nugent](//en.wikipedia.org/wiki/David_Nugent "David Nugent"), [Beckford](//en.wikipedia.org/wiki/Jermaine_Beckford "Jermaine Beckford"); ([Konchesky](//en.wikipedia.org/wiki/Paul_Konchesky "Paul Konchesky") sent off)

25,487

<sup>[\[6\]](#cite_note-Leicester_2-0_Coventry_.282012.29-6)</sup>

6 Aug 2011

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")

<span style="color:blue;">**0–1**</span>

[Peltier](//en.wikipedia.org/wiki/Lee_Peltier "Lee Peltier")

21,102

<sup>[\[5\]](#cite_note-Coventry_0_-_1_Leicester-5)</sup>

26 Feb 2011

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:green;">**1–1**</span>

[Naughton](//en.wikipedia.org/wiki/Kyle_Naughton "Kyle Naughton")

[King](//en.wikipedia.org/wiki/Marlon_King "Marlon King")

25,356

<sup>[\[7\]](#cite_note-Leicester_1-1_Coventry_.282011.29-7)</sup>

11 Sept 2010

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")

<span style="color:green;">**1–1**</span>

<a href="//en.wikipedia.org/wiki/Andy_King_(Welsh_footballer)" class="mw-redirect" title="Andy King (Welsh footballer)">King</a>

[Platt](//en.wikipedia.org/wiki/Clive_Platt "Clive Platt")

20,060

<sup>[\[8\]](#cite_note-Coventry_1-1_Leicester-8)</sup>

21 Mar 2010

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:green;">**2–2**</span>

<a href="//en.wikipedia.org/wiki/Andy_King_(Welsh_footballer)" class="mw-redirect" title="Andy King (Welsh footballer)">King</a> (2)

[McPake](//en.wikipedia.org/wiki/James_McPake "James McPake"), [Deegan](//en.wikipedia.org/wiki/Gary_Deegan "Gary Deegan")

23,093

<sup>[\[9\]](#cite_note-Leicester_2-2_Coventry-9)</sup>

03 Oct 2009

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")

<span style="color:#008000;">**1–1**</span>

[Waghorn](//en.wikipedia.org/wiki/Martyn_Waghorn "Martyn Waghorn")

[Clingan](//en.wikipedia.org/wiki/Sammy_Clingan "Sammy Clingan")

22,209

<sup>[\[10\]](#cite_note-Coventry_1_-_1_Leicester-10)</sup>

*Leicester promoted to [Championship](//en.wikipedia.org/wiki/Championship "Championship") 2008–09*

*Leicester relegated to <a href="//en.wikipedia.org/wiki/League_One" class="mw-redirect" title="League One">League One</a> 2007–08*

23 Feb 2008

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")

<span style="color:skyblue;">**2–0**</span>

[Ward](//en.wikipedia.org/wiki/Elliott_Ward "Elliott Ward") (pen), [Best](//en.wikipedia.org/wiki/Leon_Best "Leon Best")

23,129

<sup>[\[11\]](#cite_note-Coventry_2-0_Leicester-11)</sup>

12 Jan 2008

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:blue;">**2–0**</span>

[Howard](//en.wikipedia.org/wiki/Steve_Howard "Steve Howard"), [Hayles](//en.wikipedia.org/wiki/Barry_Hayles "Barry Hayles")

23,905

<sup>[\[12\]](#cite_note-Leicester_2-0_Coventry-12)</sup>

17 Feb 2007

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:blue;">**3–0**</span>

[Horsfield](//en.wikipedia.org/wiki/Geoff_Horsfield "Geoff Horsfield") (2), [Johnson](//en.wikipedia.org/wiki/Andy_Johnson_(Welsh_footballer) "Andy Johnson (Welsh footballer)")

25,816

<sup>[\[13\]](#cite_note-Leicester_3-0_Coventry-13)</sup>

18 Aug 2006

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")

<span style="color:#008000;">**0–0**</span>

20,261

<sup>[\[14\]](#cite_note-Coventry_0-0_Leicester-14)</sup>

17 Apr 2006

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")

<span style="color:#008000;">**1–1**</span>

[Stearman](//en.wikipedia.org/wiki/Richard_Stearman "Richard Stearman"); ([Kisnorbo](//en.wikipedia.org/wiki/Patrick_Kisnorbo "Patrick Kisnorbo") sent off)

[John](//en.wikipedia.org/wiki/Stern_John "Stern John")

26,672

<sup>[\[15\]](#cite_note-Coventry_1-1_Leicester_.282006.29-15)</sup>

23 Oct 2005

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:blue;">**2–1**</span>

[de Vries](//en.wikipedia.org/wiki/Mark_de_Vries "Mark de Vries") (2)

[McSheffrey](//en.wikipedia.org/wiki/Gary_McSheffrey "Gary McSheffrey")

22,991

<sup>[\[16\]](#cite_note-Leicester_2-1_Coventry_.282005.29-16)</sup>

08 Nov 2004

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:blue;">**3–0**</span>

[Nalis](//en.wikipedia.org/wiki/Lilian_Nalis "Lilian Nalis"), [Tiatto](//en.wikipedia.org/wiki/Danny_Tiatto "Danny Tiatto"), [Heath](//en.wikipedia.org/wiki/Matt_Heath "Matt Heath")

22,479

<sup>[\[17\]](#cite_note-Leicester_3-0_Coventry_.282004.29-17)</sup>

16 Oct 2004

[Championship](//en.wikipedia.org/wiki/Championship "Championship")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:#008000;">**1–1**</span>

[Dublin](//en.wikipedia.org/wiki/Dion_Dublin "Dion Dublin")

[Makin](//en.wikipedia.org/wiki/Chris_Makin "Chris Makin") (og)

18,054

<sup>[\[18\]](#cite_note-Coventry_1-1_Leicester_.282004.29-18)</sup>

*Leicester relegated to [Championship](//en.wikipedia.org/wiki/Championship "Championship") 2003–04*

*Leicester promoted to [Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League") 2002–03*

22 Mar 2003

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:blue;">**1–2**</span>

[McKinlay](//en.wikipedia.org/wiki/Billy_McKinlay "Billy McKinlay"), [Scowcroft](//en.wikipedia.org/wiki/James_Scowcroft "James Scowcroft")

[Jansen](//en.wikipedia.org/wiki/Matt_Jansen "Matt Jansen")

16,610

<sup>[\[19\]](#cite_note-Coventry_1-2_Leicester-19)</sup>

29 Oct 2002

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

<a href="//en.wikipedia.org/wiki/Walkers_Stadium" class="mw-redirect" title="Walkers Stadium">Walkers Stadium</a>

<span style="color:blue;">**2–1**</span>

[Taggart](//en.wikipedia.org/wiki/Gerry_Taggart "Gerry Taggart"), [Deane](//en.wikipedia.org/wiki/Brian_Deane "Brian Deane"); ([Summerbee](//en.wikipedia.org/wiki/Nicky_Summerbee "Nicky Summerbee") sent off)

[Partridge](//en.wikipedia.org/wiki/Richie_Partridge "Richie Partridge")

27,139

<sup>[\[20\]](#cite_note-Leicester_2-1_Coventry_.282002.29-20)</sup>

*Leicester relegated to [First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division") 2001–02*

*Coventry relegated to [First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division") 2000–01*

07 Apr 2001

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:skyblue;">**1–3**</span>

[Akinbiyi](//en.wikipedia.org/wiki/Ade_Akinbiyi "Ade Akinbiyi")

[Bellamy](//en.wikipedia.org/wiki/Craig_Bellamy "Craig Bellamy"), [Carsley](//en.wikipedia.org/wiki/Lee_Carsley "Lee Carsley"), [Hartson](//en.wikipedia.org/wiki/John_Hartson "John Hartson")

19,545

<sup>[\[21\]](#cite_note-Foxes_out-fought_by_Sky_Blues-21)</sup>

10 Dec 2000

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:skyblue;">**1–0**</span>

[Bellamy](//en.wikipedia.org/wiki/Craig_Bellamy "Craig Bellamy")

17,283

<sup>[\[22\]](#cite_note-Clockwatch:_Coventry_1-0_Leicester-22)</sup>

27 Nov 1999

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:blue;">**0–1**</span>

[Heskey](//en.wikipedia.org/wiki/Emile_Heskey "Emile Heskey")

22,021

<sup>[\[23\]](#cite_note-Heskey_sinks_Sky_Blues-23)</sup>

11 Aug 1999

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:blue;">**1–0**</span>

[Izzet](//en.wikipedia.org/wiki/Muzzy_Izzet "Muzzy Izzet") (pen)

([Burrows](//en.wikipedia.org/wiki/David_Burrows_(footballer) "David Burrows (footballer)") sent off)

19,196

<sup>[\[24\]](#cite_note-Head_to_head:_Leicester_v_Coventry-24)</sup>

24 Apr 1999

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:blue;">**1–0**</span>

[Marshall](//en.wikipedia.org/wiki/Ian_Marshall "Ian Marshall")

20,224

23 Jan 1999

[FA Cup](//en.wikipedia.org/wiki/FA_Cup "FA Cup")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:skyblue;">**0–3**</span>

[Whelan](//en.wikipedia.org/wiki/Noel_Whelan_(footballer) "Noel Whelan (footballer)"), <a href="//en.wikipedia.org/wiki/Steven_Froggatt" class="mw-redirect" title="Steven Froggatt">Froggatt</a>, [Telfer](//en.wikipedia.org/wiki/Paul_Telfer_(footballer) "Paul Telfer (footballer)"); ([Boateng](//en.wikipedia.org/wiki/George_Boateng "George Boateng") sent off)

21,207

28 Nov 1998

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:#008000;">**1–1**</span>

[Heskey](//en.wikipedia.org/wiki/Emile_Heskey "Emile Heskey"); ([Sinclair](//en.wikipedia.org/wiki/Frank_Sinclair "Frank Sinclair") sent off)

[Huckerby](//en.wikipedia.org/wiki/Darren_Huckerby "Darren Huckerby")

19,894

4 Apr 1998

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:#008000;">**1–1**</span>

[Wilson](//en.wikipedia.org/wiki/Stuart_Wilson_(footballer) "Stuart Wilson (footballer)")

[Whelan](//en.wikipedia.org/wiki/Noel_Whelan_(footballer) "Noel Whelan (footballer)")

21,137

29 Nov 1997

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:blue;">**0–2**</span>

[Fenton](//en.wikipedia.org/wiki/Graham_Fenton "Graham Fenton"), [Elliott](//en.wikipedia.org/wiki/Matt_Elliott_(footballer) "Matt Elliott (footballer)") (pen)

18,309

8 Mar 1997

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:#008000;">**0–0**</span>

19,220

21 Dec 1996

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:skyblue;">**0–2**</span>

[Dublin](//en.wikipedia.org/wiki/Dion_Dublin "Dion Dublin") (2)

20,038

*Leicester promoted to [Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League") 1995–96*

*Leicester relegated to [First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division") 1994–95*

25 Feb 1995

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:skyblue;">**4–2**</span>

[Lowe](//en.wikipedia.org/wiki/David_Lowe_(footballer) "David Lowe (footballer)"), [Roberts](//en.wikipedia.org/wiki/Iwan_Roberts "Iwan Roberts")

[Flynn](//en.wikipedia.org/wiki/Sean_Flynn_(footballer) "Sean Flynn (footballer)") (2), [Marsh](//en.wikipedia.org/wiki/Mike_Marsh_(footballer) "Mike Marsh (footballer)"), [Ndlovu](//en.wikipedia.org/wiki/Peter_Ndlovu "Peter Ndlovu")

20,633

3 Oct 1994

[Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:#008000;">**2–2**</span>

[Roberts](//en.wikipedia.org/wiki/Iwan_Roberts "Iwan Roberts") (2)

[Dublin](//en.wikipedia.org/wiki/Dion_Dublin "Dion Dublin"), [Wegerle](//en.wikipedia.org/wiki/Roy_Wegerle "Roy Wegerle")

19,372

*Leicester City promoted to [Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League") 1993–94*<sup>[\[25\]](#cite_note-25)</sup>

*Leicester City relegated to [Second Division](//en.wikipedia.org/wiki/Football_League_Second_Division "Football League Second Division") 1986–87*

4 May 1987

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:green;">**1–1**</span>

[Ramsey](//en.wikipedia.org/wiki/Paul_Ramsey_(footballer) "Paul Ramsey (footballer)")

[Gynn](//en.wikipedia.org/wiki/Micky_Gynn "Micky Gynn")

14,903

<sup>[\[26\]](#cite_note-Head-to-Head_-_Leicester_City_FC-26)</sup>

6 Dec 1986

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:skyblue;">**1–0**</span>

[Regis](//en.wikipedia.org/wiki/Cyrille_Regis "Cyrille Regis")

12,320

<sup>[\[26\]](#cite_note-Head-to-Head_-_Leicester_City_FC-26)</sup>

8 Mar 1986

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:blue;">**2–1**</span>

<a href="//en.wikipedia.org/wiki/Alan_Smith_(footballer_born_1962)" class="mw-redirect" title="Alan Smith (footballer born 1962)">Smith</a>, [McAllister](//en.wikipedia.org/wiki/Gary_McAllister "Gary McAllister")

<a href="//en.wikipedia.org/wiki/Nicholas_Pickering" class="mw-redirect" title="Nicholas Pickering">Pickering</a>

10,744

<sup>[\[26\]](#cite_note-Head-to-Head_-_Leicester_City_FC-26)</sup>

6 Oct 1985

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:skyblue;">**3–0**</span>

[Gibson](//en.wikipedia.org/wiki/Terry_Gibson "Terry Gibson"), [Bowman](//en.wikipedia.org/wiki/Dave_Bowman_(footballer,_born_1964) "Dave Bowman (footballer, born 1964)"), [Regis](//en.wikipedia.org/wiki/Cyrille_Regis "Cyrille Regis")

10,959

<sup>[\[26\]](#cite_note-Head-to-Head_-_Leicester_City_FC-26)</sup>

23 Dec 1985

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")

<span style="color:blue;">**5–1**</span>

[Lynex](//en.wikipedia.org/wiki/Steve_Lynex "Steve Lynex"), [Rennie](//en.wikipedia.org/wiki/David_Rennie_(footballer) "David Rennie (footballer)"), [Lineker](//en.wikipedia.org/wiki/Gary_Lineker "Gary Lineker") (2), <a href="//en.wikipedia.org/wiki/Alan_Smith_(footballer_born_1962)" class="mw-redirect" title="Alan Smith (footballer born 1962)">Smith</a>

[Micky Gynn](//en.wikipedia.org/wiki/Micky_Gynn "Micky Gynn")

18,016

<sup>[\[26\]](#cite_note-Head-to-Head_-_Leicester_City_FC-26)</sup>

1 Sept 1984

[First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division")

[Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")

<span style="color:skyblue;">**2–0**</span>

[Latchford](//en.wikipedia.org/wiki/Bob_Latchford "Bob Latchford"), [Bennett](//en.wikipedia.org/wiki/Dave_Bennett_(footballer,_born_1959) "Dave Bennett (footballer, born 1959)")

13,510

<sup>[\[26\]](#cite_note-Head-to-Head_-_Leicester_City_FC-26)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/Leicester_City_F.C._and_Nottingham_Forest_F.C._rivalry" class="mw-redirect" title="Leicester City F.C. and Nottingham Forest F.C. rivalry">Leicester City and Nottingham Forest rivalry</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Head_To_Head:_Coventry_1-0) [<sup>***b***</sup>](#cite_ref-Head_To_Head:_Coventry_1-1) [<sup>***c***</sup>](#cite_ref-Head_To_Head:_Coventry_1-2) [<sup>***d***</sup>](#cite_ref-Head_To_Head:_Coventry_1-3)</span> <span class="reference-text"><a href="http://www.lcfc.premiumtv.co.uk/page/LatestNews/0,,10274~1212967,00.html" class="external text">&quot;Head To Head: Coventry&quot;</a>. LCFC.com. 2008-01-11<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Head+To+Head%3A+Coventry&amp;rft.date=2008-01-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.lcfc.premiumtv.co.uk%2Fpage%2FLatestNews%2F0%2C%2C10274~1212967%2C00.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Rivalries_League_2-0)**</span> <span class="reference-text"><a href="http://www.footballpools.com/football-fever/rivalries-league.html" class="external text">&quot;Rivalries League&quot;</a>. *www.footballpools.com*. The New Football Pools<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-06-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Rivalries+League&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.footballpools.com%2Ffootball-fever%2Frivalries-league.html&amp;rft.jtitle=www.footballpools.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Eleven_held_in_football_violence_3-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/1/hi/england/coventry_warwickshire/7260710.stm" class="external text">&quot;Eleven held in football violence&quot;</a>. BBC Sport. 2008-02-24<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Eleven+held+in+football+violence&amp;rft.date=2008-02-24&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F1%2Fhi%2Fengland%2Fcoventry_warwickshire%2F7260710.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Police_hit_with_missiles_in_city_4-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/2/hi/uk_news/england/coventry_warwickshire/3754216.stm" class="external text">&quot;Police hit with missiles in city&quot;</a>. BBC News. 2004-10-18<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-02-09</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Police+hit+with+missiles+in+city&amp;rft.date=2004-10-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F2%2Fhi%2Fuk_news%2Fengland%2Fcoventry_warwickshire%2F3754216.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Coventry_0_-_1_Leicester_5-0) [<sup>***b***</sup>](#cite_ref-Coventry_0_-_1_Leicester_5-1)</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/14352025.stm" class="external text">&quot;Coventry 0 – 1 Leicester&quot;</a>. BBC Sport. 6 Aug 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">6 Aug</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+++0+%E2%80%93+1+++Leicester&amp;rft.date=2011-08-06&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2F14352025.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Leicester_2-0_Coventry_.282012.29_6-0) [<sup>***b***</sup>](#cite_ref-Leicester_2-0_Coventry_.282012.29_6-1)</span> <span class="reference-text"><a href="http://www.bbc.co.uk/sport/0/football/17163085" class="external text">&quot;Leicester 2–0 Coventry (2012)&quot;</a>. BBC Sport. 3 Mar 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">4 Mar</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+2%E2%80%930+Coventry+%282012%29&amp;rft.date=2012-03-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fsport%2F0%2Ffootball%2F17163085&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_1-1_Coventry_.282011.29_7-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/9404988.stm" class="external text">&quot;Leicester 1–1 Coventry (2011)&quot;</a>. BBC Sport. 26 Feb 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">27 Feb</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+1%E2%80%931+Coventry+%282011%29&amp;rft.date=2011-02-26&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F9404988.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_1-1_Leicester_8-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/8977694.stm" class="external text">&quot;Coventry 1–1 Leicester&quot;</a>. BBC Sport. 2010-09-11<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-09-12</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+1%E2%80%931+Leicester&amp;rft.date=2010-09-11&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F8977694.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_2-2_Coventry_9-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/8571179.stm" class="external text">&quot;Leicester 2–2 Coventry&quot;</a>. BBC Sport. 2010-03-21<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-03-22</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester++2%E2%80%932++Coventry&amp;rft.date=2010-03-21&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F8571179.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_1_-_1_Leicester_10-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/8269761.stm" class="external text">&quot;Coventry 1 – 1 Leicester&quot;</a>. BBC Sport. 2009-10-03<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-10-03</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+++1+%E2%80%93+1+++Leicester&amp;rft.date=2009-10-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F8269761.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_2-0_Leicester_11-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/7248330.stm" class="external text">&quot;Coventry 2–0 Leicester&quot;</a>. BBC Sport. 2008-02-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+2%E2%80%930+Leicester&amp;rft.date=2008-02-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F7248330.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_2-0_Coventry_12-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/7172833.stm" class="external text">&quot;Leicester 2–0 Coventry&quot;</a>. BBC Sport. 2008-01-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+2%E2%80%930+Coventry&amp;rft.date=2008-01-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F7172833.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_3-0_Coventry_13-0)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/leicester/content/articles/2007/02/17/lcfc_coventry_home_17feb2007_result.shtml" class="external text">&quot;Leicester 3–0 Coventry (2007)&quot;</a>. BBC Home. 2007-02-19<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+3%E2%80%930+Coventry+%282007%29&amp;rft.date=2007-02-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fleicester%2Fcontent%2Farticles%2F2007%2F02%2F17%2Flcfc_coventry_home_17feb2007_result.shtml&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_0-0_Leicester_14-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/4786387.stm" class="external text">&quot;Coventry 0–0 Leicester&quot;</a>. BBC Sport. 2006-08-16<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+0%E2%80%930+Leicester&amp;rft.date=2006-08-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F4786387.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_1-1_Leicester_.282006.29_15-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/4906640.stm" class="external text">&quot;Coventry 1–1 Leicester (2006)&quot;</a>. BBC Sport. 2006-04-17<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+1%E2%80%931+Leicester+%282006%29&amp;rft.date=2006-04-17&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F4906640.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_2-1_Coventry_.282005.29_16-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/4344732.stm" class="external text">&quot;Leicester 2–1 Coventry (2005)&quot;</a>. BBC Sport. 2005-10-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+2%E2%80%931+Coventry+%282005%29&amp;rft.date=2005-10-23&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F4344732.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_3-0_Coventry_.282004.29_17-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/3988145.stm" class="external text">&quot;Leicester 3–0 Coventry (2004)&quot;</a>. BBC Sport. 2004-11-08<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+3%E2%80%930+Coventry+%282004%29&amp;rft.date=2004-11-08&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F3988145.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_1-1_Leicester_.282004.29_18-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/3718484.stm" class="external text">&quot;Coventry 1–1 Leicester (2004)&quot;</a>. BBC Sport. 2004-10-16<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+1%E2%80%931+Leicester+%282004%29&amp;rft.date=2004-10-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F3718484.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Coventry_1-2_Leicester_19-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/2852677.stm" class="external text">&quot;Coventry 1–2 Leicester&quot;</a>. BBC Sport. 2003-03-21<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Coventry+1%E2%80%932+Leicester&amp;rft.date=2003-03-21&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F2852677.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Leicester_2-1_Coventry_.282002.29_20-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_div_1/2356601.stm" class="external text">&quot;Leicester 2–1 Coventry (2002)&quot;</a>. *BBC News*. 2002-10-29<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-25</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Leicester+2%E2%80%931+Coventry+%282002%29&amp;rft.date=2002-10-29&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_div_1%2F2356601.stm&amp;rft.jtitle=BBC+News&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
21. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Foxes_out-fought_by_Sky_Blues_21-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_prem/1264460.stm" class="external text">&quot;Foxes out-fought by Sky Blues&quot;</a>. BBC Sport. 2001-04-07<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Foxes+out-fought+by+Sky+Blues&amp;rft.date=2001-04-07&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_prem%2F1264460.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
22. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Clockwatch:_Coventry_1-0_Leicester_22-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_prem/1064393.stm" class="external text">&quot;Clockwatch: Coventry 1–0 Leicester&quot;</a>. BBC Sport. 2000-12-10<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Clockwatch%3A+Coventry+1%E2%80%930+Leicester&amp;rft.date=2000-12-10&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_prem%2F1064393.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
23. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Heskey_sinks_Sky_Blues_23-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/2/hi/sport/football/fa_carling_premiership/539361.stm" class="external text">&quot;Heskey sinks Sky Blues&quot;</a>. BBC Sport. 1999-11-27<span class="reference-accessdate">. Retrieved <span class="nowrap">2008-10-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Heskey+sinks+Sky+Blues&amp;rft.date=1999-11-27&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2F2%2Fhi%2Fsport%2Ffootball%2Ffa_carling_premiership%2F539361.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
24. 

    <span class="mw-cite-backlink">**[^](#cite_ref-Head_to_head:_Leicester_v_Coventry_24-0)**</span> <span class="reference-text"><a href="http://news.bbc.co.uk/sport2/hi/football/eng_prem/1263228.stm" class="external text">&quot;Head to head: Leicester v Coventry&quot;</a>. BBC Sport. 2001-04-05<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-02-09</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.atitle=Head+to+head%3A+Leicester+v+Coventry&amp;rft.date=2001-04-05&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.bbc.co.uk%2Fsport2%2Fhi%2Ffootball%2Feng_prem%2F1263228.stm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
25. 

    <span class="mw-cite-backlink">**[^](#cite_ref-25)**</span> <span class="reference-text">The 22 clubs of the [Football League First Division](//en.wikipedia.org/wiki/Football_League_First_Division "Football League First Division") broke away to form the [Premier League](//en.wikipedia.org/wiki/Premier_League "Premier League") in 1992; with the remaining divisions of the <a href="//en.wikipedia.org/wiki/Football_League" class="mw-redirect" title="Football League">Football League</a> renumbered accordingly.</span>
26. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Head-to-Head_-_Leicester_City_FC_26-0) [<sup>***b***</sup>](#cite_ref-Head-to-Head_-_Leicester_City_FC_26-1) [<sup>***c***</sup>](#cite_ref-Head-to-Head_-_Leicester_City_FC_26-2) [<sup>***d***</sup>](#cite_ref-Head-to-Head_-_Leicester_City_FC_26-3) [<sup>***e***</sup>](#cite_ref-Head-to-Head_-_Leicester_City_FC_26-4) [<sup>***f***</sup>](#cite_ref-Head-to-Head_-_Leicester_City_FC_26-5)</span> <span class="reference-text"><a href="http://www.leicestercity-mad.co.uk/footydb/loadhed.asp?teama=164&amp;teamb=326" class="external text"><em>Head-to-Head – Leicester City FC</em></a>, Foxes-Mad<span class="reference-accessdate">, retrieved <span class="nowrap">2010-03-26</span></span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AM69+derby&amp;rft.btitle=Head-to-Head+%E2%80%93+Leicester+City+FC&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.leicestercity-mad.co.uk%2Ffootydb%2Floadhed.asp%3Fteama%3D164%26teamb%3D326&amp;rft.pub=Foxes-Mad&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Leicester_City_F.C. "Template:Leicester City F.C.")
-   [t](//en.wikipedia.org/wiki/Template_talk:Leicester_City_F.C. "Template talk:Leicester City F.C.")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Leicester_City_F.C.&amp;action=edit" class="external text">e</a>

Leicester City Football Club

General
-   [Women](//en.wikipedia.org/wiki/Leicester_City_W.F.C. "Leicester City W.F.C.")
-   [Reserves and Academy](//en.wikipedia.org/wiki/Leicester_City_F.C._Reserves_and_Academy "Leicester City F.C. Reserves and Academy")
-   [Players](//en.wikipedia.org/wiki/List_of_Leicester_City_F.C._players "List of Leicester City F.C. players")
-   [Managers](//en.wikipedia.org/wiki/List_of_Leicester_City_F.C._managers "List of Leicester City F.C. managers")
-   [History](//en.wikipedia.org/wiki/History_of_Leicester_City_F.C. "History of Leicester City F.C.")
-   [Seasons](//en.wikipedia.org/wiki/List_of_Leicester_City_F.C._seasons "List of Leicester City F.C. seasons")
-   [Statistics](//en.wikipedia.org/wiki/List_of_Leicester_City_F.C._records_and_statistics "List of Leicester City F.C. records and statistics")
-   [Current season](//en.wikipedia.org/wiki/2016%E2%80%9317_Leicester_City_F.C._season "2016–17 Leicester City F.C. season")
-   [Europe](//en.wikipedia.org/wiki/Leicester_City_F.C._in_European_football "Leicester City F.C. in European football")

Grounds
-   [Victoria Park](//en.wikipedia.org/wiki/Victoria_Park,_Leicester "Victoria Park, Leicester")
-   [Belgrave Road Cycle and Cricket Ground](//en.wikipedia.org/wiki/Belgrave_Road_Cycle_and_Cricket_Ground "Belgrave Road Cycle and Cricket Ground")
-   [Filbert Street](//en.wikipedia.org/wiki/Filbert_Street "Filbert Street")
-   [King Power Stadium](//en.wikipedia.org/wiki/King_Power_Stadium "King Power Stadium")

Rivalries
-   [Nottingham Forest rivalry](//en.wikipedia.org/wiki/Leicester_City_F.C.%E2%80%93Nottingham_Forest_F.C._rivalry "Leicester City F.C.–Nottingham Forest F.C. rivalry")
-   [Derby County rivalry](//en.wikipedia.org/wiki/Derby_County_F.C.%E2%80%93Leicester_City_F.C._rivalry "Derby County F.C.–Leicester City F.C. rivalry")
-   <span class="mw-selflink selflink">M69 derby</span>

Misc.
-   [When You're Smiling](//en.wikipedia.org/wiki/When_You%27re_Smiling "When You're Smiling")

-   [v](//en.wikipedia.org/wiki/Template:Coventry_City_F.C. "Template:Coventry City F.C.")
-   [t](//en.wikipedia.org/wiki/Template_talk:Coventry_City_F.C. "Template talk:Coventry City F.C.")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Coventry_City_F.C.&amp;action=edit" class="external text">e</a>

[<span style="color:#000080">Coventry City Football Club</span>](//en.wikipedia.org/wiki/Coventry_City_F.C. "Coventry City F.C.")

The club
-   [History](//en.wikipedia.org/wiki/History_of_Coventry_City_F.C. "History of Coventry City F.C.")
-   [Seasons](//en.wikipedia.org/wiki/List_of_Coventry_City_F.C._seasons "List of Coventry City F.C. seasons")
-   [Records & Statistics](//en.wikipedia.org/wiki/List_of_Coventry_City_F.C._records_and_statistics "List of Coventry City F.C. records and statistics")
-   <a href="//en.wikipedia.org/wiki/M69_Derby" class="mw-redirect" title="M69 Derby">M69 Derby</a>
-   [In Europe](//en.wikipedia.org/wiki/Coventry_City_F.C._in_European_football "Coventry City F.C. in European football")

Staff
-   [Managers](//en.wikipedia.org/wiki/List_of_Coventry_City_F.C._managers "List of Coventry City F.C. managers")
-   [Chairmen](//en.wikipedia.org/wiki/Category:Coventry_City_F.C._directors_and_chairmen "Category:Coventry City F.C. directors and chairmen")
-   [Players](//en.wikipedia.org/wiki/Category:Coventry_City_F.C._players "Category:Coventry City F.C. players")
-   [Player of the Year](//en.wikipedia.org/wiki/List_of_Coventry_City_F.C._Players_of_the_Year "List of Coventry City F.C. Players of the Year")
-   [Players with 100+ appearances](//en.wikipedia.org/wiki/List_of_Coventry_City_F.C._players "List of Coventry City F.C. players")
-   [International Players](//en.wikipedia.org/wiki/List_of_Coventry_City_F.C._international_footballers "List of Coventry City F.C. international footballers")

Grounds
-   [Highfield Road](//en.wikipedia.org/wiki/Highfield_Road "Highfield Road")
-   [Ricoh Arena](//en.wikipedia.org/wiki/Ricoh_Arena "Ricoh Arena")
-   [Sixfields Stadium](//en.wikipedia.org/wiki/Sixfields_Stadium "Sixfields Stadium")

Other
-   [Coventry United F.C.](//en.wikipedia.org/wiki/Coventry_United_F.C. "Coventry United F.C.")
-   [Coventry United L.F.C.](//en.wikipedia.org/wiki/Coventry_United_L.F.C. "Coventry United L.F.C.")

-   [v](//en.wikipedia.org/wiki/Template:United_Kingdom_football_derbies "Template:United Kingdom football derbies")
-   [t](//en.wikipedia.org/wiki/Template_talk:United_Kingdom_football_derbies "Template talk:United Kingdom football derbies")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:United_Kingdom_football_derbies&amp;action=edit" class="external text">e</a>

[Local football derbies in the United Kingdom](//en.wikipedia.org/wiki/List_of_sports_rivalries_in_the_United_Kingdom "List of sports rivalries in the United Kingdom")

England
-   [A49](//en.wikipedia.org/wiki/A49_derby "A49 derby")
-   [A62](//en.wikipedia.org/wiki/A62_derby "A62 derby")
-   [Aston Villa–West Bromwich](//en.wikipedia.org/wiki/Aston_Villa_F.C.%E2%80%93West_Bromwich_Albion_F.C._rivalry "Aston Villa F.C.–West Bromwich Albion F.C. rivalry")
-   [Black Country](//en.wikipedia.org/wiki/Black_Country_derby "Black Country derby")
-   [Bolton–Wigan](//en.wikipedia.org/wiki/Bolton_Wanderers_F.C.%E2%80%93Wigan_Athletic_F.C._rivalry "Bolton Wanderers F.C.–Wigan Athletic F.C. rivalry")
-   [Bristol](//en.wikipedia.org/wiki/Bristol_derby "Bristol derby")
-   [Bristol Rovers–Swindon](//en.wikipedia.org/wiki/Bristol_Rovers_F.C.%E2%80%93Swindon_Town_F.C._rivalry "Bristol Rovers F.C.–Swindon Town F.C. rivalry")
-   [Chester–Wrexham](//en.wikipedia.org/wiki/Cross-border_derby "Cross-border derby")
-   <a href="//en.wikipedia.org/wiki/AFC_Wimbledon%E2%80%93Milton_Keynes_Dons_F.C._rivalry" class="mw-redirect" title="AFC Wimbledon–Milton Keynes Dons F.C. rivalry">Dons derby</a>
-   [East Anglia](//en.wikipedia.org/wiki/East_Anglian_derby "East Anglian derby")
-   [East Lancashire](//en.wikipedia.org/wiki/East_Lancashire_derby "East Lancashire derby")
-   East Midlands
    -   [Derby–Leicester](//en.wikipedia.org/wiki/Derby_County_F.C.%E2%80%93Leicester_City_F.C._rivalry "Derby County F.C.–Leicester City F.C. rivalry")
    -   [Derby-Forest](//en.wikipedia.org/wiki/Derby_County_F.C.%E2%80%93Nottingham_Forest_F.C._rivalry "Derby County F.C.–Nottingham Forest F.C. rivalry")
    -   [Leicester–Forest](//en.wikipedia.org/wiki/Leicester_City_F.C.%E2%80%93Nottingham_Forest_F.C._rivalry "Leicester City F.C.–Nottingham Forest F.C. rivalry"))
-   [Essex](//en.wikipedia.org/wiki/Essex_derby "Essex derby")
-   [Humber](//en.wikipedia.org/wiki/Humber_derby "Humber derby")
-   [Lincolnshire](//en.wikipedia.org/wiki/Lincolnshire_derby "Lincolnshire derby")
-   [Liverpool–Manchester United](//en.wikipedia.org/wiki/Liverpool_F.C.%E2%80%93Manchester_United_F.C._rivalry "Liverpool F.C.–Manchester United F.C. rivalry")
-   [London](//en.wikipedia.org/wiki/London_derbies "London derbies")
    -   [Arsenal–Chelsea](//en.wikipedia.org/wiki/Arsenal_F.C.%E2%80%93Chelsea_F.C._rivalry "Arsenal F.C.–Chelsea F.C. rivalry")
    -   [Chelsea–Tottenham](//en.wikipedia.org/wiki/Chelsea_F.C.%E2%80%93Tottenham_Hotspur_F.C._rivalry "Chelsea F.C.–Tottenham Hotspur F.C. rivalry")
    -   [Millwall–West Ham](//en.wikipedia.org/wiki/Millwall_F.C.%E2%80%93West_Ham_United_F.C._rivalry "Millwall F.C.–West Ham United F.C. rivalry")
    -   [North](//en.wikipedia.org/wiki/North_London_derby "North London derby")
    -   [South](//en.wikipedia.org/wiki/South_London_derby "South London derby")
    -   [East](//en.wikipedia.org/wiki/East_London_derby "East London derby")
    -   [West](//en.wikipedia.org/wiki/West_London_derby "West London derby"))
-   [M1](//en.wikipedia.org/wiki/Luton_Town_F.C.%E2%80%93Watford_F.C._rivalry "Luton Town F.C.–Watford F.C. rivalry")
-   <a href="//en.wikipedia.org/wiki/M23_derby" class="mw-redirect" title="M23 derby">M23</a>
-   <span class="mw-selflink selflink">M69</span>
-   [Manchester](//en.wikipedia.org/wiki/Manchester_derby "Manchester derby")
-   [Merseyside](//en.wikipedia.org/wiki/Merseyside_derby "Merseyside derby")
-   [Nottingham](//en.wikipedia.org/wiki/Nottingham_derby "Nottingham derby")
-   [Potteries](//en.wikipedia.org/wiki/Potteries_derby "Potteries derby")
-   [Roses](//en.wikipedia.org/wiki/Leeds_United_F.C.%E2%80%93Manchester_United_F.C._rivalry "Leeds United F.C.–Manchester United F.C. rivalry")
-   [Rules](//en.wikipedia.org/wiki/Rules_derby "Rules derby")
-   [Second City](//en.wikipedia.org/wiki/Second_City_derby "Second City derby")
-   [Severnside](//en.wikipedia.org/wiki/Severnside_derby "Severnside derby")
-   [South Coast](//en.wikipedia.org/wiki/South_Coast_derby "South Coast derby")
-   [Steel City](//en.wikipedia.org/wiki/Steel_City_derby "Steel City derby")
-   [Tees–Wear](//en.wikipedia.org/wiki/Tees%E2%80%93Wear_derby "Tees–Wear derby")
-   [Tyne–Tees](//en.wikipedia.org/wiki/Tyne%E2%80%93Tees_derby "Tyne–Tees derby")
-   [Tyne–Wear](//en.wikipedia.org/wiki/Tyne%E2%80%93Wear_derby "Tyne–Wear derby")
-   [West Country](//en.wikipedia.org/wiki/West_Country_derby "West Country derby")
-   [West Lancashire](//en.wikipedia.org/wiki/West_Lancashire_derby "West Lancashire derby")
-   [West Yorkshire](//en.wikipedia.org/wiki/West_Yorkshire_derby "West Yorkshire derby")
-   [Wool City](//en.wikipedia.org/wiki/Bradford_derby "Bradford derby")

Scotland
-   [Ayrshire](//en.wikipedia.org/wiki/Ayrshire_derby "Ayrshire derby")
-   [Dundee](//en.wikipedia.org/wiki/Dundee_derby "Dundee derby")
-   [Edinburgh](//en.wikipedia.org/wiki/Edinburgh_derby "Edinburgh derby")
-   [Falkirk](//en.wikipedia.org/wiki/East_Stirlingshire_F.C.%E2%80%93Falkirk_F.C._rivalry "East Stirlingshire F.C.–Falkirk F.C. rivalry")
-   [Fife](//en.wikipedia.org/wiki/Fife_derby "Fife derby")
-   [Highland](//en.wikipedia.org/wiki/Highland_derby "Highland derby")
-   [Lanarkshire](//en.wikipedia.org/wiki/Lanarkshire_derby "Lanarkshire derby")
-   [New Firm](//en.wikipedia.org/wiki/New_Firm_(Scotland) "New Firm (Scotland)")
-   [North](//en.wikipedia.org/wiki/North_derby "North derby")
-   [Old Firm](//en.wikipedia.org/wiki/Old_Firm "Old Firm")
-   [Renfrewshire](//en.wikipedia.org/wiki/Renfrewshire_derby "Renfrewshire derby")
-   [Tayside](//en.wikipedia.org/wiki/Tayside_derby "Tayside derby")

Wales
-   [Chester–Wrexham](//en.wikipedia.org/wiki/Cross-border_derby "Cross-border derby")
-   [Severnside](//en.wikipedia.org/wiki/Severnside_derby "Severnside derby")
-   [South Wales](//en.wikipedia.org/wiki/South_Wales_derby "South Wales derby")

Northern Ireland
-   [Belfast Big Two](//en.wikipedia.org/wiki/Belfast%27s_Big_Two "Belfast's Big Two")
-   [North Belfast](//en.wikipedia.org/wiki/North_Belfast_derby "North Belfast derby")

