+++
title = "Liao Hua"
date = "2015-01-06T21:54:09"
source = "https://en.wikipedia.org/wiki/Liao_Hua"
categories = [ "blog", "art", "pets", "work", "books", "movies", "music", "food" ]
tags = [ "white", "black", "grey", "violet" ]

+++

Liao Hua

<a href="//en.wikipedia.org/wiki/File:LiaoHuaPic.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/22/LiaoHuaPic.jpg/200px-LiaoHuaPic.jpg" alt="LiaoHuaPic.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/22/LiaoHuaPic.jpg/300px-LiaoHuaPic.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/22/LiaoHuaPic.jpg/400px-LiaoHuaPic.jpg 2x" width="200" height="267" /></a>

A statue of Liao Hua in [Zhuge Liang](//en.wikipedia.org/wiki/Zhuge_Liang "Zhuge Liang")'s temple in [Chengdu](//en.wikipedia.org/wiki/Chengdu "Chengdu"). It was made in 1849.

General of [Shu Han](//en.wikipedia.org/wiki/Shu_Han "Shu Han")

Born

(Unknown)

Died

264<sup>[\[1\]](#cite_note-RDC_death_year-1)</sup>

[Names](//en.wikipedia.org/wiki/Chinese_name "Chinese name")

[Traditional Chinese](//en.wikipedia.org/wiki/Traditional_Chinese_characters "Traditional Chinese characters")

廖化

[Simplified Chinese](//en.wikipedia.org/wiki/Simplified_Chinese_characters "Simplified Chinese characters")

廖化

[Pinyin](//en.wikipedia.org/wiki/Pinyin "Pinyin")

Liào Huà

[Wade–Giles](//en.wikipedia.org/wiki/Wade%E2%80%93Giles "Wade–Giles")

Liao Hua

[Courtesy name](//en.wikipedia.org/wiki/Courtesy_name "Courtesy name")

Yuanjian ([traditional Chinese](//en.wikipedia.org/wiki/Traditional_Chinese_characters "Traditional Chinese characters"): <span lang="zh-Hant" lang="zh-Hant">元儉</span>; [simplified Chinese](//en.wikipedia.org/wiki/Simplified_Chinese_characters "Simplified Chinese characters"): <span lang="zh-Hans" lang="zh-Hans">元俭</span>; [pinyin](//en.wikipedia.org/wiki/Pinyin "Pinyin"): *<span lang="zh-Latn-pinyin" lang="zh-Latn-pinyin">Yuánjiǎn</span>*; [Wade–Giles](//en.wikipedia.org/wiki/Wade%E2%80%93Giles "Wade–Giles"): *<span lang="zh-Latn-wadegile" lang="zh-Latn-wadegile">Yüan-chien</span>*)

Other names

Liao Chun ([Chinese](//en.wikipedia.org/wiki/Chinese_language "Chinese language"): <span lang="zh" lang="zh">廖淳</span>; [pinyin](//en.wikipedia.org/wiki/Pinyin "Pinyin"): *<span lang="zh-Latn-pinyin" lang="zh-Latn-pinyin">Liào Chún</span>*; [Wade–Giles](//en.wikipedia.org/wiki/Wade%E2%80%93Giles "Wade–Giles"): *<span lang="zh-Latn-wadegile" lang="zh-Latn-wadegile">Liao Ch'un</span>*)

This is a [Chinese name](//en.wikipedia.org/wiki/Chinese_name "Chinese name"); the [family name](//en.wikipedia.org/wiki/Chinese_surname "Chinese surname") is [Liao](//en.wikipedia.org/wiki/Liao_(surname) "Liao (surname)").

**Liao Hua** (died 264),<sup>[\[1\]](#cite_note-RDC_death_year-1)</sup> [courtesy name](//en.wikipedia.org/wiki/Courtesy_name "Courtesy name") **Yuanjian**, originally named **Liao Chun**, was a military general of the state of [Shu Han](//en.wikipedia.org/wiki/Shu_Han "Shu Han") during the [Three Kingdoms](//en.wikipedia.org/wiki/Three_Kingdoms "Three Kingdoms") period.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early career as Guan Yu's subordinate</span>](#Early_career_as_Guan_Yu.27s_subordinate)
-   [<span class="tocnumber">2</span> <span class="toctext">Career in Shu Han</span>](#Career_in_Shu_Han)
-   [<span class="tocnumber">3</span> <span class="toctext">Life after the fall of Shu</span>](#Life_after_the_fall_of_Shu)
-   [<span class="tocnumber">4</span> <span class="toctext">In fiction</span>](#In_fiction)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">*Romance of the Three Kingdoms*</span>](#Romance_of_the_Three_Kingdoms)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">*Sao Mi Zhou*</span>](#Sao_Mi_Zhou)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)

<span id="Early_career_as_Guan_Yu.27s_subordinate" class="mw-headline">Early career as Guan Yu's subordinate</span>
-------------------------------------------------------------------------------------------------------------------

Liao Hua was from Xiangyang [Commandery](//en.wikipedia.org/wiki/Commandery_(China) "Commandery (China)") (襄陽郡), <a href="//en.wikipedia.org/wiki/Jing_Province" class="mw-redirect" title="Jing Province">Jing Province</a>, which is around present-day [Xiangyang](//en.wikipedia.org/wiki/Xiangyang "Xiangyang"), [Hubei](//en.wikipedia.org/wiki/Hubei "Hubei"). He was a Registrar (主簿) under [Guan Yu](//en.wikipedia.org/wiki/Guan_Yu "Guan Yu"), a general who served under the warlord [Liu Bei](//en.wikipedia.org/wiki/Liu_Bei "Liu Bei") and guarded Liu's territories in Jing Province. In late 219, while Guan Yu was away at the [Battle of Fancheng](//en.wikipedia.org/wiki/Battle_of_Fancheng "Battle of Fancheng"), Liu Bei's ally, [Sun Quan](//en.wikipedia.org/wiki/Sun_Quan "Sun Quan"), broke the Sun–Liu alliance by [launching an invasion on Jing Province](//en.wikipedia.org/wiki/L%C3%BC_Meng%27s_invasion_of_Jing_Province "Lü Meng's invasion of Jing Province") and conquering most of Liu's territories in the province. Guan Yu was captured and executed by Sun Quan's forces. Liao Hua became a prisoner-of-war of Sun Quan, but he constantly thought of returning to Liu Bei's side, so he faked his own death and succeeded in deceiving his captors and escaping. He brought his elderly mother with him and headed west towards Yi Province (covering present-day [Sichuan](//en.wikipedia.org/wiki/Sichuan "Sichuan") and [Chongqing](//en.wikipedia.org/wiki/Chongqing "Chongqing")), where Liu Bei's domain was based.<sup>[\[2\]](#cite_note-2)</sup>

<span id="Career_in_Shu_Han" class="mw-headline">Career in Shu Han</span>
-------------------------------------------------------------------------

In 221, Liu Bei declared himself emperor and established the state of [Shu Han](//en.wikipedia.org/wiki/Shu_Han "Shu Han"). Later that year, he launched [a military campaign](//en.wikipedia.org/wiki/Battle_of_Xiaoting "Battle of Xiaoting") against Sun Quan to retake his lands in Jing Province and avenge Guan Yu. Liao Hua and his mother encountered the Shu armies at [Zigui County](//en.wikipedia.org/wiki/Zigui_County "Zigui County"). Liu Bei was very pleased to see Liao Hua and he appointed the latter as the Administrator (太守) of Yidu Commandery (宜都郡; around present-day [Yidu](//en.wikipedia.org/wiki/Yidu,_Hubei "Yidu, Hubei"), [Hubei](//en.wikipedia.org/wiki/Hubei "Hubei")). After Liu Bei died in 223, Liao Hua became an Army Advisor (參軍) under [Zhuge Liang](//en.wikipedia.org/wiki/Zhuge_Liang "Zhuge Liang"), the <a href="//en.wikipedia.org/wiki/Chancellor_(China)" class="mw-redirect" title="Chancellor (China)">chancellor</a>-[regent](//en.wikipedia.org/wiki/Regent "Regent") of Shu. He was later assigned to be in charge of Guangwu Commandery (廣武郡; around present-day [Yongdeng County](//en.wikipedia.org/wiki/Yongdeng_County "Yongdeng County"), [Gansu](//en.wikipedia.org/wiki/Gansu "Gansu")) and was subsequently promoted to Right General of Chariots and Cavalry (右車騎將軍). He was also appointed as the Inspector (刺史) of [Bing Province](//en.wikipedia.org/wiki/Bing_Province "Bing Province") – even though Bing Province was not under Shu's jurisdiction – and enfeoffed as a Marquis of a Central District (中鄉侯). He was known for his fiery personality and determination. His position in the Shu military was equivalent to those of [Zhang Yi](//en.wikipedia.org/wiki/Zhang_Yi_(Bogong) "Zhang Yi (Bogong)") and [Zong Yu](//en.wikipedia.org/wiki/Zong_Yu "Zong Yu").<sup>[\[3\]](#cite_note-3)</sup>

Liao Hua was critical of the Shu general [Jiang Wei](//en.wikipedia.org/wiki/Jiang_Wei "Jiang Wei"), who continued Zhuge Liang's aggressive foreign policy against Shu's rival state, [Cao Wei](//en.wikipedia.org/wiki/Cao_Wei "Cao Wei"), by launching [a series of eleven campaigns](//en.wikipedia.org/wiki/Jiang_Wei%27s_Northern_Expeditions "Jiang Wei's Northern Expeditions") to attack Cao Wei between 240 and 262. He participated in the [third](//en.wikipedia.org/wiki/Jiang_Wei%27s_Northern_Expeditions#Third_expedition_.28248.29 "Jiang Wei's Northern Expeditions") and [fourth](//en.wikipedia.org/wiki/Jiang_Wei%27s_Northern_Expeditions#Fourth_expedition_.28249.29 "Jiang Wei's Northern Expeditions") campaigns in 248 and 249 respectively. In 262, when Jiang Wei was about to embark on the [eleventh campaign](//en.wikipedia.org/wiki/Jiang_Wei%27s_Northern_Expeditions#Eleventh_expedition_.28262.29 "Jiang Wei's Northern Expeditions"), Liao Hua remarked, "'One who does not refrain from using military force will end up burning himself.' I am referring to Boyue (Jiang Wei). He is inferior to the enemy in terms of intelligence and military power, yet he keeps attacking them. How can he expect to overcome them? The events of today are exactly as described in this line from the *[Classic of Poetry](//en.wikipedia.org/wiki/Classic_of_Poetry "Classic of Poetry")*: 'Why were these things not before me? Or why were they not after me?'"<sup>[\[4\]](#cite_note-4)</sup>

<span id="Life_after_the_fall_of_Shu" class="mw-headline">Life after the fall of Shu</span>
-------------------------------------------------------------------------------------------

In late 263, Shu's rival state, [Cao Wei](//en.wikipedia.org/wiki/Cao_Wei "Cao Wei"), [launched a campaign to conquer Shu](//en.wikipedia.org/wiki/Conquest_of_Shu_by_Wei "Conquest of Shu by Wei") and succeeded in doing so within a year when the Shu emperor [Liu Shan](//en.wikipedia.org/wiki/Liu_Shan "Liu Shan") surrendered. After the fall of Shu, Liao Hua was ordered to move out of former Shu territory to the Wei capital [Luoyang](//en.wikipedia.org/wiki/Luoyang "Luoyang"). He died of illness on the journey.<sup>[\[5\]](#cite_note-5)</sup>

Liao Hua's birth year could not be determined because his age at the time of his death was not recorded in history. However, it could be deduced that he was in his 70s when he died: Around 261, when [Zhuge Zhan](//en.wikipedia.org/wiki/Zhuge_Zhan "Zhuge Zhan") took charge of affairs in the Shu imperial court, Liao Hua visited Zong Yu, who said, "Both of us are already above the age of 70, ..."<sup>[\[6\]](#cite_note-6)</sup>

<span id="In_fiction" class="mw-headline">In fiction</span>
-----------------------------------------------------------

### <span id="Romance_of_the_Three_Kingdoms" class="mw-headline">*Romance of the Three Kingdoms*</span>

The historical novel *[Romance of the Three Kingdoms](//en.wikipedia.org/wiki/Romance_of_the_Three_Kingdoms "Romance of the Three Kingdoms")* has a few stories about Liao Hua which are not found in historical records.

In Chapter 27, Liao Hua, a bandit chief and former [Yellow Turban rebel](//en.wikipedia.org/wiki/Yellow_Turban_Rebellion "Yellow Turban Rebellion"), encountered [Guan Yu](//en.wikipedia.org/wiki/Guan_Yu "Guan Yu") while the latter was on [a quest to reunite with Liu Bei](//en.wikipedia.org/wiki/List_of_fictitious_stories_in_Romance_of_the_Three_Kingdoms#Guan_Yu_crosses_five_passes_and_slays_six_generals "List of fictitious stories in Romance of the Three Kingdoms"). He was accepted by Guan Yu as a subordinate after rescuing Liu Bei's two kidnapped wives, [Lady Gan](//en.wikipedia.org/wiki/Lady_Gan "Lady Gan") and [Lady Mi](//en.wikipedia.org/wiki/Lady_Mi "Lady Mi"), from a fellow bandit named Du Yuan.<sup>[\[7\]](#cite_note-7)</sup>

In Chapter 73, Liao Hua took control of the vanguard during Guan Yu's march on Xiangyang. He successfully lured the enemy generals [Cao Ren](//en.wikipedia.org/wiki/Cao_Ren "Cao Ren") and Zhai Yuan out of their castle, allowing Guan Yu to seize it. In the subsequent [Battle of Fancheng](//en.wikipedia.org/wiki/Battle_of_Fancheng "Battle of Fancheng"), Liao Hua was stationed at Sizhong where he was in mutual support of [Guan Ping](//en.wikipedia.org/wiki/Guan_Ping "Guan Ping")'s encampment at Yancheng. When the enemy general [Xu Huang](//en.wikipedia.org/wiki/Xu_Huang "Xu Huang") captured both Sizhong and Yancheng, Liao Hua and Guan Ping fought their way south to join Guan Yu. When Guan Yu received news that Liu Bei's territories in [Jing Province](//en.wikipedia.org/wiki/Jingzhou_(ancient_China) "Jingzhou (ancient China)") had been conquered by [Sun Quan](//en.wikipedia.org/wiki/Sun_Quan "Sun Quan")'s army, he retreated to Maicheng (麥城) and was besieged there by Sun's forces. In Maicheng, Liao Hua volunteered to break out of the siege and seek reinforcements from [Liu Feng](//en.wikipedia.org/wiki/Liu_Feng "Liu Feng") and [Meng Da](//en.wikipedia.org/wiki/Meng_Da "Meng Da") in Shangyong (上庸). However, Liu Feng and Meng Da refused to help Guan Yu, so Liao Hua had no choice but to travel to [Chengdu](//en.wikipedia.org/wiki/Chengdu "Chengdu") to report the situation to Liu Bei. By then, Guan Yu had been captured in an ambush and executed by Sun Quan.<sup>[\[8\]](#cite_note-8)</sup>

In his later life and career, Liao Hua actively participated in the [Shu](//en.wikipedia.org/wiki/Shu_Han "Shu Han") campaigns ([Zhuge Liang's Northern Expeditions](//en.wikipedia.org/wiki/Zhuge_Liang%27s_Northern_Expeditions "Zhuge Liang's Northern Expeditions") and [Jiang Wei's Northern Expeditions](//en.wikipedia.org/wiki/Jiang_Wei%27s_Northern_Expeditions "Jiang Wei's Northern Expeditions")) against [Wei](//en.wikipedia.org/wiki/Cao_Wei "Cao Wei"). One of his most celebrated moments came in Chapter 103, when [Sima Yi](//en.wikipedia.org/wiki/Sima_Yi "Sima Yi") was retreating from Shangfang Valley. Liao Hua pursued the fleeing general into a dense forest and, being a proficient horseman, was able to catch up and get close enough to strike him down. However, when Sima Yi swerved around a tree, Liao Hua missed the shot and his sword became lodged into the wood, allowing Sima Yi to escape. During the chase, however, Sima Yi dropped his golden helmet. Liao Hua took the helmet and traveled back to Zhuge Liang who rewarded him with the first grade of merit for his attempt. This event angered [Wei Yan](//en.wikipedia.org/wiki/Wei_Yan "Wei Yan") who felt Liao Hua was being unfairly praised. Zhuge Liang noticed this but said nothing, leading to a mild distaste for Wei Yan's jealousy. The helmet was henceforth used as a means of mocking and provoking the Wei army. Following Zhuge Liang's death, Liao Hua moved up the ranks under Jiang Wei, eventually receiving the second-in-command military rank of General of Chariots and Cavalry. As Jiang Wei's senior general, Liao Hua was often tasked with the most important of duties, such as leading the vanguard and dueling enemy generals. Despite his steadfast loyalty to Shu, Liao Hua disagreed with Jiang Wei's constant invasions of Wei and his attempts to claim victory through overpowering numbers, believing these tactics to be a drain on resources and morale; he let it be known that he would run the military differently if he were in command, and this led to quarrels between Jiang Wei and himself. When [Liu Shan](//en.wikipedia.org/wiki/Liu_Shan "Liu Shan") eventually submitted to Wei in Chapter 119, Liao Hua succumbed to grief and died.<sup>[\[9\]](#cite_note-9)</sup>

### <span id="Sao_Mi_Zhou" class="mw-headline">*Sao Mi Zhou*</span>

The *Sao Mi Zhou* (掃迷帚; literally *The broom sweeping away superstitions*), a novel written by a certain Zhuangzhe (壯者; literally "strong man") during the [Qing dynasty](//en.wikipedia.org/wiki/Qing_dynasty "Qing dynasty"), contained a saying about Liao Hua: "If there are no great generals left in Shu, Liao Hua will be the vanguard." (蜀中無大將，廖化作先鋒)<sup>[\[10\]](#cite_note-10)</sup> It can be interpreted as: Shu was so lacking in talents and new blood in its twilight years that an elderly Liao Hua had to lead the vanguard of the Shu army in battle. The proverb is also used to describe a situation in which a person who is seemingly unfit for a job is forced into doing it, but is willing to face what seems to be insurmountable odds against him/her.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of people of the Three Kingdoms](//en.wikipedia.org/wiki/List_of_people_of_the_Three_Kingdoms "List of people of the Three Kingdoms")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RDC_death_year_1-0) [<sup>***b***</sup>](#cite_ref-RDC_death_year_1-1)</span> <span class="reference-text">[de Crespigny, Rafe](//en.wikipedia.org/wiki/Rafe_de_Crespigny "Rafe de Crespigny") (2007). *A biographical dictionary of Later Han to the Three Kingdoms (23–220 AD)*. Brill. p. 464. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-90-04-15605-0](//en.wikipedia.org/wiki/Special:BookSources/978-90-04-15605-0 "Special:BookSources/978-90-04-15605-0").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALiao+Hua&amp;rft.au=de+Crespigny%2C+Rafe&amp;rft.btitle=A+biographical+dictionary+of+Later+Han+to+the+Three+Kingdoms+%2823%E2%80%93220+AD%29&amp;rft.date=2007&amp;rft.genre=book&amp;rft.isbn=978-90-04-15605-0&amp;rft.pages=464&amp;rft.pub=Brill&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">(廖化字元儉，本名淳，襄陽人也。為前將軍關羽主簿，羽敗，屬吳。思歸先主，乃詐死，時人謂為信然，因携持老母晝夜西行。) *Sanguozhi* vol. 45.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">(會先主東征，遇於秭歸。先主大恱，以化為宜都太守。先主薨，為丞相參軍，後為督廣武，稍遷至右車騎將軍，假節，領并州刺史，封中鄉侯，以果烈稱。官位與張翼齊，而在宗預之右。) *Sanguozhi* vol. 45.</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">(漢晉春秋曰：景耀五年，姜維率衆出狄道，廖化曰：「『兵不戢，必自焚』，伯約之謂也。智不出敵，而力少於寇，用之無厭，何以能立？詩云『不自我先，不自我後』，今日之事也。」) *Han Jin Chunqiu* annotation in *Sanguozhi* vol. 45.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">(咸熈元年春，化、預俱內徙洛陽，道病卒。) *Sanguozhi* vol. 45.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">(時都護諸葛瞻初統朝事，廖化過預，欲與預共詣瞻許。預曰：「吾等年踰七十，所竊已過，但少一死耳，何求於年少輩而屑屑造門邪？」遂不往。) *Sanguozhi* vol. 45.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">*Sanguo Yanyi* ch. 27.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">*Sanguo Yanyi* ch. 73-77.</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">*Sanguo Yanyi* ch. 92-119.</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">*Sao Mi Zhou* ch. 24.</span>

-   [Chen, Shou](//en.wikipedia.org/wiki/Chen_Shou "Chen Shou"). *[Records of the Three Kingdoms](//en.wikipedia.org/wiki/Records_of_the_Three_Kingdoms "Records of the Three Kingdoms")* (*Sanguozhi*).
-   [Luo, Guanzhong](//en.wikipedia.org/wiki/Luo_Guanzhong "Luo Guanzhong"). *[Romance of the Three Kingdoms](//en.wikipedia.org/wiki/Romance_of_the_Three_Kingdoms "Romance of the Three Kingdoms")* (*Sanguo Yanyi*).
-   [Pei, Songzhi](//en.wikipedia.org/wiki/Pei_Songzhi "Pei Songzhi"). *[Annotations to Records of the Three Kingdoms](//en.wikipedia.org/wiki/Annotations_to_Records_of_the_Three_Kingdoms "Annotations to Records of the Three Kingdoms")* (*Sanguozhi zhu*).
-   Zhuangzhe. *Sao Mi Zhou*.

-   [v](//en.wikipedia.org/wiki/Template:People_of_the_end_of_Han_dynasty "Template:People of the end of Han dynasty")
-   [t](//en.wikipedia.org/wiki/Template_talk:People_of_the_end_of_Han_dynasty "Template talk:People of the end of Han dynasty")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:People_of_the_end_of_Han_dynasty&amp;action=edit" class="external text">e</a>

Prominent people at the [end of the Han dynasty](//en.wikipedia.org/wiki/End_of_the_Han_dynasty "End of the Han dynasty") (189–220)

Emperors
-   [Ling](//en.wikipedia.org/wiki/Emperor_Ling_of_Han "Emperor Ling of Han")
-   [Shao](//en.wikipedia.org/wiki/Prince_of_Hongnong "Prince of Hongnong")
-   [Xian](//en.wikipedia.org/wiki/Emperor_Xian_of_Han "Emperor Xian of Han")

Emperesses and noble ladies
-   [Empress Dowager Dong](//en.wikipedia.org/wiki/Empress_Dowager_Dong "Empress Dowager Dong")
-   [Empress He](//en.wikipedia.org/wiki/Empress_He_(Han_dynasty) "Empress He (Han dynasty)")
-   [Consort Tang](//en.wikipedia.org/wiki/Consort_Tang_(Han_dynasty) "Consort Tang (Han dynasty)")
-   <a href="//en.wikipedia.org/wiki/Empress_Fu_Shou" class="mw-redirect" title="Empress Fu Shou">Empress Fu Shou</a>
-   [Empress Cao](//en.wikipedia.org/wiki/Empress_Cao_(Han_dynasty) "Empress Cao (Han dynasty)")

Regents
-   [He Jin](//en.wikipedia.org/wiki/He_Jin "He Jin")
-   [Dong Zhuo](//en.wikipedia.org/wiki/Dong_Zhuo "Dong Zhuo")
-   [Li Jue](//en.wikipedia.org/wiki/Li_Jue_(Han_dynasty) "Li Jue (Han dynasty)") & [Guo Si](//en.wikipedia.org/wiki/Guo_Si "Guo Si")
-   [Cao Cao](//en.wikipedia.org/wiki/Cao_Cao "Cao Cao")
-   [Cao Pi](//en.wikipedia.org/wiki/Cao_Pi "Cao Pi")

Warlords
-   [Bian Zhang](//en.wikipedia.org/wiki/Bian_Zhang "Bian Zhang")
-   [Ding Yuan](//en.wikipedia.org/wiki/Ding_Yuan "Ding Yuan")
-   [Gongsun Du](//en.wikipedia.org/wiki/Gongsun_Du "Gongsun Du")
-   [Gongsun Gong](//en.wikipedia.org/wiki/Gongsun_Gong "Gongsun Gong")
-   [Gongsun Kang](//en.wikipedia.org/wiki/Gongsun_Kang "Gongsun Kang")
-   [Gongsun Zan](//en.wikipedia.org/wiki/Gongsun_Zan "Gongsun Zan")
-   [Han Fu](//en.wikipedia.org/wiki/Han_Fu_(warlord) "Han Fu (warlord)")
-   [Han Sui](//en.wikipedia.org/wiki/Han_Sui "Han Sui")
-   [Han Xuan](//en.wikipedia.org/wiki/Han_Xuan "Han Xuan")
-   [Jin Xuan](//en.wikipedia.org/wiki/Jin_Xuan "Jin Xuan")
-   [Kong Rong](//en.wikipedia.org/wiki/Kong_Rong "Kong Rong")
-   [Kong Zhou](//en.wikipedia.org/wiki/Kong_Zhou "Kong Zhou")
-   [Liu Bei](//en.wikipedia.org/wiki/Liu_Bei "Liu Bei")
-   [Liu Biao](//en.wikipedia.org/wiki/Liu_Biao "Liu Biao")
-   [Liu Du](//en.wikipedia.org/wiki/Liu_Du_(warlord) "Liu Du (warlord)")
-   [Liu Xun (Zitai)](//en.wikipedia.org/wiki/Liu_Xun_(warlord) "Liu Xun (warlord)")
-   [Liu Yan](//en.wikipedia.org/wiki/Liu_Yan_(Han_dynasty_warlord) "Liu Yan (Han dynasty warlord)")
-   [Liu Yao](//en.wikipedia.org/wiki/Liu_Yao_(warlord) "Liu Yao (warlord)")
-   [Liu Yu](//en.wikipedia.org/wiki/Liu_Yu_(warlord) "Liu Yu (warlord)")
-   [Liu Zhang](//en.wikipedia.org/wiki/Liu_Zhang_(warlord) "Liu Zhang (warlord)")
-   [Lü Bu](//en.wikipedia.org/wiki/L%C3%BC_Bu "Lü Bu")
-   [Ma Chao](//en.wikipedia.org/wiki/Ma_Chao "Ma Chao")
-   [Ma Teng](//en.wikipedia.org/wiki/Ma_Teng "Ma Teng")
-   [Qiao Mao](//en.wikipedia.org/wiki/Qiao_Mao "Qiao Mao")
-   [Shi Xie](//en.wikipedia.org/wiki/Shi_Xie "Shi Xie")
-   [Sun Ce](//en.wikipedia.org/wiki/Sun_Ce "Sun Ce")
-   [Sun Jian](//en.wikipedia.org/wiki/Sun_Jian "Sun Jian")
-   [Sun Quan](//en.wikipedia.org/wiki/Sun_Quan "Sun Quan")
-   [Tao Qian](//en.wikipedia.org/wiki/Tao_Qian_(Han_dynasty) "Tao Qian (Han dynasty)")
-   [Wang Kuang](//en.wikipedia.org/wiki/Wang_Kuang "Wang Kuang")
-   [Wang Lang](//en.wikipedia.org/wiki/Wang_Lang "Wang Lang")
-   [Xu Gong](//en.wikipedia.org/wiki/Xu_Gong "Xu Gong")
-   [Yan Baihu](//en.wikipedia.org/wiki/Yan_Baihu "Yan Baihu")
-   [Yang Qiu](//en.wikipedia.org/wiki/Yang_Qiu_(warlord) "Yang Qiu (warlord)")
-   [Yuan Tan](//en.wikipedia.org/wiki/Yuan_Tan "Yuan Tan")
-   [Yuan Shao](//en.wikipedia.org/wiki/Yuan_Shao "Yuan Shao")
-   [Yuan Shang](//en.wikipedia.org/wiki/Yuan_Shang "Yuan Shang")
-   [Yuan Shu](//en.wikipedia.org/wiki/Yuan_Shu "Yuan Shu")
-   [Yuan Xi](//en.wikipedia.org/wiki/Yuan_Xi "Yuan Xi")
-   [Ze Rong](//en.wikipedia.org/wiki/Ze_Rong "Ze Rong")
-   [Zhang Bao](//en.wikipedia.org/wiki/Zhang_Bao_(Yellow_Turban) "Zhang Bao (Yellow Turban)")
-   [Zhang Jue](//en.wikipedia.org/wiki/Zhang_Jue "Zhang Jue")
-   [Zhang Liang](//en.wikipedia.org/wiki/Zhang_Liang_(Yellow_Turban) "Zhang Liang (Yellow Turban)")
-   [Zhang Lu](//en.wikipedia.org/wiki/Zhang_Lu_(Han_dynasty) "Zhang Lu (Han dynasty)")
-   [Zhang Xiu](//en.wikipedia.org/wiki/Zhang_Xiu_(warlord) "Zhang Xiu (warlord)")
-   [Zhang Yan](//en.wikipedia.org/wiki/Zhang_Yan_(Han_dynasty) "Zhang Yan (Han dynasty)")
-   [Zhang Yang](//en.wikipedia.org/wiki/Zhang_Yang_(warlord) "Zhang Yang (warlord)")
-   <a href="//en.wikipedia.org/wiki/Zhao_Fan_(Han_dynasty)" class="mw-redirect" title="Zhao Fan (Han dynasty)">Zhao Fan</a>

Civil officers
-   [Cai Yong](//en.wikipedia.org/wiki/Cai_Yong "Cai Yong")
-   [Cao Song](//en.wikipedia.org/wiki/Cao_Song "Cao Song")
-   [Chen Gong](//en.wikipedia.org/wiki/Chen_Gong "Chen Gong")
-   [Cheng Yu](//en.wikipedia.org/wiki/Cheng_Yu "Cheng Yu")
-   [Cui Yan](//en.wikipedia.org/wiki/Cui_Yan "Cui Yan")
-   [Dong Cheng](//en.wikipedia.org/wiki/Dong_Cheng_(Han_dynasty) "Dong Cheng (Han dynasty)")
-   [Fa Zheng](//en.wikipedia.org/wiki/Fa_Zheng "Fa Zheng")
-   [Gao Gan](//en.wikipedia.org/wiki/Gao_Gan "Gao Gan")
-   [Gongsun Fan](//en.wikipedia.org/wiki/Gongsun_Fan "Gongsun Fan")
-   [Gongsun Xu](//en.wikipedia.org/wiki/Gongsun_Xu "Gongsun Xu")
-   [Gongsun Yue](//en.wikipedia.org/wiki/Gongsun_Yue "Gongsun Yue")
-   [Guo Jia](//en.wikipedia.org/wiki/Guo_Jia "Guo Jia")
-   [Guo Tu](//en.wikipedia.org/wiki/Guo_Tu "Guo Tu")
-   [He Qi](//en.wikipedia.org/wiki/He_Qi "He Qi")
-   [Hua Xin](//en.wikipedia.org/wiki/Hua_Xin "Hua Xin")
-   [Jia Kui](//en.wikipedia.org/wiki/Jia_Kui_(174-228) "Jia Kui (174-228)")
-   [Jia Xu](//en.wikipedia.org/wiki/Jia_Xu "Jia Xu")
-   [Jian Yong](//en.wikipedia.org/wiki/Jian_Yong "Jian Yong")
-   [Ju Shou](//en.wikipedia.org/wiki/Ju_Shou "Ju Shou")
-   [Kuai Liang](//en.wikipedia.org/wiki/Kuai_Liang "Kuai Liang")
-   <a href="//en.wikipedia.org/wiki/Kuai_Yue" class="mw-redirect" title="Kuai Yue">Kuai Yue</a>
-   [Li Ru](//en.wikipedia.org/wiki/Li_Ru "Li Ru")
-   [Liu Cong](//en.wikipedia.org/wiki/Liu_Cong_(Han_dynasty) "Liu Cong (Han dynasty)")
-   [Liu Dai](//en.wikipedia.org/wiki/Liu_Dai "Liu Dai")
-   [Liu Fu](//en.wikipedia.org/wiki/Liu_Fu_(Yuanying) "Liu Fu (Yuanying)")
-   [Liu Hong](//en.wikipedia.org/wiki/Liu_Hong_(astronomer) "Liu Hong (astronomer)")
-   [Lu Kang](//en.wikipedia.org/wiki/Lu_Kang_(Han_dynasty) "Lu Kang (Han dynasty)")
-   [Lu Su](//en.wikipedia.org/wiki/Lu_Su "Lu Su")
-   [Lu Xun](//en.wikipedia.org/wiki/Lu_Xun_(Three_Kingdoms) "Lu Xun (Three Kingdoms)")
-   [Lu Zhi](//en.wikipedia.org/wiki/Lu_Zhi_(Han_dynasty) "Lu Zhi (Han dynasty)")
-   [Lü Fan](//en.wikipedia.org/wiki/L%C3%BC_Fan "Lü Fan")
-   [Ma Liang](//en.wikipedia.org/wiki/Ma_Liang_(Three_Kingdoms) "Ma Liang (Three Kingdoms)")
-   [Mao Jie](//en.wikipedia.org/wiki/Mao_Jie "Mao Jie")
-   [Mi Fang](//en.wikipedia.org/wiki/Mi_Fang "Mi Fang")
-   [Mi Zhu](//en.wikipedia.org/wiki/Mi_Zhu "Mi Zhu")
-   [Pang Ji](//en.wikipedia.org/wiki/Pang_Ji "Pang Ji")
-   [Pang Tong](//en.wikipedia.org/wiki/Pang_Tong "Pang Tong")
-   [Qiao Rui](//en.wikipedia.org/wiki/Qiao_Rui "Qiao Rui")
-   [Qiao Xuan](//en.wikipedia.org/wiki/Qiao_Xuan "Qiao Xuan")
-   [Shen Pei](//en.wikipedia.org/wiki/Shen_Pei "Shen Pei")
-   [Sima Fang](//en.wikipedia.org/wiki/Sima_Fang "Sima Fang")
-   [Sima Jun](//en.wikipedia.org/wiki/Sima_Jun "Sima Jun")
-   [Sima Lang](//en.wikipedia.org/wiki/Sima_Lang "Sima Lang")
-   [Sima Yi](//en.wikipedia.org/wiki/Sima_Yi "Sima Yi")
-   [Sun Qian](//en.wikipedia.org/wiki/Sun_Qian "Sun Qian")
-   [Tian Feng](//en.wikipedia.org/wiki/Tian_Feng "Tian Feng")
-   [Tian Kai](//en.wikipedia.org/wiki/Tian_Kai "Tian Kai")
-   [Wang Can](//en.wikipedia.org/wiki/Wang_Can "Wang Can")
-   [Wang Kai](//en.wikipedia.org/wiki/Wang_Kai_(Han_dynasty) "Wang Kai (Han dynasty)")
-   [Wang Xiu](//en.wikipedia.org/wiki/Wang_Xiu_(Han_dynasty) "Wang Xiu (Han dynasty)")
-   [Wang Yun](//en.wikipedia.org/wiki/Wang_Yun_(Han_dynasty) "Wang Yun (Han dynasty)")
-   [Wei Kang](//en.wikipedia.org/wiki/Wei_Kang "Wei Kang")
-   [Wu Zhi](//en.wikipedia.org/wiki/Wu_Zhi "Wu Zhi")
-   [Xiahou Lan](//en.wikipedia.org/wiki/Xiahou_Lan "Xiahou Lan")
-   [Xin Pi](//en.wikipedia.org/wiki/Xin_Pi "Xin Pi")
-   [Xin Ping](//en.wikipedia.org/wiki/Xin_Ping "Xin Ping")
-   [Xu Shao](//en.wikipedia.org/wiki/Xu_Shao "Xu Shao")
-   [Xu Shu](//en.wikipedia.org/wiki/Xu_Shu "Xu Shu")
-   [Xu You](//en.wikipedia.org/wiki/Xu_You_(Han_dynasty) "Xu You (Han dynasty)")
-   [Xun Chen](//en.wikipedia.org/wiki/Xun_Chen "Xun Chen")
-   [Xun Shuang](//en.wikipedia.org/wiki/Xun_Shuang "Xun Shuang")
-   [Xun You](//en.wikipedia.org/wiki/Xun_You "Xun You")
-   [Xun Yu](//en.wikipedia.org/wiki/Xun_Yu "Xun Yu")
-   [Xun Yue](//en.wikipedia.org/wiki/Xun_Yue "Xun Yue")
-   [Yang Xiu](//en.wikipedia.org/wiki/Yang_Xiu_(Han_dynasty) "Yang Xiu (Han dynasty)")
-   [Yuan Huan](//en.wikipedia.org/wiki/Yuan_Huan "Yuan Huan")
-   [Yuan Yi](//en.wikipedia.org/wiki/Yuan_Yi_(Han_dynasty) "Yuan Yi (Han dynasty)")
-   [Yuan Yin](//en.wikipedia.org/wiki/Yuan_Yin_(Han_dynasty) "Yuan Yin (Han dynasty)")
-   [Zhang Hong](//en.wikipedia.org/wiki/Zhang_Hong "Zhang Hong")
-   [Zhang Miao](//en.wikipedia.org/wiki/Zhang_Miao "Zhang Miao")
-   [Zhang Song](//en.wikipedia.org/wiki/Zhang_Song "Zhang Song")
-   [Zhang Zhao](//en.wikipedia.org/wiki/Zhang_Zhao "Zhang Zhao")
-   [Zhang Wen](//en.wikipedia.org/wiki/Zhang_Wen_(Han_dynasty) "Zhang Wen (Han dynasty)")
-   [Zhao Ang](//en.wikipedia.org/wiki/Zhao_Ang "Zhao Ang")
-   [Zhong Yao](//en.wikipedia.org/wiki/Zhong_Yao "Zhong Yao")
-   [Zhu Jun](//en.wikipedia.org/wiki/Zhu_Jun_(Han_dynasty) "Zhu Jun (Han dynasty)")
-   [Zhuge Jin](//en.wikipedia.org/wiki/Zhuge_Jin "Zhuge Jin")
-   [Zhuge Liang](//en.wikipedia.org/wiki/Zhuge_Liang "Zhuge Liang")

Military officers
-   [Bu Zhi](//en.wikipedia.org/wiki/Bu_Zhi "Bu Zhi")
-   [Cai Mao](//en.wikipedia.org/wiki/Cai_Mao "Cai Mao")
-   [Cao Bao](//en.wikipedia.org/wiki/Cao_Bao "Cao Bao")
-   [Cao Chun](//en.wikipedia.org/wiki/Cao_Chun "Cao Chun")
-   [Cao Hong](//en.wikipedia.org/wiki/Cao_Hong "Cao Hong")
-   [Cao Ren](//en.wikipedia.org/wiki/Cao_Ren "Cao Ren")
-   [Cao Xing](//en.wikipedia.org/wiki/Cao_Xing "Cao Xing")
-   [Cao Xiu](//en.wikipedia.org/wiki/Cao_Xiu "Cao Xiu")
-   [Cao Zhang](//en.wikipedia.org/wiki/Cao_Zhang "Cao Zhang")
-   [Cao Zhen](//en.wikipedia.org/wiki/Cao_Zhen "Cao Zhen")
-   [Chen Shi](//en.wikipedia.org/wiki/Chen_Shi_(Three_Kingdoms) "Chen Shi (Three Kingdoms)")
-   [Chen Wu](//en.wikipedia.org/wiki/Chen_Wu_(Han_dynasty) "Chen Wu (Han dynasty)")
-   [Cheng Pu](//en.wikipedia.org/wiki/Cheng_Pu "Cheng Pu")
-   [Chunyu Qiong](//en.wikipedia.org/wiki/Chunyu_Qiong "Chunyu Qiong")
-   [Dian Wei](//en.wikipedia.org/wiki/Dian_Wei "Dian Wei")
-   [Ding Feng](//en.wikipedia.org/wiki/Ding_Feng_(elder) "Ding Feng (elder)")
-   [Dong Xi](//en.wikipedia.org/wiki/Dong_Xi "Dong Xi")
-   [Fan Chou](//en.wikipedia.org/wiki/Fan_Chou "Fan Chou")
-   [Fan Neng](//en.wikipedia.org/wiki/Fan_Neng "Fan Neng")
-   [Gan Ning](//en.wikipedia.org/wiki/Gan_Ning "Gan Ning")
-   [Gao Lan](//en.wikipedia.org/wiki/Gao_Lan "Gao Lan")
-   [Gao Shun](//en.wikipedia.org/wiki/Gao_Shun "Gao Shun")
-   [Guan Yu](//en.wikipedia.org/wiki/Guan_Yu "Guan Yu")
-   [Guan Ping](//en.wikipedia.org/wiki/Guan_Ping "Guan Ping")
-   [Guo Huai](//en.wikipedia.org/wiki/Guo_Huai "Guo Huai")
-   [Han Dang](//en.wikipedia.org/wiki/Han_Dang "Han Dang")
-   [Han Hao](//en.wikipedia.org/wiki/Han_Hao "Han Hao")
-   [Han Xian](//en.wikipedia.org/wiki/Han_Xian_(Han_dynasty) "Han Xian (Han dynasty)")
-   [Hao Meng](//en.wikipedia.org/wiki/Hao_Meng "Hao Meng")
-   [Hou Cheng](//en.wikipedia.org/wiki/Hou_Cheng "Hou Cheng")
-   [Hu Chi'er](//en.wikipedia.org/wiki/Hu_Chi%27er "Hu Chi'er")
-   [Hua Xiong](//en.wikipedia.org/wiki/Hua_Xiong "Hua Xiong")
-   [Huang Gai](//en.wikipedia.org/wiki/Huang_Gai "Huang Gai")
-   [Huang Quan](//en.wikipedia.org/wiki/Huang_Quan_(Three_Kingdoms) "Huang Quan (Three Kingdoms)")
-   [Huang Zhong](//en.wikipedia.org/wiki/Huang_Zhong "Huang Zhong")
-   [Huang Zu](//en.wikipedia.org/wiki/Huang_Zu "Huang Zu")
-   [Huangfu Song](//en.wikipedia.org/wiki/Huangfu_Song "Huangfu Song")
-   [Huche'er](//en.wikipedia.org/wiki/Huche%27er "Huche'er")
-   [Ji Ling](//en.wikipedia.org/wiki/Ji_Ling "Ji Ling")
-   [Jiang Qin](//en.wikipedia.org/wiki/Jiang_Qin "Jiang Qin")
-   [Jiang Xu](//en.wikipedia.org/wiki/Jiang_Xu "Jiang Xu")
-   [Li Dian](//en.wikipedia.org/wiki/Li_Dian "Li Dian")
-   [Li Meng](//en.wikipedia.org/wiki/Li_Meng_(Han_dynasty) "Li Meng (Han dynasty)")
-   [Li Su](//en.wikipedia.org/wiki/Li_Su_(Han_dynasty) "Li Su (Han dynasty)")
-   <a href="//en.wikipedia.org/wiki/Li_Tong_(Wenda)" class="mw-redirect" title="Li Tong (Wenda)">Li Tong</a>
-   [Li Yan](//en.wikipedia.org/wiki/Li_Yan_(Three_Kingdoms) "Li Yan (Three Kingdoms)")
-   <span class="mw-selflink selflink">Liao Hua</span>
-   [Liang Xing](//en.wikipedia.org/wiki/Liang_Xing "Liang Xing")
-   [Ling Cao](//en.wikipedia.org/wiki/Ling_Cao "Ling Cao")
-   [Ling Tong](//en.wikipedia.org/wiki/Ling_Tong "Ling Tong")
-   [Liu Feng](//en.wikipedia.org/wiki/Liu_Feng "Liu Feng")
-   [Liu Pi](//en.wikipedia.org/wiki/Liu_Pi_(general) "Liu Pi (general)")
-   [Liu Pan](//en.wikipedia.org/wiki/Liu_Pan "Liu Pan")
-   [Liu Qi](//en.wikipedia.org/wiki/Liu_Qi_(Liu_Biao%27s_son) "Liu Qi (Liu Biao's son)")
-   [Liu Xun](//en.wikipedia.org/wiki/Liu_Xun_(Liu_Zhang%27s_son) "Liu Xun (Liu Zhang's son)")
-   [Lü Kuang](//en.wikipedia.org/wiki/L%C3%BC_Kuang "Lü Kuang")
-   [Lü Meng](//en.wikipedia.org/wiki/L%C3%BC_Meng "Lü Meng")
-   [Lü Weihuang](//en.wikipedia.org/wiki/L%C3%BC_Weihuang "Lü Weihuang")
-   [Lü Xiang](//en.wikipedia.org/wiki/L%C3%BC_Xiang "Lü Xiang")
-   [Ma Tie](//en.wikipedia.org/wiki/Ma_Tie "Ma Tie")
-   [Ma Xiu](//en.wikipedia.org/wiki/Ma_Xiu "Ma Xiu")
-   [Ma Zhong](//en.wikipedia.org/wiki/Ma_Zhong_(Han_dynasty) "Ma Zhong (Han dynasty)")
-   [Man Chong](//en.wikipedia.org/wiki/Man_Chong "Man Chong")
-   [Meng Da](//en.wikipedia.org/wiki/Meng_Da "Meng Da")
-   [Niu Fu](//en.wikipedia.org/wiki/Niu_Fu "Niu Fu")
-   [Niu Jin](//en.wikipedia.org/wiki/Niu_Jin "Niu Jin")
-   [Pan Zhang](//en.wikipedia.org/wiki/Pan_Zhang "Pan Zhang")
-   [Pang De](//en.wikipedia.org/wiki/Pang_De "Pang De")
-   [Shi Ren](//en.wikipedia.org/wiki/Shi_Ren "Shi Ren")
-   [Song Xian](//en.wikipedia.org/wiki/Song_Xian "Song Xian")
-   [Su Fei](//en.wikipedia.org/wiki/Su_Fei "Su Fei")
-   [Sun Ben](//en.wikipedia.org/wiki/Sun_Ben "Sun Ben")
-   [Sun Fu](//en.wikipedia.org/wiki/Sun_Fu "Sun Fu")
-   [Sun Jiao](//en.wikipedia.org/wiki/Sun_Jiao "Sun Jiao")
-   [Sun Jing](//en.wikipedia.org/wiki/Sun_Jing "Sun Jing")
-   [Sun Yi](//en.wikipedia.org/wiki/Sun_Yi "Sun Yi")
-   [Sun Yu](//en.wikipedia.org/wiki/Sun_Yu_(Han_dynasty) "Sun Yu (Han dynasty)")
-   [Taishi Ci](//en.wikipedia.org/wiki/Taishi_Ci "Taishi Ci")
-   [Wang Fang](//en.wikipedia.org/wiki/Wang_Fang_(Han_dynasty) "Wang Fang (Han dynasty)")
-   [Wang Ling](//en.wikipedia.org/wiki/Wang_Ling_(Three_Kingdoms) "Wang Ling (Three Kingdoms)")
-   [Wang Ping](//en.wikipedia.org/wiki/Wang_Ping_(Three_Kingdoms) "Wang Ping (Three Kingdoms)")
-   [Wei Xu](//en.wikipedia.org/wiki/Wei_Xu "Wei Xu")
-   [Wei Yan](//en.wikipedia.org/wiki/Wei_Yan "Wei Yan")
-   [Wen Chou](//en.wikipedia.org/wiki/Wen_Chou "Wen Chou")
-   [Wen Ping](//en.wikipedia.org/wiki/Wen_Ping "Wen Ping")
-   [Wu Jing](//en.wikipedia.org/wiki/Wu_Jing_(Han_dynasty) "Wu Jing (Han dynasty)")
-   [Wu Yi](//en.wikipedia.org/wiki/Wu_Yi_(Three_Kingdoms) "Wu Yi (Three Kingdoms)")
-   [Xiahou Dun](//en.wikipedia.org/wiki/Xiahou_Dun "Xiahou Dun")
-   [Xiahou Yuan](//en.wikipedia.org/wiki/Xiahou_Yuan "Xiahou Yuan")
-   [Xu Chu](//en.wikipedia.org/wiki/Xu_Chu "Xu Chu")
-   [Xu Huang](//en.wikipedia.org/wiki/Xu_Huang "Xu Huang")
-   [Xu Rong](//en.wikipedia.org/wiki/Xu_Rong_(general) "Xu Rong (general)")
-   [Xu Sheng](//en.wikipedia.org/wiki/Xu_Sheng "Xu Sheng")
-   [Yan Liang](//en.wikipedia.org/wiki/Yan_Liang "Yan Liang")
-   [Yan Yan](//en.wikipedia.org/wiki/Yan_Yan_(Three_Kingdoms) "Yan Yan (Three Kingdoms)")
-   [Yan Yu](//en.wikipedia.org/wiki/Yan_Yu_(Yan_Baihu%27s_brother) "Yan Yu (Yan Baihu's brother)")
-   [Yang Feng](//en.wikipedia.org/wiki/Yang_Feng "Yang Feng")
-   [Yin Li](//en.wikipedia.org/wiki/Yin_Li_(Cao_Wei) "Yin Li (Cao Wei)")
-   [Yu Jin](//en.wikipedia.org/wiki/Yu_Jin "Yu Jin")
-   [Yue Jin](//en.wikipedia.org/wiki/Yue_Jin "Yue Jin")
-   [Zang Ba](//en.wikipedia.org/wiki/Zang_Ba "Zang Ba")
-   [Zhang Fei](//en.wikipedia.org/wiki/Zhang_Fei "Zhang Fei")
-   [Zhang He](//en.wikipedia.org/wiki/Zhang_He "Zhang He")
-   [Zhang Ji](//en.wikipedia.org/wiki/Zhang_Ji_(Han_dynasty) "Zhang Ji (Han dynasty)")
-   [Zhang Liao](//en.wikipedia.org/wiki/Zhang_Liao "Zhang Liao")
-   [Zhang Ren](//en.wikipedia.org/wiki/Zhang_Ren "Zhang Ren")
-   [Zhang Wei](//en.wikipedia.org/wiki/Zhang_Wei_(Zhang_Lu%27s_brother) "Zhang Wei (Zhang Lu's brother)")
-   [Zhang Yun](//en.wikipedia.org/wiki/Zhang_Yun "Zhang Yun")
-   [Zhao Yun](//en.wikipedia.org/wiki/Zhao_Yun "Zhao Yun")
-   [Zhou Tai](//en.wikipedia.org/wiki/Zhou_Tai "Zhou Tai")
-   [Zhou Yu](//en.wikipedia.org/wiki/Zhou_Yu "Zhou Yu")
-   [Zhu Huan](//en.wikipedia.org/wiki/Zhu_Huan "Zhu Huan")
-   [Zhu Ling](//en.wikipedia.org/wiki/Zhu_Ling_(Three_Kingdoms) "Zhu Ling (Three Kingdoms)")
-   [Zhu Ran](//en.wikipedia.org/wiki/Zhu_Ran "Zhu Ran")
-   [Zhu Zhi](//en.wikipedia.org/wiki/Zhu_Zhi "Zhu Zhi")
-   [Zu Mao](//en.wikipedia.org/wiki/Zu_Mao "Zu Mao")

Other notable women
-   [Lady Bian](//en.wikipedia.org/wiki/Empress_Dowager_Bian "Empress Dowager Bian")
-   [Bu Lianshi](//en.wikipedia.org/wiki/Bu_Lianshi "Bu Lianshi")
-   [Lady Cai](//en.wikipedia.org/wiki/Lady_Cai_(wife_of_Liu_Biao) "Lady Cai (wife of Liu Biao)")
-   [Cai Yan](//en.wikipedia.org/wiki/Cai_Yan "Cai Yan")
-   [Lady Gan](//en.wikipedia.org/wiki/Lady_Gan "Lady Gan")
-   [Guan Yinping](//en.wikipedia.org/wiki/Guan_Yu#Family "Guan Yu")
-   [Lü Lingqi](//en.wikipedia.org/wiki/L%C3%BC_Bu#Family "Lü Bu")
-   [Lady Mi](//en.wikipedia.org/wiki/Lady_Mi "Lady Mi")
-   [Two Qiaos](//en.wikipedia.org/wiki/Two_Qiaos "Two Qiaos")
-   [Sun Shangxiang](//en.wikipedia.org/wiki/Lady_Sun "Lady Sun")
-   [Wang Yi](//en.wikipedia.org/wiki/Wang_Yi_(wife_of_Zhao_Ang) "Wang Yi (wife of Zhao Ang)")
-   [Lady Wu](//en.wikipedia.org/wiki/Lady_Wu_(wife_of_Sun_Jian) "Lady Wu (wife of Sun Jian)")
-   [Zhang Chunhua](//en.wikipedia.org/wiki/Zhang_Chunhua "Zhang Chunhua")
-   [Lady Zhen](//en.wikipedia.org/wiki/Lady_Zhen "Lady Zhen")

Other notable figures
-   [Cao Ang](//en.wikipedia.org/wiki/Cao_Ang "Cao Ang")
-   [Cao Chong](//en.wikipedia.org/wiki/Cao_Chong "Cao Chong")
-   [Cao Xiong](//en.wikipedia.org/wiki/Cao_Xiong "Cao Xiong")
-   [Cao Zhi](//en.wikipedia.org/wiki/Cao_Zhi "Cao Zhi")
-   [Gan Ji](//en.wikipedia.org/wiki/Gan_Ji "Gan Ji")
-   [Guan Lu](//en.wikipedia.org/wiki/Guan_Lu "Guan Lu")
-   [Hua Tuo](//en.wikipedia.org/wiki/Hua_Tuo "Hua Tuo")
-   [Huang Chengyan](//en.wikipedia.org/wiki/Huang_Chengyan "Huang Chengyan")
-   [Ji Ben](//en.wikipedia.org/wiki/Ji_Ben "Ji Ben")
-   [Jiang Gan](//en.wikipedia.org/wiki/Jiang_Gan "Jiang Gan")
-   [Liu Bao](//en.wikipedia.org/wiki/Liu_Bao "Liu Bao")
-   [Louban](//en.wikipedia.org/wiki/Louban "Louban")
-   [Mi Heng](//en.wikipedia.org/wiki/Mi_Heng "Mi Heng")
-   [Ou Xing](//en.wikipedia.org/wiki/Ou_Xing "Ou Xing")
-   [Pan Lin](//en.wikipedia.org/wiki/Pan_Lin "Pan Lin")
-   [Sima Hui](//en.wikipedia.org/wiki/Sima_Hui "Sima Hui")
-   [Sun Kuang](//en.wikipedia.org/wiki/Sun_Kuang "Sun Kuang")
-   [Tadun](//en.wikipedia.org/wiki/Tadun "Tadun")
-   [Zhang Rang](//en.wikipedia.org/wiki/Zhang_Rang "Zhang Rang") & [Ten Attendants](//en.wikipedia.org/wiki/Ten_Attendants "Ten Attendants")
-   [Zhang Zhongjing](//en.wikipedia.org/wiki/Zhang_Zhongjing "Zhang Zhongjing")
-   [Zuo Ci](//en.wikipedia.org/wiki/Zuo_Ci "Zuo Ci")

-   [v](//en.wikipedia.org/wiki/Template:People_of_Shu "Template:People of Shu")
-   [t](//en.wikipedia.org/wiki/Template_talk:People_of_Shu "Template talk:People of Shu")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:People_of_Shu&amp;action=edit" class="external text">e</a>

Prominent people of [Shu Han](//en.wikipedia.org/wiki/Shu_Han "Shu Han")

Emperors
-   [Liu Bei](//en.wikipedia.org/wiki/Liu_Bei "Liu Bei")
-   [Liu Shan](//en.wikipedia.org/wiki/Liu_Shan "Liu Shan")

Empresses
-   [Empress Mu](//en.wikipedia.org/wiki/Empress_Wu_(Zhaolie) "Empress Wu (Zhaolie)")
-   [Empress Jing'ai](//en.wikipedia.org/wiki/Empress_Zhang_(Liu_Shan%27s_first_wife) "Empress Zhang (Liu Shan's first wife)")
-   [Empress Zhang](//en.wikipedia.org/wiki/Empress_Zhang_(Liu_Shan%27s_second_wife) "Empress Zhang (Liu Shan's second wife)")

Princes and royal figures
-   [Liu Chen](//en.wikipedia.org/wiki/Liu_Chen "Liu Chen")
-   [Liu Li](//en.wikipedia.org/wiki/Shu_Han_family_trees#Liu_Bei "Shu Han family trees")
-   [Liu Yong](//en.wikipedia.org/wiki/Shu_Han_family_trees#Liu_Bei "Shu Han family trees")
-   [Liu Xuan](//en.wikipedia.org/wiki/Liu_Xuan_(Three_Kingdoms) "Liu Xuan (Three Kingdoms)")

Regents
-   [Zhuge Liang](//en.wikipedia.org/wiki/Zhuge_Liang "Zhuge Liang")
-   [Jiang Wan](//en.wikipedia.org/wiki/Jiang_Wan "Jiang Wan")
-   [Dong Yun](//en.wikipedia.org/wiki/Dong_Yun "Dong Yun")
-   [Fei Yi](//en.wikipedia.org/wiki/Fei_Yi "Fei Yi")
-   [Jiang Wei](//en.wikipedia.org/wiki/Jiang_Wei "Jiang Wei")

Civil officers
-   [Chen Shou](//en.wikipedia.org/wiki/Chen_Shou "Chen Shou")
-   [Chen Zhen](//en.wikipedia.org/wiki/Chen_Zhen_(Three_Kingdoms) "Chen Zhen (Three Kingdoms)")
-   [Deng Zhi](//en.wikipedia.org/wiki/Deng_Zhi "Deng Zhi")
-   [Dong Jue](//en.wikipedia.org/wiki/Dong_Jue "Dong Jue")
-   [Fan Jian](//en.wikipedia.org/wiki/Fan_Jian "Fan Jian")
-   <a href="//en.wikipedia.org/wiki/Fei_Shi" class="mw-redirect" title="Fei Shi">Fei Shi</a>
-   [Guan Xing](//en.wikipedia.org/wiki/Guan_Xing "Guan Xing")
-   [Guo Youzhi](//en.wikipedia.org/wiki/Guo_Youzhi "Guo Youzhi")
-   [Huang Hao](//en.wikipedia.org/wiki/Huang_Hao "Huang Hao")
-   [Liao Li](//en.wikipedia.org/wiki/Liao_Li "Liao Li")
-   [Liang Xu](//en.wikipedia.org/wiki/Liang_Xu "Liang Xu")
-   <a href="//en.wikipedia.org/wiki/Liu_Ba" class="mw-redirect" title="Liu Ba">Liu Ba</a>
-   [Lü Kai](//en.wikipedia.org/wiki/L%C3%BC_Kai "Lü Kai")
-   [Ma Liang](//en.wikipedia.org/wiki/Ma_Liang_(Three_Kingdoms) "Ma Liang (Three Kingdoms)")
-   [Ma Su](//en.wikipedia.org/wiki/Ma_Su "Ma Su")
-   [Qiao Zhou](//en.wikipedia.org/wiki/Qiao_Zhou "Qiao Zhou")
-   [Qin Mi](//en.wikipedia.org/wiki/Qin_Mi "Qin Mi")
-   [Wang Fu](//en.wikipedia.org/wiki/Wang_Fu_(Three_Kingdoms) "Wang Fu (Three Kingdoms)")
-   [Wang Kang](//en.wikipedia.org/wiki/Wang_Kang "Wang Kang")
-   [Xi Zheng](//en.wikipedia.org/wiki/Xi_Zheng "Xi Zheng")
-   [Xiang Lang](//en.wikipedia.org/wiki/Xiang_Lang "Xiang Lang")
-   [Xu Jing](//en.wikipedia.org/wiki/Xu_Jing_(Three_Kingdoms) "Xu Jing (Three Kingdoms)")
-   [Yang Yi](//en.wikipedia.org/wiki/Yang_Yi "Yang Yi")
-   [Yi Ji](//en.wikipedia.org/wiki/Yi_Ji "Yi Ji")
-   [Yin Mo](//en.wikipedia.org/wiki/Yin_Mo "Yin Mo")
-   [Yin Shang](//en.wikipedia.org/wiki/Yin_Shang "Yin Shang")
-   [Yong Kai](//en.wikipedia.org/wiki/Yong_Kai "Yong Kai")
-   [Zhang Bao](//en.wikipedia.org/wiki/Zhang_Bao_(Shu_Han) "Zhang Bao (Shu Han)")
-   [Zhuge Qiao](//en.wikipedia.org/wiki/Zhuge_Qiao "Zhuge Qiao")
-   [Zong Yu](//en.wikipedia.org/wiki/Zong_Yu "Zong Yu")

Military officers
-   [Chen Dao](//en.wikipedia.org/wiki/Chen_Dao "Chen Dao")
-   [Chen Shi](//en.wikipedia.org/wiki/Chen_Shi_(Three_Kingdoms) "Chen Shi (Three Kingdoms)")
-   [Cheng Ji](//en.wikipedia.org/wiki/Cheng_Ji_(Shu_Han) "Cheng Ji (Shu Han)")
-   [Feng Xi](//en.wikipedia.org/wiki/Feng_Xi "Feng Xi")
-   [Fu Qian](//en.wikipedia.org/wiki/Fu_Qian "Fu Qian")
-   [Fu Rong](//en.wikipedia.org/wiki/Fu_Rong_(Three_Kingdoms) "Fu Rong (Three Kingdoms)")
-   [Gao Xiang](//en.wikipedia.org/wiki/Gao_Xiang_(Three_Kingdoms) "Gao Xiang (Three Kingdoms)")
-   [Huang Quan](//en.wikipedia.org/wiki/Huang_Quan_(Three_Kingdoms) "Huang Quan (Three Kingdoms)")
-   [Hu Ji](//en.wikipedia.org/wiki/Hu_Ji "Hu Ji")
-   [Huo Jun](//en.wikipedia.org/wiki/Huo_Jun "Huo Jun")
-   [Huo Yi](//en.wikipedia.org/wiki/Huo_Yi "Huo Yi")
-   [Jiang Shu](//en.wikipedia.org/wiki/Jiang_Shu "Jiang Shu")
-   [Li Yan](//en.wikipedia.org/wiki/Li_Yan_(Three_Kingdoms) "Li Yan (Three Kingdoms)")
-   [Li Hui](//en.wikipedia.org/wiki/Li_Hui_(Three_Kingdoms) "Li Hui (Three Kingdoms)")
-   <span class="mw-selflink selflink">Liao Hua</span>
-   [Luo Xian](//en.wikipedia.org/wiki/Luo_Xian "Luo Xian")
-   [Ma Chao](//en.wikipedia.org/wiki/Ma_Chao "Ma Chao")
-   [Ma Dai](//en.wikipedia.org/wiki/Ma_Dai "Ma Dai")
-   [Ma Miao](//en.wikipedia.org/wiki/Ma_Miao "Ma Miao")
-   [Ma Zhong](//en.wikipedia.org/wiki/Ma_Zhong_(Shu_Han) "Ma Zhong (Shu Han)")
-   [Wang Ping](//en.wikipedia.org/wiki/Wang_Ping_(Three_Kingdoms) "Wang Ping (Three Kingdoms)")
-   [Wei Yan](//en.wikipedia.org/wiki/Wei_Yan "Wei Yan")
-   [Wu Ban](//en.wikipedia.org/wiki/Wu_Ban "Wu Ban")
-   [Wu Yi](//en.wikipedia.org/wiki/Wu_Yi_(Three_Kingdoms) "Wu Yi (Three Kingdoms)")
-   [Xiahou Ba](//en.wikipedia.org/wiki/Xiahou_Ba "Xiahou Ba")
-   [Xiang Chong](//en.wikipedia.org/wiki/Xiang_Chong_(Three_Kingdoms) "Xiang Chong (Three Kingdoms)")
-   [Yan Yan](//en.wikipedia.org/wiki/Yan_Yan_(Three_Kingdoms) "Yan Yan (Three Kingdoms)")
-   [Zhang Fei](//en.wikipedia.org/wiki/Zhang_Fei "Zhang Fei")
-   [Zhang Nan](//en.wikipedia.org/wiki/Zhang_Nan_(Three_Kingdoms) "Zhang Nan (Three Kingdoms)")
-   [Zhang Ni](//en.wikipedia.org/wiki/Zhang_Ni "Zhang Ni")
-   [Zhang Yi (Bogong)](//en.wikipedia.org/wiki/Zhang_Yi_(Bogong) "Zhang Yi (Bogong)")
-   [Zhang Yi (Junsi)](//en.wikipedia.org/wiki/Zhang_Yi_(Junsi) "Zhang Yi (Junsi)")
-   [Zhao Yun](//en.wikipedia.org/wiki/Zhao_Yun "Zhao Yun")
-   [Zhu Bao](//en.wikipedia.org/wiki/Zhu_Bao "Zhu Bao")
-   [Zhuge Shang](//en.wikipedia.org/wiki/Zhuge_Shang "Zhuge Shang")
-   [Zhuge Zhan](//en.wikipedia.org/wiki/Zhuge_Zhan "Zhuge Zhan")

Other notable women
-   [Huang Yueying](//en.wikipedia.org/wiki/Huang_Yueying "Huang Yueying")
-   [Lady Xiahou](//en.wikipedia.org/wiki/Xiahou_Yuan#Family "Xiahou Yuan")

Other notable figures
-   [Meng Huo](//en.wikipedia.org/wiki/Meng_Huo "Meng Huo")
-   [Shamoke](//en.wikipedia.org/wiki/Shamoke "Shamoke")

