+++
title = "Joseph Teixeira de Mattos"
date = "2015-05-19T11:27:38"
source = "https://en.wikipedia.org/wiki/Joseph_Teixeira_de_Mattos"
categories = [ "work" ]
tags = [ "white", "blue", "orange", "black", "green", "yellow", "red", "indigo" ]

+++

**Joseph Teixeira de Mattos** (1892–1971), was a Dutch watercolor painter and pastellist who made drawings wherever he went. A large collection of his drawings is in the [Teylers Museum](//en.wikipedia.org/wiki/Teylers_Museum "Teylers Museum").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Early career</span>](#Early_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Motif</span>](#Motif)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Teixeira was born in Amsterdam, where he became a member of [Arti et Amicitiae](//en.wikipedia.org/wiki/Arti_et_Amicitiae "Arti et Amicitiae") in 1934 and began drawing animals at [Artis](//en.wikipedia.org/wiki/Natura_Artis_Magistra "Natura Artis Magistra").<sup>[\[1\]](#cite_note-RKD-1)[\[2\]](#cite_note-2)</sup> In 1931 he moved to Paris, and for the war years he moved to [Pornic](//en.wikipedia.org/wiki/Pornic "Pornic") in [Brittany](//en.wikipedia.org/wiki/Brittany "Brittany"), where he remained until he died.<sup>[\[1\]](#cite_note-RKD-1)</sup> The Teylers museum had an exhibition of his work in 2004.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Early_career" class="mw-headline">Early career</span>
---------------------------------------------------------------

Joseph Teixeira de Mattos shared his name with his uncle, who was a sculptor. He was the elder of the two sons of Jacob Teixeira de Mattos and Abigael Lopes Cardozo. Joseph showed promise as an artist while still at school. When he was only 13, he enrolled for a year-long class designed for children to train them to become art teachers. Graduation from an esteemed course did not, however, bring Joseph success as an artist, and he had to abandon the teaching career to pursue a career as an artist. During this problematic phase in his career, he was received financial support from Joseph Mendes da Costa and [Samuel Jessurun de Mesquita](//en.wikipedia.org/wiki/Samuel_Jessurun_de_Mesquita "Samuel Jessurun de Mesquita").<sup>[\[4\]](#cite_note-Joseph_Teixeira_de_Mattos-4)</sup>

Teixeira de Mattos began working independently from 1916. His earliest works were mostly self-portraits made in and around Amsterdam. His family members became recurrent characters in his works. He also made several chalk drawings of the [Waag](//en.wikipedia.org/wiki/Waag,_Amsterdam "Waag, Amsterdam") on the [Nieuwmarkt](//en.wikipedia.org/wiki/Nieuwmarkt "Nieuwmarkt"). Teixeira de Mattos first exhibited in 1917 at the Galerie Walrecht.<sup>[\[4\]](#cite_note-Joseph_Teixeira_de_Mattos-4)</sup>

<span id="Motif" class="mw-headline">Motif</span>
-------------------------------------------------

Teixeira de Mattos frequently drew animals. Crocodile were particularly common in his works. He was known to very diligent and obsessed with technical mastery of drawing materials.<sup>[\[4\]](#cite_note-Joseph_Teixeira_de_Mattos-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-RKD_1-0) [<sup>***b***</sup>](#cite_ref-RKD_1-1)</span> <span class="reference-text"><a href="http://explore.rkd.nl/nl/artists/176725" class="external text">Joseph Teixeira de Mattos</a> in the <a href="//en.wikipedia.org/wiki/RKD" class="mw-redirect" title="RKD">RKD</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.jhm.nl/cultuur-en-geschiedenis/personen/t/teixeira+de+mattos,+joseph" class="external text">Joseph Teixeira de Mattos</a> biography in the [Joods Historisch Museum](//en.wikipedia.org/wiki/Joods_Historisch_Museum "Joods Historisch Museum") of Amsterdam</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.codart.nl/exhibitions/details/863/" class="external text">Joseph Teixeira de Mattos</a> on Codart</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Joseph_Teixeira_de_Mattos_4-0) [<sup>***b***</sup>](#cite_ref-Joseph_Teixeira_de_Mattos_4-1) [<sup>***c***</sup>](#cite_ref-Joseph_Teixeira_de_Mattos_4-2)</span> <span class="reference-text"><a href="http://www.jhm.nl/cultuur-en-geschiedenis/personen/t/teixeira+de+mattos,+joseph" class="external text">&quot;Joseph Teixeira de Mattos&quot;</a>. Jewish Historical Museum<span class="reference-accessdate">. Retrieved <span class="nowrap">15 January</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJoseph+Teixeira+de+Mattos&amp;rft.btitle=Joseph+Teixeira+de+Mattos&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.jhm.nl%2Fcultuur-en-geschiedenis%2Fpersonen%2Ft%2Fteixeira%2Bde%2Bmattos%2C%2Bjoseph&amp;rft.pub=Jewish+Historical+Museum&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> <span class="error mw-ext-cite-error" lang="en" dir="ltr" lang="en">Cite error: Invalid `<ref>` tag; name "Joseph\_Teixeira\_de\_Mattos" defined multiple times with different content (see the [help page](//en.wikipedia.org/wiki/Help:Cite_errors/Cite_error_references_duplicate_key "Help:Cite errors/Cite error references duplicate key")).</span> <span class="error mw-ext-cite-error" lang="en" dir="ltr" lang="en">Cite error: Invalid `<ref>` tag; name "Joseph\_Teixeira\_de\_Mattos" defined multiple times with different content (see the [help page](//en.wikipedia.org/wiki/Help:Cite_errors/Cite_error_references_duplicate_key "Help:Cite errors/Cite error references duplicate key")).</span></span>

-   <a href="http://www.artnet.com/artists/joseph-teixeira+de+mattos/past-auction-results" class="external text">Joseph Teixeira de Mattos</a> on [Artnet](//en.wikipedia.org/wiki/Artnet "Artnet")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/95799823" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/95799823" class="external text">95799823</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/nr94033938" class="external text">nr94033938</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biografisch_Portaal" title="Biografisch Portaal">BPN</a>: <span class="uid"><a href="http://www.biografischportaal.nl/en/persoon/79051179" class="external text">79051179</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Netherlands_Institute_for_Art_History#Online_artist_pages" title="Netherlands Institute for Art History">RKD</a>: <span class="uid"><a href="https://rkd.nl/en/explore/artists/76725" class="external text">76725</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Vincent_Willem_van_Gogh_107.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Vincent_Willem_van_Gogh_107.jpg/30px-Vincent_Willem_van_Gogh_107.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Vincent_Willem_van_Gogh_107.jpg/45px-Vincent_Willem_van_Gogh_107.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/60/Vincent_Willem_van_Gogh_107.jpg/60px-Vincent_Willem_van_Gogh_107.jpg 2x" width="30" height="37" /></a></td>
<td><em>This article about a Dutch painter is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Joseph_Teixeira_de_Mattos&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Netherlands-painter-stub" title="Template:Netherlands-painter-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Netherlands-painter-stub" title="Template talk:Netherlands-painter-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Netherlands-painter-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


