+++
title = "Dewey W. Wills Wildlife Management Area"
date = "2012-07-27T16:01:04"
source = "https://en.wikipedia.org/wiki/Dewey_W._Wills_Wildlife_Management_Area"
categories = [ "home", "books", "music", "pets" ]
tags = [ "red", "black" ]

+++

Dewey W. Wills Wildlife Management Area

Dewey Wills Wildlife Management Area

<a href="//en.wikipedia.org/wiki/IUCN" class="mw-redirect" title="IUCN">IUCN</a> category V (protected landscape/seascape)

<a href="//en.wikipedia.org/wiki/File:USA_Louisiana_location_map.svg" class="image" title="Map showing the location of Dewey W. Wills Wildlife Management Area"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f4/USA_Louisiana_location_map.svg/284px-USA_Louisiana_location_map.svg.png" alt="Map showing the location of Dewey W. Wills Wildlife Management Area" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f4/USA_Louisiana_location_map.svg/426px-USA_Louisiana_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f4/USA_Louisiana_location_map.svg/568px-USA_Louisiana_location_map.svg.png 2x" width="284" height="274" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Dewey W. Wills Wildlife Management Area" alt="Map showing the location of Dewey W. Wills Wildlife Management Area" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

Location within Louisiana

Location

[LaSalle Parish](//en.wikipedia.org/wiki/LaSalle_Parish,_Louisiana "LaSalle Parish, Louisiana"), [Catahoula Parish](//en.wikipedia.org/wiki/Catahoula_Parish,_Louisiana "Catahoula Parish, Louisiana"), and [Rapides parish](//en.wikipedia.org/wiki/Rapides_Parish,_Louisiana "Rapides Parish, Louisiana") [Louisiana](//en.wikipedia.org/wiki/Louisiana "Louisiana")

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Dewey_W._Wills_Wildlife_Management_Area&amp;params=31_23_34_N_92_07_51_W_region:US-LA_type:landmark_dim:16km" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">31°23′34″N</span> <span class="longitude">92°07′51″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">31.39278°N 92.13083°W</span><span style="display:none">﻿ / <span class="geo">31.39278; -92.13083</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Dewey_W._Wills_Wildlife_Management_Area&amp;params=31_23_34_N_92_07_51_W_region:US-LA_type:landmark_dim:16km" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">31°23′34″N</span> <span class="longitude">92°07′51″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">31.39278°N 92.13083°W</span><span style="display:none">﻿ / <span class="geo">31.39278; -92.13083</span></span></span></a></span></span></span>: Indian Bayou weigh station

Area

63,901 acres (258.60 km<sup>2</sup>)

Governing body

[Louisiana Department of Wildlife and Fisheries](//en.wikipedia.org/wiki/Louisiana_Department_of_Wildlife_and_Fisheries "Louisiana Department of Wildlife and Fisheries"), <a href="//en.wikipedia.org/wiki/LaSalle_Parish_School_Board" class="mw-redirect" title="LaSalle Parish School Board">LaSalle Parish School Board</a>, and <a href="//en.wikipedia.org/wiki/U.S._Army_Corps_of_Engineers" class="mw-redirect" title="U.S. Army Corps of Engineers">U.S. Army Corps of Engineers</a> (USCOE)

**Dewey W. Wills Wildlife Management Area**, also just called **Dewey Wills Wildlife Management Area** and formally known as the Saline Wildlife Management area, is a 63,901 acre tract of [protected area](//en.wikipedia.org/wiki/Protected_area "Protected area") located in [LaSalle Parish](//en.wikipedia.org/wiki/LaSalle_Parish,_Louisiana "LaSalle Parish, Louisiana"), [Catahoula Parish](//en.wikipedia.org/wiki/Catahoula_Parish,_Louisiana "Catahoula Parish, Louisiana"), and [Rapides parish](//en.wikipedia.org/wiki/Rapides_Parish,_Louisiana "Rapides Parish, Louisiana"), in Central [Louisiana](//en.wikipedia.org/wiki/Louisiana "Louisiana"). The [Louisiana Department of Wildlife and Fisheries](//en.wikipedia.org/wiki/Louisiana_Department_of_Wildlife_and_Fisheries "Louisiana Department of Wildlife and Fisheries") (LDWF) owns 63,901 acres, the <a href="//en.wikipedia.org/wiki/LaSalle_Parish_School_Board" class="mw-redirect" title="LaSalle Parish School Board">LaSalle Parish School Board</a> owns 1530 acres, and the <a href="//en.wikipedia.org/wiki/U.S._Army_Corps_of_Engineers" class="mw-redirect" title="U.S. Army Corps of Engineers">U.S. Army Corps of Engineers</a> (USCOE) owns 265 acres, managed by the LDWF.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Location</span>](#Location)
-   [<span class="tocnumber">3</span> <span class="toctext">Description</span>](#Description)
-   [<span class="tocnumber">4</span> <span class="toctext">Waterfowl impoundment</span>](#Waterfowl_impoundment)
-   [<span class="tocnumber">5</span> <span class="toctext">Bears</span>](#Bears)
-   [<span class="tocnumber">6</span> <span class="toctext">2016 floods</span>](#2016_floods)
-   [<span class="tocnumber">7</span> <span class="toctext">References</span>](#References)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

Dewey Wills WMA<sup>[\[1\]](#cite_note-1)</sup> was known as the Saline Wildlife Management Area until changed to the current name and the size was increased from 60,275 acres to the current size in 1978.,<sup>[\[2\]](#cite_note-2)</sup>

<span id="Location" class="mw-headline">Location</span>
-------------------------------------------------------

The WMA is approximately twenty miles northeast of [Alexandria](//en.wikipedia.org/wiki/Alexandria,_Louisiana "Alexandria, Louisiana"), east of [Catahoula Lake](//en.wikipedia.org/wiki/Catahoula_Lake "Catahoula Lake"), in LaSalle Parish, Catahoula Parish, and Rapides parish, and <a href="//en.wikipedia.org/wiki/LA_28" class="mw-redirect" title="LA 28">LA 28</a> runs through the WMA.

<span id="Description" class="mw-headline">Description</span>
-------------------------------------------------------------

The WMA is separated into three areas owned by the separate entities. The northern boundary is on the south side of [Little River](//en.wikipedia.org/wiki/Little_River_(Louisiana) "Little River (Louisiana)") and <a href="//en.wikipedia.org/wiki/US_84" class="mw-redirect" title="US 84">US 84</a> southeast of [Catahoula National Wildlife Refuge](//en.wikipedia.org/wiki/Catahoula_National_Wildlife_Refuge "Catahoula National Wildlife Refuge").

The Catahoula Lake Diversion Canal<sup>[\[3\]](#cite_note-3)</sup> runs diagonal through the south central portion of the WMA, from Catahoula Lake southeasterly to the <a href="//en.wikipedia.org/wiki/Black_River_(Louisiana)" class="mw-redirect" title="Black River (Louisiana)">Black River</a> providing flood as well as water control.

<span id="Waterfowl_impoundment" class="mw-headline">Waterfowl impoundment</span>
---------------------------------------------------------------------------------

The WMA has a 400-acre waterfowl impoundment area known as "Greentree reservoir" and a new 3000 acre impoundment was opened in 2015. Boats are allowed using oars only.<sup>[\[4\]](#cite_note-4)</sup>

<span id="Bears" class="mw-headline">Bears</span>
-------------------------------------------------

Further information: [Fauna of Louisiana § Louisiana black bear](//en.wikipedia.org/wiki/Fauna_of_Louisiana#Louisiana_black_bear "Fauna of Louisiana")

There is a population of [Louisiana black bears](//en.wikipedia.org/wiki/Louisiana_black_bear "Louisiana black bear") in the WMA and surrounding areas.

<span id="2016_floods" class="mw-headline">2016 floods</span>
-------------------------------------------------------------

The torrential rains of March 2016, more than twenty-six inches in many places, caused flooding on the Little River and the WMA resulting in road damages.<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://itouchmap.com/?d=539105&amp;s=LA&amp;f=park" class="external text">itouchmap.com; Dewey W. Wills Wildlife Management Area</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.louisianasportsman.com/details.php?id=10477" class="external text">Saline WMA named changed to Dewey Mills WMA</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.louisianasportsman.com/details.php?id=8933" class="external text">Catahoula Lake Diversion Canal</a>- Retrieved 2017-03-03</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.wildfowlmag.com/tactics/no-boat-try-these-walk-in-hunting-opportunities/" class="external text">Wildfowl Magazine: <em>No Boat? Try These Walk-In Hunting Opportunities</em></a>- Retrieved 2017-03-02</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://weather.com/storms/severe/news/historic-south-flooding-march-2016" class="external text">The Weather Channel: Louisiana flooding</a>- Retrieved 2016-03-01</span>

