+++
title = "Dundee Historic District"
date = "2017-02-06T00:34:33"
source = "https://en.wikipedia.org/wiki/Dundee_Historic_District"
categories = [ "art", "home", "music", "blog", "movies" ]
tags = [ "orange", "grey", "blue", "black", "red", "violet", "yellow", "white" ]

+++

For the historic district in [Dundee, New York](//en.wikipedia.org/wiki/Dundee,_New_York "Dundee, New York"), see [Dundee Village Historic District](//en.wikipedia.org/wiki/Dundee_Village_Historic_District "Dundee Village Historic District").

Dundee Historic District

[U.S. National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places")

[U.S. Historic district](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States")

<a href="//en.wikipedia.org/wiki/File:DundeeHistoricDistrict.png" class="image" title="Dundee Historic Village"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bb/DundeeHistoricDistrict.png/258px-DundeeHistoricDistrict.png" alt="Dundee Historic Village" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bb/DundeeHistoricDistrict.png/387px-DundeeHistoricDistrict.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bb/DundeeHistoricDistrict.png/516px-DundeeHistoricDistrict.png 2x" width="258" height="163" /></a>

The historic district along [M-50](//en.wikipedia.org/wiki/M-50_(Michigan_highway) "M-50 (Michigan highway)")

<a href="//en.wikipedia.org/wiki/File:USA_Michigan_location_map.svg" class="image" title="Location within the state of Michigan"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bd/USA_Michigan_location_map.svg/250px-USA_Michigan_location_map.svg.png" alt="Location within the state of Michigan" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bd/USA_Michigan_location_map.svg/375px-USA_Michigan_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bd/USA_Michigan_location_map.svg/500px-USA_Michigan_location_map.svg.png 2x" width="250" height="281" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png" title="Dundee Historic District" alt="Location within the state of Michigan" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/11px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/14px-Red_pog.svg.png 2x" width="7" height="7" />

<span class="switcher-label" style="display:none">Show map of Michigan</span>

<a href="//en.wikipedia.org/wiki/File:Usa_edcp_location_map.svg" class="image" title="Location within the state of Michigan"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Usa_edcp_location_map.svg/250px-Usa_edcp_location_map.svg.png" alt="Location within the state of Michigan" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/20/Usa_edcp_location_map.svg/375px-Usa_edcp_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/20/Usa_edcp_location_map.svg/500px-Usa_edcp_location_map.svg.png 2x" width="250" height="155" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png" title="Dundee Historic District" alt="Location within the state of Michigan" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/11px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/14px-Red_pog.svg.png 2x" width="7" height="7" />

<span class="switcher-label" style="display:none">Show map of the US</span>

Location within the state of Michigan

Location

[Dundee](//en.wikipedia.org/wiki/Dundee,_Michigan "Dundee, Michigan"), [Michigan](//en.wikipedia.org/wiki/Michigan "Michigan")

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Dundee_Historic_District&amp;params=41_57_22_N_83_39_38_W_region:US_type:landmark" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°57′22″N</span> <span class="longitude">83°39′38″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.95611°N 83.66056°W</span><span style="display:none">﻿ / <span class="geo">41.95611; -83.66056</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Dundee_Historic_District&amp;params=41_57_22_N_83_39_38_W_region:US_type:landmark" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°57′22″N</span> <span class="longitude">83°39′38″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.95611°N 83.66056°W</span><span style="display:none">﻿ / <span class="geo">41.95611; -83.66056</span></span></span></a></span></span></span>

NRHP Reference \#

<a href="https://npgallery.nps.gov/AssetDetail/NRIS/90001239" class="external text">90001239</a><sup>[\[1\]](#cite_note-NPS-1)</sup>

Added to NRHP

August 20, 1990

The **Dundee Historic Village** is a <a href="//en.wikipedia.org/wiki/Historic_district_(United_States)" class="mw-redirect" title="Historic district (United States)">historic district</a> located in [Dundee](//en.wikipedia.org/wiki/Dundee,_Michigan "Dundee, Michigan"), [Michigan](//en.wikipedia.org/wiki/Michigan "Michigan"). The district was added to the [National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places") on August 20, 1990.<sup>[\[1\]](#cite_note-NPS-1)</sup> This area is commonly referred to as the [downtown](//en.wikipedia.org/wiki/Downtown "Downtown") area of Dundee and was settled almost concurrently with the [Old Village Historic District](//en.wikipedia.org/wiki/Old_Village_Historic_District_(Monroe,_Michigan) "Old Village Historic District (Monroe, Michigan)") in nearby [Monroe](//en.wikipedia.org/wiki/Monroe,_Michigan "Monroe, Michigan"). Both were built in their respective locations due to the [River Raisin](//en.wikipedia.org/wiki/River_Raisin "River Raisin"). Originally, the buildings within the district were small, wood buildings, but these were eventually replaced with two-story, brick storefronts. Most of the surviving buildings were built between 1866–1900, although the district traces its origins to Dundee's establishment in 1825.<sup>[\[2\]](#cite_note-DUND-2)</sup>

The district itself is located about one mile east of [US-23](//en.wikipedia.org/wiki/U.S._Route_23_in_Michigan "U.S. Route 23 in Michigan") along [M-50](//en.wikipedia.org/wiki/M-50_(Michigan_highway) "M-50 (Michigan highway)") (known locally as West Monroe Street east of the river and Tecumseh Street to the west of the river) at the bend of the River Raisin. The majority of the district is on the north side of the river— including Riley, Ypsilanti, East Main, and Tecumseh Streets. South of the river includes a small portion of West Monroe and Toledo Streets.<sup>[\[3\]](#cite_note-MCGI-3)</sup> The district is colloquially known as the “Triangle District” for the unique shape of the [grid plan](//en.wikipedia.org/wiki/Grid_plan "Grid plan") where Riley and Tecumseh streets intersect at a 45° angle to produce a triangular piece of land cut off by Park Place on the west. The original owners of this triangular plot of land donated it to the village with the promise that it remain undeveloped as a park in the center of the growing community. Today, the triangle is known as Memorial Park, complete with a naval cannon and [bandstand](//en.wikipedia.org/wiki/Bandstand "Bandstand").<sup>[\[2\]](#cite_note-DUND-2)[\[3\]](#cite_note-MCGI-3)</sup>

<span id="Old_Mill_Museum" class="mw-headline">Old Mill Museum</span>
---------------------------------------------------------------------

Main article: [Old Mill Museum (Dundee, Michigan)](//en.wikipedia.org/wiki/Old_Mill_Museum_(Dundee,_Michigan) "Old Mill Museum (Dundee, Michigan)")

<a href="//en.wikipedia.org/wiki/File:Old_Mill_Museum_(Dundee,_MI)_(2).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Old_Mill_Museum_%28Dundee%2C_MI%29_%282%29.jpg/200px-Old_Mill_Museum_%28Dundee%2C_MI%29_%282%29.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Old_Mill_Museum_%28Dundee%2C_MI%29_%282%29.jpg/300px-Old_Mill_Museum_%28Dundee%2C_MI%29_%282%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5c/Old_Mill_Museum_%28Dundee%2C_MI%29_%282%29.jpg/400px-Old_Mill_Museum_%28Dundee%2C_MI%29_%282%29.jpg 2x" width="200" height="150" /></a>
<a href="//en.wikipedia.org/wiki/File:Old_Mill_Museum_(Dundee,_MI)_(2).jpg" class="internal" title="Enlarge"></a>

The Old Mill Museum

The most notable building within the district is the Old Mill Museum at 242 Toledo Street on the opposite side of the river from the majority of the district. While the facility itself was not built until the 1850s, the dam upon which it is located was first constructed in 1827 and rebuilt in 1846.<sup>[\[4\]](#cite_note-OLDM-4)</sup> The facility first served as a [gristmill](//en.wikipedia.org/wiki/Gristmill "Gristmill") for the growing milling industry in Dundee. Later, the building was converted to produce hydroelectricity as the village's only source of power around 1910. Automotive magnate [Henry Ford](//en.wikipedia.org/wiki/Henry_Ford "Henry Ford") purchased the building and restored it at great cost in 1934. He used it as a small factory to produce welding tips for his industry, and he was known to make many visits to Dundee. His interest in Dundee was an experiment to see if small towns could be used for his massive, global industry.<sup>[\[3\]](#cite_note-MCGI-3)[\[4\]](#cite_note-OLDM-4)</sup> After Ford's death in 1947, support for this small factory diminished, and it was sold in 1954 to the Wolverine Manufacturing Company, where the building was converted once more to produce paper products. The Wolverine Manufacturing Company used the facility until 1970. The village purchased and revamped the structure and its surrounding 13.8 acres (5.6 ha) for public use as a museum and park.<sup>[\[5\]](#cite_note-DISI-5)</sup> Although the property is praised for its historical nature, it is not listed on the [National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places") in its own right.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NPS_1-0) [<sup>***b***</sup>](#cite_ref-NPS_1-1)</span> <span class="reference-text"><a href="http://nrhp.focus.nps.gov/" class="external text">&quot;National Register Information System&quot;</a>. *National Register of Historic Places*. National Park Service. November 11, 2009.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADundee+Historic+District&amp;rft.atitle=National+Register+Information+System&amp;rft.date=2009-11-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fnrhp.focus.nps.gov%2F&amp;rft.jtitle=National+Register+of+Historic+Places&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-DUND_2-0) [<sup>***b***</sup>](#cite_ref-DUND_2-1)</span> <span class="reference-text">Village of Dundee (2009). <a href="http://www.dundeevillage.net/default.asp?_resolutionfile=templatespath.default.asp&amp;area_2=pages/home/history" class="external text">&quot;Dundee Village: History&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">November 23,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADundee+Historic+District&amp;rft.au=Village+of+Dundee&amp;rft.btitle=Dundee+Village%3A+History&amp;rft.date=2009&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dundeevillage.net%2Fdefault.asp%3F_resolutionfile%3Dtemplatespath.default.asp%26area_2%3Dpages%2Fhome%2Fhistory&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-MCGI_3-0) [<sup>***b***</sup>](#cite_ref-MCGI_3-1) [<sup>***c***</sup>](#cite_ref-MCGI_3-2)</span> <span class="reference-text">State of Michigan (2001–2003). <a href="http://www.mcgi.state.mi.us/hso/sites/10444.htm" class="external text">&quot;Dundee Historic District&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">November 12,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADundee+Historic+District&amp;rft.au=State+of+Michigan&amp;rft.btitle=Dundee+Historic+District&amp;rft.date=2001%2F2003&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.mcgi.state.mi.us%2Fhso%2Fsites%2F10444.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-OLDM_4-0) [<sup>***b***</sup>](#cite_ref-OLDM_4-1)</span> <span class="reference-text">Village of Dundee (2009). <a href="http://www.dundeevillage.net/default.asp?_resolutionfile=templatespath.default.asp&amp;area_2=pages/old_mill/oldmillmainpage" class="external text">&quot;The Old Mill&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">November 23,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADundee+Historic+District&amp;rft.au=Village+of+Dundee&amp;rft.btitle=The+Old+Mill&amp;rft.date=2009&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dundeevillage.net%2Fdefault.asp%3F_resolutionfile%3Dtemplatespath.default.asp%26area_2%3Dpages%2Fold_mill%2Foldmillmainpage&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-DISI_5-0)**</span> <span class="reference-text">Dundee Internet Service, Inc. (2009). <a href="http://www.dundeeoldmill.com/index.htm" class="external text">&quot;Old Mill Museum&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">November 22,</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADundee+Historic+District&amp;rft.au=Dundee+Internet+Service%2C+Inc.&amp;rft.btitle=Old+Mill+Museum&amp;rft.date=2009&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.dundeeoldmill.com%2Findex.htm&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:National_Register_of_Historic_Places_listings_in_Monroe_County,_Michigan "Template:National Register of Historic Places listings in Monroe County, Michigan")
-   [t](//en.wikipedia.org/wiki/Template_talk:National_Register_of_Historic_Places_listings_in_Monroe_County,_Michigan "Template talk:National Register of Historic Places listings in Monroe County, Michigan")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:National_Register_of_Historic_Places_listings_in_Monroe_County,_Michigan&amp;action=edit" class="external text">e</a>

[National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places") in [Monroe County, Michigan](//en.wikipedia.org/wiki/Monroe_County,_Michigan "Monroe County, Michigan")

[Historic districts](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States")
-   <span class="mw-selflink selflink">Dundee Historic District</span>
-   [East Elm–North Macomb Street Historic District](//en.wikipedia.org/wiki/East_Elm%E2%80%93North_Macomb_Street_Historic_District "East Elm–North Macomb Street Historic District")
-   [North Maumee Bay Archeological District](//en.wikipedia.org/wiki/North_Maumee_Bay_Archeological_District "North Maumee Bay Archeological District")
-   [Old Village Historic District](//en.wikipedia.org/wiki/Old_Village_Historic_District_(Monroe,_Michigan) "Old Village Historic District (Monroe, Michigan)")
-   <a href="//en.wikipedia.org/wiki/St._Mary%27s_Church_Complex_Historic_District" class="mw-redirect" title="St. Mary&#39;s Church Complex Historic District">St. Mary's Church Complex Historic District</a>

<a href="//en.wikipedia.org/wiki/File:Map_of_Michigan_highlighting_Monroe_County.svg" class="image" title="Monroe County map"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Map_of_Michigan_highlighting_Monroe_County.svg/60px-Map_of_Michigan_highlighting_Monroe_County.svg.png" alt="Monroe County map" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Map_of_Michigan_highlighting_Monroe_County.svg/90px-Map_of_Michigan_highlighting_Monroe_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f9/Map_of_Michigan_highlighting_Monroe_County.svg/120px-Map_of_Michigan_highlighting_Monroe_County.svg.png 2x" width="60" height="70" /></a>

[Historic properties](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_property_types "National Register of Historic Places property types")
-   [Detroit River Light Station](//en.wikipedia.org/wiki/Detroit_River_Light "Detroit River Light")
-   [Edward Loranger House](//en.wikipedia.org/wiki/Edward_Loranger_House "Edward Loranger House")
-   [George Armstrong Custer Equestrian Monument](//en.wikipedia.org/wiki/George_Armstrong_Custer_Equestrian_Monument "George Armstrong Custer Equestrian Monument")
-   [Governor Robert McClelland House](//en.wikipedia.org/wiki/Governor_Robert_McClelland_House "Governor Robert McClelland House")
-   <a href="//en.wikipedia.org/wiki/Jefferson_Avenue_%E2%80%93_Huron_River_and_Harbin_Drive_%E2%80%93_Silver_Creek_Canal_Bridges" class="mw-redirect" title="Jefferson Avenue – Huron River and Harbin Drive – Silver Creek Canal Bridges">Jefferson Avenue-Huron River Bridge</a>
-   <a href="//en.wikipedia.org/wiki/Navarre-Anderson_Trading_Post" class="mw-redirect" title="Navarre-Anderson Trading Post">Navarre-Anderson Trading Post</a>
-   [River Raisin National Battlefield Park](//en.wikipedia.org/wiki/River_Raisin_National_Battlefield_Park "River Raisin National Battlefield Park")
-   [Rudolph Nims House](//en.wikipedia.org/wiki/Rudolph_Nims_House "Rudolph Nims House")
-   [Sawyer House](//en.wikipedia.org/wiki/Sawyer_House_(Monroe,_Michigan) "Sawyer House (Monroe, Michigan)")
-   [Weis Manufacturing Company](//en.wikipedia.org/wiki/Weis_Manufacturing_Company_building "Weis Manufacturing Company building")

[Contributing properties](//en.wikipedia.org/wiki/Contributing_property "Contributing property")
-   [Old Mill Museum](//en.wikipedia.org/wiki/Old_Mill_Museum_(Dundee,_Michigan) "Old Mill Museum (Dundee, Michigan)")
-   [St. Mary Catholic Central High School](//en.wikipedia.org/wiki/St._Mary_Catholic_Central_High_School "St. Mary Catholic Central High School")

**See also:** [National Register of Historic Places listings in Monroe County, Michigan](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Monroe_County,_Michigan "National Register of Historic Places listings in Monroe County, Michigan") and [List of National Historic Landmarks in Michigan](//en.wikipedia.org/wiki/List_of_National_Historic_Landmarks_in_Michigan "List of National Historic Landmarks in Michigan")

-   [v](//en.wikipedia.org/wiki/Template:National_Register_of_Historic_Places "Template:National Register of Historic Places")
-   [t](//en.wikipedia.org/wiki/Template_talk:National_Register_of_Historic_Places "Template talk:National Register of Historic Places")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:National_Register_of_Historic_Places&amp;action=edit" class="external text">e</a>

[U.S. National Register of Historic Places](//en.wikipedia.org/wiki/National_Register_of_Historic_Places "National Register of Historic Places")

Topics
-   [Architectural style categories](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_architectural_style_categories "National Register of Historic Places architectural style categories")
-   [Contributing property](//en.wikipedia.org/wiki/Contributing_property "Contributing property")
-   [Historic district](//en.wikipedia.org/wiki/Historic_districts_in_the_United_States "Historic districts in the United States")
-   [History of the National Register of Historic Places](//en.wikipedia.org/wiki/History_of_the_National_Register_of_Historic_Places "History of the National Register of Historic Places")
-   [Keeper of the Register](//en.wikipedia.org/wiki/Keeper_of_the_Register "Keeper of the Register")
-   [National Park Service](//en.wikipedia.org/wiki/National_Park_Service "National Park Service")
-   [Property types](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_property_types "National Register of Historic Places property types")

Lists by states
-   [Alabama](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alabama "National Register of Historic Places listings in Alabama")
-   [Alaska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Alaska "National Register of Historic Places listings in Alaska")
-   [Arizona](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arizona "National Register of Historic Places listings in Arizona")
-   [Arkansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Arkansas "National Register of Historic Places listings in Arkansas")
-   [California](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_California "National Register of Historic Places listings in California")
-   [Colorado](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Colorado "National Register of Historic Places listings in Colorado")
-   [Connecticut](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Connecticut "National Register of Historic Places listings in Connecticut")
-   [Delaware](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Delaware "National Register of Historic Places listings in Delaware")
-   [Florida](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Florida "National Register of Historic Places listings in Florida")
-   [Georgia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Georgia "National Register of Historic Places listings in Georgia")
-   [Hawaii](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Hawaii "National Register of Historic Places listings in Hawaii")
-   [Idaho](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Idaho "National Register of Historic Places listings in Idaho")
-   [Illinois](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Illinois "National Register of Historic Places listings in Illinois")
-   [Indiana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Indiana "National Register of Historic Places listings in Indiana")
-   [Iowa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Iowa "National Register of Historic Places listings in Iowa")
-   [Kansas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kansas "National Register of Historic Places listings in Kansas")
-   [Kentucky](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Kentucky "National Register of Historic Places listings in Kentucky")
-   [Louisiana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Louisiana "National Register of Historic Places listings in Louisiana")
-   [Maine](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maine "National Register of Historic Places listings in Maine")
-   [Maryland](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Maryland "National Register of Historic Places listings in Maryland")
-   [Massachusetts](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Massachusetts "National Register of Historic Places listings in Massachusetts")
-   [Michigan](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Michigan "National Register of Historic Places listings in Michigan")
-   [Minnesota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Minnesota "National Register of Historic Places listings in Minnesota")
-   [Mississippi](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Mississippi "National Register of Historic Places listings in Mississippi")
-   [Missouri](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Missouri "National Register of Historic Places listings in Missouri")
-   [Montana](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Montana "National Register of Historic Places listings in Montana")
-   [Nebraska](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nebraska "National Register of Historic Places listings in Nebraska")
-   [Nevada](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Nevada "National Register of Historic Places listings in Nevada")
-   [New Hampshire](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Hampshire "National Register of Historic Places listings in New Hampshire")
-   [New Jersey](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Jersey "National Register of Historic Places listings in New Jersey")
-   [New Mexico](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_Mexico "National Register of Historic Places listings in New Mexico")
-   [New York](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_New_York "National Register of Historic Places listings in New York")
-   [North Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Carolina "National Register of Historic Places listings in North Carolina")
-   [North Dakota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_North_Dakota "National Register of Historic Places listings in North Dakota")
-   [Ohio](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Ohio "National Register of Historic Places listings in Ohio")
-   [Oklahoma](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oklahoma "National Register of Historic Places listings in Oklahoma")
-   [Oregon](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Oregon "National Register of Historic Places listings in Oregon")
-   [Pennsylvania](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Pennsylvania "National Register of Historic Places listings in Pennsylvania")
-   [Rhode Island](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Rhode_Island "National Register of Historic Places listings in Rhode Island")
-   [South Carolina](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Carolina "National Register of Historic Places listings in South Carolina")
-   [South Dakota](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_South_Dakota "National Register of Historic Places listings in South Dakota")
-   [Tennessee](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Tennessee "National Register of Historic Places listings in Tennessee")
-   [Texas](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Texas "National Register of Historic Places listings in Texas")
-   [Utah](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Utah "National Register of Historic Places listings in Utah")
-   [Vermont](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Vermont "National Register of Historic Places listings in Vermont")
-   [Virginia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Virginia "National Register of Historic Places listings in Virginia")
-   [Washington](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington_state "National Register of Historic Places listings in Washington state")
-   [West Virginia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_West_Virginia "National Register of Historic Places listings in West Virginia")
-   [Wisconsin](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wisconsin "National Register of Historic Places listings in Wisconsin")
-   [Wyoming](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Wyoming "National Register of Historic Places listings in Wyoming")

Lists by insular areas
-   [American Samoa](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_American_Samoa "National Register of Historic Places listings in American Samoa")
-   [Guam](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Guam "National Register of Historic Places listings in Guam")
-   [Minor Outlying Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Minor_Outlying_Islands "National Register of Historic Places listings in the United States Minor Outlying Islands")
-   [Northern Mariana Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Northern_Mariana_Islands "National Register of Historic Places listings in the Northern Mariana Islands")
-   [Puerto Rico](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Puerto_Rico "National Register of Historic Places listings in Puerto Rico")
-   [Virgin Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_United_States_Virgin_Islands "National Register of Historic Places listings in the United States Virgin Islands")

Lists by associated states
-   [Federated States of Micronesia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Federated_States_of_Micronesia "National Register of Historic Places listings in the Federated States of Micronesia")
-   [Marshall Islands](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_the_Marshall_Islands "National Register of Historic Places listings in the Marshall Islands")
-   [Palau](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Palau "National Register of Historic Places listings in Palau")

Other areas
-   [District of Columbia](//en.wikipedia.org/wiki/National_Register_of_Historic_Places_listings_in_Washington,_D.C. "National Register of Historic Places listings in Washington, D.C.")
-   [Morocco](//en.wikipedia.org/wiki/American_Legation,_Tangier "American Legation, Tangier")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/16px-Portal-puzzle.svg.png" title="Portal" alt="Portal" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/24px-Portal-puzzle.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/fd/Portal-puzzle.svg/32px-Portal-puzzle.svg.png 2x" width="16" height="14" /> [Portal](//en.wikipedia.org/wiki/Portal:National_Register_of_Historic_Places "Portal:National Register of Historic Places")

