+++
title = "Kilimanjaro (song)"
date = "2008-11-20T08:54:43"
source = "https://en.wikipedia.org/wiki/Kilimanjaro_(song)"
categories = [ "art", "work", "blog", "food", "movies" ]
tags = [ "green" ]

+++

This article is about Tamil-language song composed by A. R. Rahman and used in Indian Enthiran. For French-language song by Pascal Danel, see [Kilimandjaro (song)](//en.wikipedia.org/wiki/Kilimandjaro_(song) "Kilimandjaro (song)").

"Kilimanjaro"

<a href="//en.wikipedia.org/wiki/File:Kilimanjarosong.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/5/5b/Kilimanjarosong.jpg/220px-Kilimanjarosong.jpg" alt="Kilimanjarosong.jpg" srcset="//upload.wikimedia.org/wikipedia/en/5/5b/Kilimanjarosong.jpg 1.5x" width="220" height="223" /></a>

Cover

[Song](//en.wikipedia.org/wiki/Song "Song") by [A. R. Rahman](//en.wikipedia.org/wiki/A._R._Rahman "A. R. Rahman") (composer) and [Javed Ali](//en.wikipedia.org/wiki/Javed_Ali "Javed Ali"), [Chinmayi](//en.wikipedia.org/wiki/Chinmayi "Chinmayi") (singers) from the album *[Enthiran (soundtrack)](//en.wikipedia.org/wiki/Enthiran_(soundtrack) "Enthiran (soundtrack)")*

Released

July 31, 2010

Recorded

2010
<a href="//en.wikipedia.org/wiki/Panchathan_Record_Inn" class="mw-redirect" title="Panchathan Record Inn">Panchathan Record Inn</a>, [Chennai](//en.wikipedia.org/wiki/Chennai "Chennai")

[Genre](//en.wikipedia.org/wiki/Music_genre "Music genre")

<a href="//en.wikipedia.org/wiki/Film_Soundtrack" class="mw-redirect" title="Film Soundtrack">Feature film soundtrack</a>

Length

5:32

[Label](//en.wikipedia.org/wiki/Record_label "Record label")

Think Music

<span class="nowrap">[Writer(s)](//en.wikipedia.org/wiki/Songwriter "Songwriter")</span>

[A. R. Rahman](//en.wikipedia.org/wiki/A._R._Rahman "A. R. Rahman") (music), <a href="//en.wikipedia.org/wiki/Pa.Vijay" class="mw-redirect" title="Pa.Vijay">Pa.Vijay</a> (lyrics)

<span class="nowrap">[Producer(s)](//en.wikipedia.org/wiki/Record_producer "Record producer")</span>

[A. R. Rahman](//en.wikipedia.org/wiki/A._R._Rahman "A. R. Rahman")

*[Enthiran (soundtrack)](//en.wikipedia.org/wiki/Enthiran_(soundtrack) "Enthiran (soundtrack)")* <span class="nowrap">track listing</span>

<table>
<tbody>
<tr class="odd">
<td>&quot;<a href="//en.wikipedia.org/wiki/Arima_Arima" title="Arima Arima">Arima Arima</a>&quot;<br />
(5)</td>
<td>&quot;<strong>Kilimanjaro</strong>&quot;<br />
(6)</td>
<td>&quot;Boom Boom Robo Da&quot;<br />
(7)</td>
</tr>
</tbody>
</table>

**"Kilimanjaro"** is a [Tamil](//en.wikipedia.org/wiki/Tamil_language "Tamil language") song from the [2010](//en.wikipedia.org/wiki/2010_in_film "2010 in film") film *[Enthiran](//en.wikipedia.org/wiki/Enthiran "Enthiran")*, directed by [S. Shankar](//en.wikipedia.org/wiki/S._Shankar "S. Shankar"). The song was composed by [A. R. Rahman](//en.wikipedia.org/wiki/A._R._Rahman "A. R. Rahman"), lyrics penned by <a href="//en.wikipedia.org/wiki/Pa.Vijay" class="mw-redirect" title="Pa.Vijay">Pa.Vijay</a> and sung by [Javed Ali](//en.wikipedia.org/wiki/Javed_Ali "Javed Ali") and [Chinmayi](//en.wikipedia.org/wiki/Chinmayi "Chinmayi"). The Hindi and Telugu version of the song have lyrics respectively written by [Swanand Kirkire](//en.wikipedia.org/wiki/Swanand_Kirkire "Swanand Kirkire") and Bhuvana Chandra. The song, based on the [raga](//en.wikipedia.org/wiki/Raga "Raga") Karaharapriya, is reputed for its use of tribal beats with a catchy chorus and with various musical experiments.<sup>[\[1\]](#cite_note-1)</sup> Song shooting took place in [Machu Picchu](//en.wikipedia.org/wiki/Machu_Picchu "Machu Picchu") in [Peru](//en.wikipedia.org/wiki/Peru "Peru").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Music structure and lyrics</span>](#Music_structure_and_lyrics)
-   [<span class="tocnumber">2</span> <span class="toctext">Release and reception</span>](#Release_and_reception)
-   [<span class="tocnumber">3</span> <span class="toctext">Music video</span>](#Music_video)
-   [<span class="tocnumber">4</span> <span class="toctext">Awards and nominations</span>](#Awards_and_nominations)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Won</span>](#Won)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Nominations</span>](#Nominations)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Music_structure_and_lyrics" class="mw-headline">Music structure and lyrics</span>
-------------------------------------------------------------------------------------------

The song has been composed on raga Karaharapriya. The song features African tribal percussions created by multiple Octapads and vocals, which well suits the song situation. It is sung by noted duo Javed Ali and Chinmayi in all the three versions. Singer Chinmayi, who worked with the trio (Rahman, Sankar and Rajinikanth) in the song "Sahana", said it was "a Dream Come True" to sing again for Rajinikanth.<sup>[\[2\]](#cite_note-2)</sup> The additional vocal arrangements of the song is done by [Clinton Cerejo](//en.wikipedia.org/wiki/Clinton_Cerejo "Clinton Cerejo").

The original title of the song is retained in all the three versions. The words "Kilimanjaro", "Mohenjo-daro" etc., originally included by Pa. Vijay, appears in all the versions.

<span id="Release_and_reception" class="mw-headline">Release and reception</span>
---------------------------------------------------------------------------------

The song was released as part of the [soundtrack album](//en.wikipedia.org/wiki/Enthiran_(soundtrack) "Enthiran (soundtrack)") of the film on 31 July 2010. The song topped the country charts, holding the \#1 position for many continuous weeks.<sup>[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)</sup> It topped Tamil film music charts for over five months.<sup>[\[5\]](#cite_note-Chart-5)</sup>

The audio along with the entire soundtrack, broke several records in the Indian music industry, testified by its chart positions and digital downloads. It is often praised to be having the "usual Rahman touch".<sup>[\[6\]](#cite_note-6)</sup>

<span id="Music_video" class="mw-headline">Music video</span>
-------------------------------------------------------------

The song is picturised on [Rajinikanth](//en.wikipedia.org/wiki/Rajinikanth "Rajinikanth") and [Aishwarya Rai](//en.wikipedia.org/wiki/Aishwarya_Rai "Aishwarya Rai") singing a duet with a host of tribal dancers in the background and prompts laughter and humor due to funny costumes and cinemtography of the song. The song sequence was filmed at [Machu Picchu](//en.wikipedia.org/wiki/Machu_Picchu "Machu Picchu") in [Peru](//en.wikipedia.org/wiki/Peru "Peru"), making it the first Indian video to be picturised from the protected heritage site.<sup>[\[7\]](#cite_note-picturisation-7)</sup> According to official sources, there were interventions from the Indian government to grant permission for the shooting, which was denied even for many international projects like *[Quantum of Solace](//en.wikipedia.org/wiki/Quantum_of_Solace "Quantum of Solace")*.<sup>[\[7\]](#cite_note-picturisation-7)[\[8\]](#cite_note-8)</sup> It was choreographed by [Raju Sundaram](//en.wikipedia.org/wiki/Raju_Sundaram "Raju Sundaram"), brother of <a href="//en.wikipedia.org/wiki/Prabhudeva" class="mw-redirect" title="Prabhudeva">Prabhudeva</a>, who choreographed many other songs in the film.

<span id="Awards_and_nominations" class="mw-headline">Awards and nominations</span>
-----------------------------------------------------------------------------------

### <span id="Won" class="mw-headline">Won</span>

-   2010: [Mirchi Music Award for Best Female Playback Singer - Tamil](//en.wikipedia.org/wiki/Mirchi_Music_Awards_South "Mirchi Music Awards South") - Chinmayi
-   2010: CSK Academy Of Motion Picture Arts & Science Award for Best Female Playback Singer - Chinmayi <sup>[\[9\]](#cite_note-9)</sup>
-   2010: MGR Sivaji Academy Award for Best Female Playback Singer - Chinmayi <sup>[\[10\]](#cite_note-10)</sup>
-   2010: [Vijay Music Award for Popular Female Playback Singer](//en.wikipedia.org/wiki/Vijay_Music_Awards "Vijay Music Awards") - Chinmayi <sup>[\[11\]](#cite_note-11)</sup>
-   2010: [Vijay Music Award for Popular Song of the year](//en.wikipedia.org/wiki/Vijay_Music_Awards#Popular_Female_Playback_Singer "Vijay Music Awards")

### <span id="Nominations" class="mw-headline">Nominations</span>

-   [2010](//en.wikipedia.org/wiki/58th_Filmfare_Awards_South "58th Filmfare Awards South"): [Filmfare Award for Best Female Playback Singer – Tamil](//en.wikipedia.org/wiki/Filmfare_Award_for_Best_Female_Playback_Singer_%E2%80%93_Tamil "Filmfare Award for Best Female Playback Singer – Tamil") - Chinmayi
-   [2010](//en.wikipedia.org/wiki/5th_Vijay_Awards "5th Vijay Awards"): [Vijay Award for Best Female Playback Singer](//en.wikipedia.org/wiki/Vijay_Award_for_Best_Female_Playback_Singer "Vijay Award for Best Female Playback Singer") - Chinmayi

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.behindwoods.com/tamil-music-reviews/review-1/endhiran-rajini-a-r-rahman-shankar-1.html" class="external text">Behindwoods Review</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.planetbollywood.com/displayArticle.php?id=n100810012220" class="uri" class="external free">http://www.planetbollywood.com/displayArticle.php?id=n100810012220</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.cinefundas.com/2010/09/18/kilimanjaro-from-enthiran-tops-the-chart-this-week" class="uri" class="external free">http://www.cinefundas.com/2010/09/18/kilimanjaro-from-enthiran-tops-the-chart-this-week</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.cinefundas.com/2010/11/01/kilimanjaro-from-enthiran-tops-the-chart-this-week-3" class="uri" class="external free">http://www.cinefundas.com/2010/11/01/kilimanjaro-from-enthiran-tops-the-chart-this-week-3</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Chart_5-0)**</span> <span class="reference-text"><a href="http://sify.com/movies/who-is-topping-the-charts-in-k-wood-news-tamil-kmgm7rhgbga.html" class="external text">&quot;Who is topping the charts in K'wood?&quot;</a>. [Sify](//en.wikipedia.org/wiki/Sify "Sify")<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-12-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.btitle=Who+is+topping+the+charts+in+K%27wood%3F&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fsify.com%2Fmovies%2Fwho-is-topping-the-charts-in-k-wood-news-tamil-kmgm7rhgbga.html&amp;rft.pub=Sify&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://articles.timesofindia.indiatimes.com/2010-10-01/news-interviews/28225563_1_rajinikanth-endhiran-sivaji" class="external text">&quot;A phenomenon called Rajini!&quot;</a>. *The Times Of India*. 2010-10-01.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.atitle=A+phenomenon+called+Rajini%21&amp;rft.date=2010-10-01&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Farticles.timesofindia.indiatimes.com%2F2010-10-01%2Fnews-interviews%2F28225563_1_rajinikanth-endhiran-sivaji&amp;rft.jtitle=The+Times+Of+India&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-picturisation_7-0) [<sup>***b***</sup>](#cite_ref-picturisation_7-1)</span> <span class="reference-text"><a href="http://entertainment.oneindia.in/tamil/exclusive/2010/endhiran-machu-pichu-111010.html" class="external text">&quot;Endhiran The Robot : First Indian movie to shoot at Machu Pichu&quot;</a>. One India<span class="reference-accessdate">. Retrieved <span class="nowrap">11 October</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.btitle=Endhiran+The+Robot+%3A+First+Indian+movie+to+shoot+at+Machu+Pichu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fentertainment.oneindia.in%2Ftamil%2Fexclusive%2F2010%2Fendhiran-machu-pichu-111010.html&amp;rft.pub=One+India&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.behindwoods.com/tamil-movie-news-1/aug-10-04/endhiran-shankar-rajini-24-08-10.html" class="external text">&quot;Enthiran beats James Bond&quot;</a>. Behindwoods<span class="reference-accessdate">. Retrieved <span class="nowrap">24 August</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.btitle=Enthiran+beats+James+Bond&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.behindwoods.com%2Ftamil-movie-news-1%2Faug-10-04%2Fendhiran-shankar-rajini-24-08-10.html&amp;rft.pub=Behindwoods&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.writercsk.com/2010/12/2010_25.html" class="external text">&quot;தமிழ் திரைப்பட விருதுகள் : 2010&quot;</a>. WriterCSK. 2010-12-25<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-08-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.btitle=%E0%AE%A4%E0%AE%AE%E0%AE%BF%E0%AE%B4%E0%AF%8D+%E0%AE%A4%E0%AE%BF%E0%AE%B0%E0%AF%88%E0%AE%AA%E0%AF%8D%E0%AE%AA%E0%AE%9F+%E0%AE%B5%E0%AE%BF%E0%AE%B0%E0%AF%81%E0%AE%A4%E0%AF%81%E0%AE%95%E0%AE%B3%E0%AF%8D+%3A+2010&amp;rft.date=2010-12-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.writercsk.com%2F2010%2F12%2F2010_25.html&amp;rft.pub=WriterCSK&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">seeucom (2011-01-03). <a href="https://web.archive.org/web/20110830121703/http://tamilmoviestar.com/enthiran-was-awarded-the-best-commercial-film-of-the-year-in-mgr-sivaji-awards/" class="external text">&quot;Enthiran was awarded the best commercial film of the year in MGR-Sivaji Awards&quot;</a>. Tamilmoviestar.com. Archived from <a href="http://tamilmoviestar.com/enthiran-was-awarded-the-best-commercial-film-of-the-year-in-mgr-sivaji-awards/" class="external text">the original</a> on 2011-08-30<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-08-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.au=seeucom&amp;rft.btitle=Enthiran+was+awarded+the+best+commercial+film+of+the+year+in+MGR-Sivaji+Awards&amp;rft.date=2011-01-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftamilmoviestar.com%2Fenthiran-was-awarded-the-best-commercial-film-of-the-year-in-mgr-sivaji-awards%2F&amp;rft.pub=Tamilmoviestar.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.thehindu.com/arts/cinema/article2009923.ece?homepage=true" class="external text">&quot;Arts / Cinema : Rhythmic ripples of 'Mellisai' mark function&quot;</a>. Chennai, India: The Hindu. 2011-05-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-08-20</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKilimanjaro+%28song%29&amp;rft.atitle=Arts+%2F+Cinema+%3A+Rhythmic+ripples+of+%E2%80%98Mellisai%E2%80%99+mark+function&amp;rft.date=2011-05-12&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thehindu.com%2Farts%2Fcinema%2Farticle2009923.ece%3Fhomepage%3Dtrue&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

