+++
title = "Albert Vadas"
date = "2010-09-30T22:14:48"
source = "https://en.wikipedia.org/wiki/Albert_Vadas"
categories = [ "home", "pets" ]
tags = [ "grey", "indigo", "blue" ]

+++

<span class="fn">Albert Vadas</span>

Born

<span style="display:none">(<span class="bday">1876-03-26</span>)</span>March 26, 1876
[Austria-Hungary](//en.wikipedia.org/wiki/Austria-Hungary "Austria-Hungary")

Died

October 3, 1946<span style="display:none">(<span class="dday deathdate">1946-10-03</span>)</span> (aged 70)

Place of burial

<span class="label">[Weehawken Cemetery](//en.wikipedia.org/wiki/Weehawken_Cemetery "Weehawken Cemetery") [North Bergen, New Jersey](//en.wikipedia.org/wiki/North_Bergen,_New_Jersey "North Bergen, New Jersey")</span>

Allegiance

[United States of America](//en.wikipedia.org/wiki/United_States "United States")

Service/branch

[United States Navy](//en.wikipedia.org/wiki/United_States_Navy "United States Navy")

Rank

Seaman

Unit

U.S.S. Marblehead

Battles/wars

[Spanish–American War](//en.wikipedia.org/wiki/Spanish%E2%80%93American_War "Spanish–American War")

Awards

[Medal of Honor](//en.wikipedia.org/wiki/Medal_of_Honor "Medal of Honor")

**Albert Vadas** (March 26, 1876 – October 3, 1946) was a seaman of [Croatian](//en.wikipedia.org/wiki/Croatia "Croatia") descent serving in the [United States Navy](//en.wikipedia.org/wiki/United_States_Navy "United States Navy") during the [Spanish–American War](//en.wikipedia.org/wiki/Spanish%E2%80%93American_War "Spanish–American War") who received the [Medal of Honor](//en.wikipedia.org/wiki/Medal_of_Honor "Medal of Honor") for bravery.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Medal of Honor citation</span>](#Medal_of_Honor_citation)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Vadas was born March 26, 1876 in [Austria-Hungary](//en.wikipedia.org/wiki/Austria-Hungary "Austria-Hungary") and after entering the navy was sent to fight in the Spanish–American War aboard the U.S.S. Marblehead as a seaman.<sup>[\[1\]](#cite_note-AMOHW-1)</sup>

He died October 3, 1946 and is buried in [Weehawken Cemetery](//en.wikipedia.org/wiki/Weehawken_Cemetery "Weehawken Cemetery"), [North Bergen, New Jersey](//en.wikipedia.org/wiki/North_Bergen,_New_Jersey "North Bergen, New Jersey").<sup>[\[2\]](#cite_note-findagrave-2)</sup>

<span id="Medal_of_Honor_citation" class="mw-headline">Medal of Honor citation</span>
-------------------------------------------------------------------------------------

Rank and organization: Seaman, U.S. Navy. (Named changed to Wadas, Albert.) Born: 26 March 1876, Austria-Hungary. Accredited to: New York. G.O. No.: 521, 7 July 1899.

**Citation:**

> On board the U.S.S. Marblehead during the operation of cutting the cable leading from Cienfuegos, Cuba, 11 May 1898. Facing the heavy fire of the enemy, Vadas displayed extraordinary bravery and coolness throughout this period.<sup>[\[1\]](#cite_note-AMOHW-1)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/41px-P_vip.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/55px-P_vip.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Biography portal](//en.wikipedia.org/wiki/Portal:Biography "Portal:Biography")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Seal_of_the_United_States_Department_of_the_Navy.svg/28px-Seal_of_the_United_States_Department_of_the_Navy.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Seal_of_the_United_States_Department_of_the_Navy.svg/42px-Seal_of_the_United_States_Department_of_the_Navy.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/09/Seal_of_the_United_States_Department_of_the_Navy.svg/56px-Seal_of_the_United_States_Department_of_the_Navy.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[United States Navy portal](//en.wikipedia.org/wiki/Portal:United_States_Navy "Portal:United States Navy")</span>

-   [List of Medal of Honor recipients for the Spanish–American War](//en.wikipedia.org/wiki/List_of_Medal_of_Honor_recipients_for_the_Spanish%E2%80%93American_War "List of Medal of Honor recipients for the Spanish–American War")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-AMOHW_1-0) [<sup>***b***</sup>](#cite_ref-AMOHW_1-1)</span> <span class="reference-text"><a href="http://www.history.army.mil/html/moh/warspain.html" class="external text">&quot;War with Spain; Vadas, Albert entry&quot;</a>. *Medal of Honor recipients, War With Spain*. [United States Army Center of Military History](//en.wikipedia.org/wiki/United_States_Army_Center_of_Military_History "United States Army Center of Military History"). August 3, 2009. <a href="https://web.archive.org/web/20100612003615/http://www.history.army.mil/html/moh/warspain.html" class="external text">Archived</a> from the original on 12 June 2010<span class="reference-accessdate">. Retrieved <span class="nowrap">July 20,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlbert+Vadas&amp;rft.atitle=War+with+Spain%3B+Vadas%2C+Albert+entry&amp;rft.date=2009-08-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.history.army.mil%2Fhtml%2Fmoh%2Fwarspain.html&amp;rft.jtitle=Medal+of+Honor+recipients%2C+War+With+Spain&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-findagrave_2-0)**</span> <span class="reference-text"><a href="https://www.findagrave.com/cgi-bin/fg.cgi?page=gr&amp;GRid=7197576" class="external text">&quot;Albert Vadas&quot;</a>. *Claim to Fame: Medal of Honor recipients*. [Find a Grave](//en.wikipedia.org/wiki/Find_a_Grave "Find a Grave")<span class="reference-accessdate">. Retrieved <span class="nowrap">July 20,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlbert+Vadas&amp;rft.atitle=Albert+Vadas&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.findagrave.com%2Fcgi-bin%2Ffg.cgi%3Fpage%3Dgr%26GRid%3D7197576&amp;rft.jtitle=Claim+to+Fame%3A+Medal+of+Honor+recipients&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://valor.militarytimes.com/recipient.php?recipientid=63" class="external text">&quot;Albert Vadas&quot;</a>. *Hall of Valor*. <a href="//en.wikipedia.org/wiki/Army_Times_Publishing_Company" class="mw-redirect" title="Army Times Publishing Company">Military Times</a><span class="reference-accessdate">. Retrieved <span class="nowrap">July 20,</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAlbert+Vadas&amp;rft.atitle=Albert+Vadas&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fvalor.militarytimes.com%2Frecipient.php%3Frecipientid%3D63&amp;rft.jtitle=Hall+of+Valor&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png" alt="Flag of United States" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/45px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/60px-Flag_of_the_United_States.svg.png 2x" width="30" height="16" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Navy-officer-icon.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4e/Navy-officer-icon.png/30px-Navy-officer-icon.png" alt="Sailor icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4e/Navy-officer-icon.png/45px-Navy-officer-icon.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4e/Navy-officer-icon.png/60px-Navy-officer-icon.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This biographical article related to the United States Navy is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Albert_Vadas&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-navy-bio-stub" title="Template:US-navy-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-navy-bio-stub" title="Template talk:US-navy-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-navy-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


