+++
title = "R. Ramachandran"
date = "2011-07-24T22:01:39"
source = "https://en.wikipedia.org/wiki/R._Ramachandran"
categories = [ "movies", "food", "books", "music" ]
tags = [ "yellow", "black", "red", "orange", "white", "indigo", "violet", "green" ]

+++

<span class="fn">R. Ramachandran</span>

<a href="//en.wikipedia.org/wiki/File:R_Ramachandran_poet.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/R_Ramachandran_poet.jpg/220px-R_Ramachandran_poet.jpg" alt="R Ramachandran poet.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/98/R_Ramachandran_poet.jpg/330px-R_Ramachandran_poet.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/9/98/R_Ramachandran_poet.jpg 2x" width="220" height="268" /></a>

Born

1923
Thamarathiruthi, [Thrissur](//en.wikipedia.org/wiki/Thrissur "Thrissur"), [Kingdom of Cochin](//en.wikipedia.org/wiki/Kingdom_of_Cochin "Kingdom of Cochin"), <a href="//en.wikipedia.org/wiki/British_India" class="mw-redirect" title="British India">British India</a>

Died

3 August 2005
[Kozhikode](//en.wikipedia.org/wiki/Kozhikode "Kozhikode"), [Kerala](//en.wikipedia.org/wiki/Kerala "Kerala"), [India](//en.wikipedia.org/wiki/India "India")

Occupation

[Poet](//en.wikipedia.org/wiki/Poet "Poet"), [professor](//en.wikipedia.org/wiki/Professor "Professor")

Language

[Malayalam](//en.wikipedia.org/wiki/Malayalam "Malayalam")

Nationality

Indian

Notable awards

[Sahitya Akademi Award](//en.wikipedia.org/wiki/Sahitya_Akademi_Award "Sahitya Akademi Award"), [Kerala Sahitya Akademi Award](//en.wikipedia.org/wiki/Kerala_Sahitya_Akademi_Award "Kerala Sahitya Akademi Award")

**R. Ramachandran** (1923–2005<sup>[\[1\]](#cite_note-1)</sup>) was a [Malayalam–language](//en.wikipedia.org/wiki/Malayalam "Malayalam") poet from [Kerala state](//en.wikipedia.org/wiki/Kerala "Kerala"), [South India](//en.wikipedia.org/wiki/South_India "South India"). Born in 1923 in Thamarathiruthi village in [Thrissur district](//en.wikipedia.org/wiki/Thrissur_district "Thrissur district") of [Kerala](//en.wikipedia.org/wiki/Kerala "Kerala"), Ramachandran studied in various schools of the erstwhile [Kingdom of Cochin](//en.wikipedia.org/wiki/Kingdom_of_Cochin "Kingdom of Cochin") and obtained his graduation and masters in literature from [Maharajas College](//en.wikipedia.org/wiki/Maharaja%27s_College,_Ernakulam "Maharaja's College, Ernakulam"), [Ernakulam](//en.wikipedia.org/wiki/Ernakulam "Ernakulam"). He taught Malayalam in [Malabar Christian College](//en.wikipedia.org/wiki/Malabar_Christian_College "Malabar Christian College"), [Kozhikode](//en.wikipedia.org/wiki/Kozhikode "Kozhikode") from 1948 until his retirement in 1978. He was a scholar in [Sanskrit](//en.wikipedia.org/wiki/Sanskrit "Sanskrit"), English and Malayalam languages. Though not a prolific poet, Ramachandran had an impact in Malayalam poetry with his works such as *Murali*, *Sandhya Nikunjangal*, *Shyama Sundari* and *Pinne*. An anthology of his poems titled *R. Ramachandrante Kavithakal* received the [Sahitya Akademi Award](//en.wikipedia.org/wiki/Sahitya_Akademi_Award "Sahitya Akademi Award") in 2000 and the [Kerala Sahitya Akademi Award](//en.wikipedia.org/wiki/Kerala_Sahitya_Akademi_Award "Kerala Sahitya Akademi Award") in 2003.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.hindu.com/2005/08/04/stories/2005080416880400.htm" class="external text">&quot;Poet dead&quot;</a>. *[The Hindu](//en.wikipedia.org/wiki/The_Hindu "The Hindu")*. 3 August 2005. Retrieved 11 April 2014.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.keralasahityaakademi.org/ml_aw2.htm" class="external text">&quot;List of Kerala Sahitya Akademi Award winners&quot;</a>. [Kerala Sahitya Akademi](//en.wikipedia.org/wiki/Kerala_Sahitya_Akademi "Kerala Sahitya Akademi"). Retrieved 11 April 2014.</span>

