+++
title = "Donrussellia"
date = "2012-09-09T12:48:35"
source = "https://en.wikipedia.org/wiki/Donrussellia"
categories = [ "blog", "work", "food", "games", "books", "pets" ]
tags = [ "black", "blue", "white", "violet", "grey", "orange", "indigo", "red" ]

+++

*Donrussellia*
Temporal range: <a href="//en.wikipedia.org/wiki/Early_Eocene" class="mw-redirect" title="Early Eocene">Early Eocene</a>

<a href="//en.wikipedia.org/wiki/File:Donrussellia_provincialis.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Donrussellia_provincialis.JPG/220px-Donrussellia_provincialis.JPG" alt="Donrussellia provincialis.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Donrussellia_provincialis.JPG/330px-Donrussellia_provincialis.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/7/77/Donrussellia_provincialis.JPG 2x" width="220" height="118" /></a>

The mandible of *Donrussellia provincialis*

[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)") <span class="plainlinks" style="font-size:smaller; float:right; padding-right:0.4em; margin-left:-3em;">[<img src="//upload.wikimedia.org/wikipedia/commons/7/74/Red_Pencil_Icon.png" alt="e" width="16" height="16" />](//en.wikipedia.org/wiki/Template:Taxonomy/Donrussellia "e")</span>

Kingdom:

[Animalia](//en.wikipedia.org/wiki/Animal "Animal")

Phylum:

[Chordata](//en.wikipedia.org/wiki/Chordate "Chordate")

Class:

[Mammalia](//en.wikipedia.org/wiki/Mammal "Mammal")

Order:

[Primates](//en.wikipedia.org/wiki/Primate "Primate")

Suborder:

[Strepsirrhini](//en.wikipedia.org/wiki/Strepsirrhini "Strepsirrhini")

Family:

<span style="font-style:normal;font-weight:normal;">†</span>[Notharctidae](//en.wikipedia.org/wiki/Notharctidae "Notharctidae")

Subfamily:

<span style="font-style:normal;font-weight:normal;">†</span>[Cercamoniinae](//en.wikipedia.org/wiki/Cercamoniinae "Cercamoniinae")

Genus:

<span style="font-style:normal;font-weight:normal;">†</span>***Donrussellia***
Szalay, 1976

[Type species](//en.wikipedia.org/wiki/Type_species "Type species")

*Donrussellia gallica*
Russell *et al*, 1967

Species

-   *D. gallica*
-   *D. louisi*
-   *D. magna*
-   *D. provincialis*
-   *D. russelli*

***Donrussellia*** is a genus of [adapiform](//en.wikipedia.org/wiki/Adapiformes "Adapiformes") [primate](//en.wikipedia.org/wiki/Primate "Primate") that lived in [Europe](//en.wikipedia.org/wiki/Europe "Europe") during the early [Eocene](//en.wikipedia.org/wiki/Eocene "Eocene"). It is considered one of the earliest adapiforms, with *D. magna* sharing features with *[Cantius](//en.wikipedia.org/wiki/Cantius "Cantius")*.<sup>[\[1\]](#cite_note-FOOTNOTEGebo200228-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-FOOTNOTEGebo200228_1-0)**</span> <span class="reference-text">[Gebo 2002](#CITEREFGebo2002), p. 28.</span>

### <span id="Literature_cited" class="mw-headline">Literature cited</span>

-   Gebo, D.L. (2002). "Adapiformes: Phylogeny and adaptation". In Hartwig, W.C. <a href="https://books.google.com/books?id=Ezm1OA_s6isC&amp;pg=PA21" class="external text"><em>The Primate Fossil Record</em></a>. [Cambridge University Press](//en.wikipedia.org/wiki/Cambridge_University_Press "Cambridge University Press"). [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-521-08141-2](//en.wikipedia.org/wiki/Special:BookSources/978-0-521-08141-2 "Special:BookSources/978-0-521-08141-2"). [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/47254191" class="external text">47254191</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADonrussellia&amp;rft.atitle=Adapiformes%3A+Phylogeny+and+adaptation&amp;rft.aufirst=D.L.&amp;rft.aulast=Gebo&amp;rft.btitle=The+Primate+Fossil+Record&amp;rft.date=2002&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DEzm1OA_s6isC%26pg%3DPA21&amp;rft_id=info%3Aoclcnum%2F47254191&amp;rft.isbn=978-0-521-08141-2&amp;rft.pub=Cambridge+University+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

