+++
title = "Sebastian Spreng"
date = "2011-12-31T14:22:31"
source = "https://en.wikipedia.org/wiki/Sebastian_Spreng"
categories = [ "books", "art", "food", "pets", "movies", "work", "music", "blog" ]
tags = [ "violet", "yellow", "red", "grey", "indigo", "green", "white" ]

+++

<span class="fn">Sebastian Spreng</span>

<a href="//en.wikipedia.org/wiki/File:Sebastian_spreng_miami_2a.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f3/Sebastian_spreng_miami_2a.jpg/220px-Sebastian_spreng_miami_2a.jpg" alt="Sebastian spreng miami 2a.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f3/Sebastian_spreng_miami_2a.jpg/330px-Sebastian_spreng_miami_2a.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f3/Sebastian_spreng_miami_2a.jpg/440px-Sebastian_spreng_miami_2a.jpg 2x" width="220" height="227" /></a>

Sebastian Spreng 2008

Born

<span style="display:none">(<span class="bday">1956-04-06</span>)</span> April 6, 1956 <span class="noprint ForceAgeToShow">(age 61)</span>
<span class="birthplace">[Esperanza](//en.wikipedia.org/wiki/Esperanza,_Santa_Fe "Esperanza, Santa Fe"), [Santa Fe](//en.wikipedia.org/wiki/Santa_Fe_Province "Santa Fe Province"), [Argentina](//en.wikipedia.org/wiki/Argentina "Argentina")</span>

Nationality

<a href="//en.wikipedia.org/wiki/Argentine" class="mw-redirect" title="Argentine">Argentine</a>/American

Known for

[Painting](//en.wikipedia.org/wiki/Painting "Painting"), [Music](//en.wikipedia.org/wiki/Music "Music"), <a href="//en.wikipedia.org/wiki/Stage_designer" class="mw-redirect" title="Stage designer">Stage designer</a>, [Opera](//en.wikipedia.org/wiki/Opera "Opera"), [Journalism](//en.wikipedia.org/wiki/Journalism "Journalism"), <a href="//en.wikipedia.org/wiki/Diarist" class="mw-redirect" title="Diarist">Diarist</a>

<a href="//en.wikipedia.org/wiki/File:Sebastian_Spreng,_Delicate_balance.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Sebastian_Spreng%2C_Delicate_balance.JPG/250px-Sebastian_Spreng%2C_Delicate_balance.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Sebastian_Spreng%2C_Delicate_balance.JPG/375px-Sebastian_Spreng%2C_Delicate_balance.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Sebastian_Spreng%2C_Delicate_balance.JPG/500px-Sebastian_Spreng%2C_Delicate_balance.JPG 2x" width="250" height="203" /></a>
<a href="//en.wikipedia.org/wiki/File:Sebastian_Spreng,_Delicate_balance.JPG" class="internal" title="Enlarge"></a>

Delicate Balance Installation/Private Collection

**Sebastian Spreng** (born April 6, 1956) is an [Argentine](//en.wikipedia.org/wiki/Argentina "Argentina")-[American](//en.wikipedia.org/wiki/United_States "United States") <a href="//en.wikipedia.org/wiki/Visual_artist" class="mw-redirect" title="Visual artist">visual artist</a> and <a href="//en.wikipedia.org/wiki/Music_journalist" class="mw-redirect" title="Music journalist">music journalist</a>.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Work</span>](#Work)
-   [<span class="tocnumber">3</span> <span class="toctext">Critic Assessments</span>](#Critic_Assessments)
-   [<span class="tocnumber">4</span> <span class="toctext">Selected bibliography</span>](#Selected_bibliography)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Born in [Esperanza, Santa Fe](//en.wikipedia.org/wiki/Esperanza,_Santa_Fe "Esperanza, Santa Fe") ([Argentina](//en.wikipedia.org/wiki/Argentina "Argentina")) of German ancestry, is a self-taught artist ([painter](//en.wikipedia.org/wiki/Painting "Painting"), [illustrator](//en.wikipedia.org/wiki/Illustrator "Illustrator"), <a href="//en.wikipedia.org/wiki/Stage_designer" class="mw-redirect" title="Stage designer">stage designer</a>) and <a href="//en.wikipedia.org/wiki/Music_journalist" class="mw-redirect" title="Music journalist">music journalist</a>, related from his mother side to writer [Eduardo Gudiño Kieffer](//en.wikipedia.org/wiki/Eduardo_Gudi%C3%B1o_Kieffer "Eduardo Gudiño Kieffer") (1935–2002), also a native of Esperanza, the first formally organized of the [agricultural colonies in Argentina](//en.wikipedia.org/wiki/Agricultural_colonies_in_Argentina "Agricultural colonies in Argentina"), formed by 200 families of <a href="//en.wikipedia.org/wiki/Immigrant" class="mw-redirect" title="Immigrant">immigrants</a> from [Switzerland](//en.wikipedia.org/wiki/Switzerland "Switzerland"), [Germany](//en.wikipedia.org/wiki/Germany "Germany"), [France](//en.wikipedia.org/wiki/France "France") and [Luxembourg](//en.wikipedia.org/wiki/Luxembourg "Luxembourg") who arrived in 1856. **\[1\]**

He spent his childhood in Esperanza and in the Argentinian countryside (the <a href="//en.wikipedia.org/wiki/Pampa" class="mw-redirect" title="Pampa">Pampas</a>) and in the Atlantic Coast in [Mar del Plata](//en.wikipedia.org/wiki/Mar_del_Plata "Mar del Plata") moving to [Buenos Aires](//en.wikipedia.org/wiki/Buenos_Aires "Buenos Aires") in 1973. At age 17 his works were exhibited in Buenos Aires in a group exhibit *Artists from Esperanza* at the *Fundación Lowe*. The next year he had his first solo exhibit at *Martina Cespedes Gallery* in the <a href="//en.wikipedia.org/wiki/San_Telmo" class="mw-redirect" title="San Telmo">San Telmo</a> district of the Argentinean capital. The show was <a href="//en.wikipedia.org/wiki/Sold_out" class="mw-redirect" title="Sold out">sold out</a> on opening night and the gallery held his work exclusively for the next seven years. His mother was a school teacher, his father was a business man and he had one sister. He is also bound to a wheelchair because he was born with Muscular Dystrophy. His art has been affected by his disability because he is no longer able to work on larger pieces of art.

In 1978 he was the stage-designer for a theater production of [Jean Cocteau](//en.wikipedia.org/wiki/Jean_Cocteau "Jean Cocteau")'s <a href="//en.wikipedia.org/wiki/L%27aigle_%C3%A0_deux_t%C3%AAtes" class="mw-redirect" title="L&#39;aigle à deux têtes">L'aigle à deux têtes</a> (*The Eagle Has Two Heads*) starring <a href="//en.wikipedia.org/wiki/Miguel_Angel_Sola" class="mw-redirect" title="Miguel Angel Sola">Miguel Angel Sola</a> in Buenos Aires and worked also as illustrator and designer.

During the 1980s, he settled in [Miami](//en.wikipedia.org/wiki/Miami "Miami") ([Florida](//en.wikipedia.org/wiki/Florida "Florida")) - where he still lives and works - and has been a vital presence in the [Florida](//en.wikipedia.org/wiki/Florida "Florida") art scene ever since. Since moving to Florida he had solo and group exhibitions in [Boston](//en.wikipedia.org/wiki/Boston "Boston"), [Seattle](//en.wikipedia.org/wiki/Seattle "Seattle"), [Atlanta](//en.wikipedia.org/wiki/Atlanta "Atlanta"), [Toronto](//en.wikipedia.org/wiki/Toronto "Toronto"), [Caracas](//en.wikipedia.org/wiki/Caracas "Caracas"), [Düsseldorf](//en.wikipedia.org/wiki/D%C3%BCsseldorf "Düsseldorf"), [Essen](//en.wikipedia.org/wiki/Essen "Essen"), [Munich](//en.wikipedia.org/wiki/Munich "Munich"), [Osaka](//en.wikipedia.org/wiki/Osaka "Osaka"), [Tokyo](//en.wikipedia.org/wiki/Tokyo "Tokyo"), [Panama](//en.wikipedia.org/wiki/Panama "Panama"), [Italy](//en.wikipedia.org/wiki/Italy "Italy"), [Buenos Aires](//en.wikipedia.org/wiki/Buenos_Aires "Buenos Aires"), <a href="//en.wikipedia.org/wiki/Sarasota" class="mw-redirect" title="Sarasota">Sarasota</a>, [Key West](//en.wikipedia.org/wiki/Key_West "Key West"), [Santa Fe, New Mexico](//en.wikipedia.org/wiki/Santa_Fe,_New_Mexico "Santa Fe, New Mexico") and [Miami](//en.wikipedia.org/wiki/Miami "Miami").

His works were included in the [University of Miami](//en.wikipedia.org/wiki/University_of_Miami "University of Miami") [Lowe Art Museum](//en.wikipedia.org/wiki/Lowe_Art_Museum "Lowe Art Museum") in the ***Paradise Lost*** exhibition, in the <a href="//en.wikipedia.org/wiki/Miami-Dade_Public_Library" class="mw-redirect" title="Miami-Dade Public Library">Miami-Dade Public Library</a> System and in the show *Latin-American Artists from Florida* in the Palazzo Mediceo (<a href="//en.wikipedia.org/wiki/Medici" class="mw-redirect" title="Medici">Medici</a>), [Seravezza](//en.wikipedia.org/wiki/Seravezza "Seravezza"), [Tuscany](//en.wikipedia.org/wiki/Tuscany "Tuscany"), Italy in 2002.

His awards include the *Hortt Competition* at the [Museum of Art Fort Lauderdale](//en.wikipedia.org/wiki/Museum_of_Art_Fort_Lauderdale "Museum of Art Fort Lauderdale") and the 1995 *Personal Achievement Award* from the [Muscular Dystrophy Association](//en.wikipedia.org/wiki/Muscular_Dystrophy_Association "Muscular Dystrophy Association") for the <a href="//en.wikipedia.org/wiki/State_of_Florida" class="mw-redirect" title="State of Florida">State of Florida</a>.

In 1994, he was commissioned by **Metro-Dade Art In Public Places** to create a permanent exhibition at the <a href="//en.wikipedia.org/wiki/Miami-Dade" class="mw-redirect" title="Miami-Dade">Miami-Dade</a> Government Center. The series *Nonet for the Long Journey*, is a memorial tribute to the *American with Disabilities Trailblazers*. In 1998 (and 2004), [Christie's](//en.wikipedia.org/wiki/Christie%27s "Christie's") [New York City](//en.wikipedia.org/wiki/New_York_City "New York City") auctioned his works among other Latin American Masters and his name was included in the book "Leonard's Price Index Latin American Art at Auction" by Susan Theran **\[2\]**

In 2009 his work [Daphne](//en.wikipedia.org/wiki/Daphne "Daphne") was selected for the book "Speak for the Trees" along 70 other artists including [David Hockney](//en.wikipedia.org/wiki/David_Hockney "David Hockney"), <a href="//en.wikipedia.org/wiki/Christo" class="mw-redirect" title="Christo">Christo</a>, [April Gornik](//en.wikipedia.org/wiki/April_Gornik "April Gornik"), [Yoko Ono](//en.wikipedia.org/wiki/Yoko_Ono "Yoko Ono"), [Julie Heffernan](//en.wikipedia.org/wiki/Julie_Heffernan "Julie Heffernan"), [Robert Longo](//en.wikipedia.org/wiki/Robert_Longo "Robert Longo"), [Mark Ryden](//en.wikipedia.org/wiki/Mark_Ryden "Mark Ryden"), the Starn Brothers, etc.<sup>[\[1\]](#cite_note-1)</sup>

In 2012, he was selected as one of the "100 Latinos of Miami", along other personalities.<sup>[\[2\]](#cite_note-2)</sup> and as 2013 Visual Artist of the 11th Edition of the [Music@Menlo](//en.wikipedia.org/wiki/Music@Menlo "Music@Menlo") Chamber Music Festival.<sup>[\[3\]](#cite_note-3)</sup>

For his contributions and merits in the South Florida art scene, he was awarded with the *Dr. Sanford L. and Beatrice Ziff Outstanding Arts* by Classical South Florida of 2015.

<span id="Work" class="mw-headline">Work</span>
-----------------------------------------------

Music is usually present in his work and whole series were based on musical structures titled: <a href="//en.wikipedia.org/w/index.php?title=Liederkreis_(painting)&amp;action=edit&amp;redlink=1" class="new" title="Liederkreis (painting) (page does not exist)">Liederkreis</a> Opus I and II, *Ring Landscapes* on <a href="//en.wikipedia.org/wiki/Wagner" class="mw-redirect" title="Wagner">Wagner</a>'s [Der Ring des Nibelungen](//en.wikipedia.org/wiki/Der_Ring_des_Nibelungen "Der Ring des Nibelungen"), *Sinfonietta*, [Impromptus](//en.wikipedia.org/wiki/Impromptu "Impromptu"), <a href="//en.wikipedia.org/wiki/Chamber_Music" class="mw-redirect" title="Chamber Music">Chamber Music</a> and *Reverberations*. As a result, many were chosen as cover illustrations for the [Florida Philharmonic Orchestra](//en.wikipedia.org/wiki/Florida_Philharmonic_Orchestra "Florida Philharmonic Orchestra") *[Playbills](//en.wikipedia.org/wiki/Playbill "Playbill")*, along with the <a href="//en.wikipedia.org/wiki/New_World_Symphony" class="mw-redirect" title="New World Symphony">New World Symphony</a> *1995-96 Season Program Book*, the [Florida Grand Opera](//en.wikipedia.org/wiki/Florida_Grand_Opera "Florida Grand Opera") *1998-99 Season Program and Poster* and as <a href="http://www.allmusic.com/artist/sebastian-spreng-mn0002200564" class="external text">CD covers in recordings</a> of, among others, composer <a href="//en.wikipedia.org/wiki/Henryk_Gorecki" class="mw-redirect" title="Henryk Gorecki">Henryk Gorecki</a>, [Ildebrando Pizzetti](//en.wikipedia.org/wiki/Ildebrando_Pizzetti "Ildebrando Pizzetti") **\[4\]** and the <a href="//en.wikipedia.org/wiki/Grammy" class="mw-redirect" title="Grammy">Grammy</a> Award *Da Pacem* with works by [Arvo Pärt](//en.wikipedia.org/wiki/Arvo_P%C3%A4rt "Arvo Pärt") **\[3\]**

Since 1988 Spreng writes about [Classical music](//en.wikipedia.org/wiki/Classical_music "Classical music") for magazines, newspapers and his blog <a href="http://miamiclasica.com/" class="external text">Miami Clasica</a>. His career writing about music began as foreign correspondent for *Clásica* Magazine, Argentina. He is a member of the *Music Critics Association of North America* and as music [journalist](//en.wikipedia.org/wiki/Journalist "Journalist") he interviewed, among others personalities in that field, [composer](//en.wikipedia.org/wiki/Composer "Composer") [Luciano Berio](//en.wikipedia.org/wiki/Luciano_Berio "Luciano Berio"), conductors [Donald Runnicles](//en.wikipedia.org/wiki/Donald_Runnicles "Donald Runnicles"), [Nicholas McGegan](//en.wikipedia.org/wiki/Nicholas_McGegan "Nicholas McGegan"), [James Judd](//en.wikipedia.org/wiki/James_Judd "James Judd"), [Pablo Heras-Casado](//en.wikipedia.org/wiki/Pablo_Heras-Casado "Pablo Heras-Casado") and [Michael Tilson Thomas](//en.wikipedia.org/wiki/Michael_Tilson_Thomas "Michael Tilson Thomas"); director [Harold Prince](//en.wikipedia.org/wiki/Harold_Prince "Harold Prince"), singers [Dawn Upshaw](//en.wikipedia.org/wiki/Dawn_Upshaw "Dawn Upshaw"), [Montserrat Caballé](//en.wikipedia.org/wiki/Montserrat_Caball%C3%A9 "Montserrat Caballé"), [Renata Scotto](//en.wikipedia.org/wiki/Renata_Scotto "Renata Scotto"), <a href="//en.wikipedia.org/wiki/Thomas_Hampson_(baritone)" class="mw-redirect" title="Thomas Hampson (baritone)">Thomas Hampson</a>, [Barbara Hendricks](//en.wikipedia.org/wiki/Barbara_Hendricks "Barbara Hendricks"), [Evelyn Lear](//en.wikipedia.org/wiki/Evelyn_Lear "Evelyn Lear"), [Thomas Stewart (bass-baritone)](//en.wikipedia.org/wiki/Thomas_Stewart_(bass-baritone) "Thomas Stewart (bass-baritone)"), [Anne Sofie von Otter](//en.wikipedia.org/wiki/Anne_Sofie_von_Otter "Anne Sofie von Otter"), [Luca Pisaroni](//en.wikipedia.org/wiki/Luca_Pisaroni "Luca Pisaroni"), [Christine Brewer](//en.wikipedia.org/wiki/Christine_Brewer "Christine Brewer"), [Bernarda Fink](//en.wikipedia.org/wiki/Bernarda_Fink "Bernarda Fink") and [Deborah Voigt](//en.wikipedia.org/wiki/Deborah_Voigt "Deborah Voigt"); [pianist](//en.wikipedia.org/wiki/Pianist "Pianist") [Evgeny Kissin](//en.wikipedia.org/wiki/Evgeny_Kissin "Evgeny Kissin"), [Javier Perianes](//en.wikipedia.org/wiki/Javier_Perianes "Javier Perianes"); cellists [David Finckel](//en.wikipedia.org/wiki/David_Finckel "David Finckel"), [Sol Gabetta](//en.wikipedia.org/wiki/Sol_Gabetta "Sol Gabetta") and [Amit Peled](//en.wikipedia.org/wiki/Amit_Peled "Amit Peled"), [violinists](//en.wikipedia.org/wiki/Violin "Violin") [Joshua Bell](//en.wikipedia.org/wiki/Joshua_Bell "Joshua Bell"), [Gil Shaham](//en.wikipedia.org/wiki/Gil_Shaham "Gil Shaham"), [Pinchas Zukerman](//en.wikipedia.org/wiki/Pinchas_Zukerman "Pinchas Zukerman") and the [Emerson String Quartet](//en.wikipedia.org/wiki/Emerson_String_Quartet "Emerson String Quartet").**\[7\]**

<span id="Critic_Assessments" class="mw-headline">Critic Assessments</span>
---------------------------------------------------------------------------

-   Lilia Fontana, art critic and director of the [Miami Dade College](//en.wikipedia.org/wiki/Miami_Dade_College "Miami Dade College") Kendall Campus Art Gallery wrote in the catalog to his exhibition in <a href="//en.wikipedia.org/wiki/Coral_Gables" class="mw-redirect" title="Coral Gables">Coral Gables</a>, 2002:

*He is a minimalist at heart, but he combines the feeling of isolation from an [Edward Hopper](//en.wikipedia.org/wiki/Edward_Hopper "Edward Hopper") painting with the [Color Field](//en.wikipedia.org/wiki/Color_Field "Color Field") technique of a [Mark Rothko](//en.wikipedia.org/wiki/Mark_Rothko "Mark Rothko"). The result is a mixture of components creating an original Spreng. He has formed a bridge between the psychological and the physical. In his previous work he partnered a solitary figure within a vast seascape. A single swimmer floating alone in the water, created a sense of isolation, whereas the autonomous <a href="//en.wikipedia.org/wiki/Swimmer" class="mw-redirect" title="Swimmer">swimmer</a> had no boundaries, possibly a romanticized longing by the artist to set his own body free. This figure, though small in its surroundings, seemed to have had domain of its environment – able to float away on a whim devoid of any imparities. Within his newer work, the swimmer is transferred into an arbor, and it is juxtaposed within a panoramic landscape somewhat agoraphobic. Much of the landscapes are inspired from Las <a href="//en.wikipedia.org/wiki/Pampa" class="mw-redirect" title="Pampa">Pampas</a> in Argentina, but its aesthetics is exclusively American with European roots. The work references the [Romantic](//en.wikipedia.org/wiki/Romanticism "Romanticism") landscape. Each piece has a painted line around the composition, creating a self-contained frame within a frame. Spreng creates for the viewer the illusion of looking through a window and witnessing his phantasmic world. They are simple arrangements, where trees become biomorphic forms enclosed in a Rothkoesque background. Layer upon layer of textured passages richly create his surface. His compositions generate stillness and a delicate balance of forms accentuating a harmonious interaction. Spreng's personal aesthetic and individual [style](//en.wikipedia.org/wiki/Style_(visual_arts) "Style (visual arts)") is unmistakable. He has recontextualized Las Pampas into an oniric American formation.***\[4\]**

-   Dr. Carol Damian, director of the [Frost Art Museum](//en.wikipedia.org/wiki/Frost_Art_Museum "Frost Art Museum") at the [Florida International University](//en.wikipedia.org/wiki/Florida_International_University "Florida International University"), Miami wrote:

*Sebastian Spreng's paintings demonstrate the essence of simplicity, visual abstractions of form and color; however, upon close examination it is quite evident that technically they are anything but simple. As Sebastian Spreng searches for the means to create haunting accolades to the memory of time and place, his paintings have become more luminous. On the brink of total abstraction, they are saturated with a pervasive ambience that glows with mystery. They allow the viewer moments of introspection and a glimpse into the past.***\[5\]**

-   Art critic [Ricardo Pau-Llosa](//en.wikipedia.org/wiki/Ricardo_Pau-Llosa "Ricardo Pau-Llosa") wrote in 1991:

*Among the many artists who live in south Florida few have contemplated its environment with passion and freshness of Sebastian Spreng, a painter born in Buenos Aires in 1956. Spreng came to Miami with an impressive list of triumphs but it was not until he reached Florida that he found the central theme of his work: man's presence between the faces of the planet-land and sea.*... *Spreng articulates the paradox of human Being-although man alone is agent and consciousness, he is but one of life's beings. All landscape seeks its destiny in reflection, seeks to become the indispensable verb in an idea or an attitude towards life. In the paintings of Spreng the chimera of landfall which we call Florida has accomplished a part of his destiny***\[6\]**

-   Art critic Janet Batet wrote in reference to his <a href="//en.wikipedia.org/w/index.php?title=Liederkreis_(painting)&amp;action=edit&amp;redlink=1" class="new" title="Liederkreis (painting) (page does not exist)">Liederkreis</a> in 2009:

*As if the differences between one proposal and the other were not sufficient, Spreng delves into another element that is not found in painting: time. While music occurs throughout time, painting is subjected to a set time, one that is static and frozen on the canvas. It is not for nothing that painting is associated with timelessness and transcendence. Nevertheless, Spreng subverts this limitation by creating in the pictorial space a feeling of cycle or evolution, achieved thanks to the influence of the ever-changing horizon. The exhibition is impregnated by a clear romantic spirit that is dominated by musical borrowings, a predilection for open scenes, and the subjective nature of the images. It compels the viewer to search for elements unnoticed during its first reading; elements lost or distant, or barely suggested by a horizon always acting with unifying purpose, as it represents both the cohesive element and the driver of change.* <sup>[\[4\]](#cite_note-4)</sup>

-   Art critic Elisa Turner wrote in [ARTnews](//en.wikipedia.org/wiki/ARTnews "ARTnews") magazine (September 2011 issue) about his *Salad Bar* exhibition:

*"Gazing at the lyrical juxtapositions of imagery in 'Salad Bar' recalls the experience of reading a passage of stream-of-consciousness prose....With a sure sense of color and scale, Spreng navigates the gap between the minute and the majestic."*

<span id="Selected_bibliography" class="mw-headline">Selected bibliography</span>
---------------------------------------------------------------------------------

-   Alvarez Bravo, Armando. "Los viajes del sueño", *El Nuevo Herald*, Miami, 5/25/03
-   Alvarez Bravo, Armando. "Las reverberaciones de Sebastian Spreng", *El Nuevo Herald*, Miami, 12/19/99
-   Alvarez Bravo, Armando. "Los necesarios oasis", *El Nuevo Herald*, Miami, 16/11/97
-   Alvarez Bravo, Armando. Figura del momento/*El Nuevo Herald*, Miami, 24/9/98
-   Alvarez Bravo, Armando."Spreng y los paisajes de la imaginacion", *El Nuevo Herald*, 28/10/92
-   Alzola, Concha. "Nueva idea del paisaje", *Vanidades USA Magazine*, Miami, March 1993
-   Arcidiacono, Carlos."Plastica: Sebastian Spreng", *Revista Mercado*, B. Aires, September 1975
-   Arocemena, Farfan. "Sebastian Spreng", *Revista Creer*, Buenos Aires, 1978
-   Aubele, Luis."Los Pueblos Blancos del joven Spreng", *[La Opinión (Argentina)](//en.wikipedia.org/wiki/La_Opini%C3%B3n_(Argentina) "La Opinión (Argentina)")*, Buenos Aires, 22/9/76
-   Baliari, Eduardo. "Sebastian Spreng", *El Economista*, Buenos Aires, November 1978
-   Baron Supervielle, Odile."La Pintura Luminosa de Spreng", *<a href="//en.wikipedia.org/wiki/La_Naci%C3%B3n_(Buenos_Aires)" class="mw-redirect" title="La Nación (Buenos Aires)">La Nación</a>*, Buenos Aires, 30/1/94
-   Batet, Janet. "Sebastian Spreng: Horizontes develados", *El Nuevo Herald*, Miami, 5/17/2009
-   Batet, Janet. "Sebastian Spreng", *Artnexus* Magazine, December 2009
-   Bazzano-Nelson, Florencia. "Sebastian Spreng at Anthony Ardavin, Atlanta".ARTNEXUS, 2001
-   Bean, Shawn. ""36 Artists to buy now: Sebastian Spreng", *Florida International* Magazine, Miami, October 2004
-   Behar, Thelia."Artist turns Nature into musical studies", *Buenos Aires Herald*, 16/11/86
-   Behar, Thelia. "The Supernatural", *[Buenos Aires Herald](//en.wikipedia.org/wiki/Buenos_Aires_Herald "Buenos Aires Herald")*, 25/10/77
-   Behar, Thelia. "Reaping a plentiful harvest", *Buenos Aires Herald*, 11/5/82
-   Brasco, Miguel. "Algo sobre Sebastian Spreng", *Revista Diners*, Buenos Aires, May 1975
-   Briante, Miguel."En el nombre del nadador", *<a href="//en.wikipedia.org/wiki/Pagina_12" class="mw-redirect" title="Pagina 12">Pagina 12</a>*, Buenos Aires, 27/11/89
-   Cantor, Judy. "Floating skies and impossibly blue seas", *Buenos Aires Herald*, October 1987
-   Cantor, Judy. "Natural beauties". *[Miami New Times](//en.wikipedia.org/wiki/Miami_New_Times "Miami New Times")*, Miami, 5/22/03
-   Capalbo, Daniel. "El Paisaje Metafisico", *Paula* Magazine, Buenos Aires, September 1988
-   Castelar, Diana. "Un joven artista que trasciende", *[Clarin](//en.wikipedia.org/wiki/Clar%C3%ADn_(Argentine_newspaper) "Clarín (Argentine newspaper)")*, Buenos Aires, 6/12/87
-   Cernadas Quesada, Alfredo. "Unbounded Creativity", *Buenos Aires Herald*, 29/10/95
-   Cernadas Quesada, Alfredo. "The Silent Voyager", *Buenos Aires Herald*, 3/12/89
-   Damian, Carol."Sebastian Spreng"(Liederkreis), *ARTNEXUS* Nº66, 9/2007
-   Damian, Carol."Sebastian Spreng at The Americas Collection", *ARTNEXUS* Nº50, 2003
-   Damian, Carol. "Beyond the blue paintings of Sebastian Spreng", *Six Continents* Mag, Miami 2001
-   Damian, Carol. Sebastian Spreng en Arteconsult, *[ArtNexus](//en.wikipedia.org/wiki/ArtNexus "ArtNexus")* Magazine Nº22, US, October 1996
-   Damian, Carol. "Studies of Nature", The Americas Collection March 1995, Exhibit Catalog.**\[5\]**
-   Damian, Carol. "Reverberations". The Americas Collection November 1999, Exhibit Catalog.
-   Dieguez Videla, Albino. "Spreng Ganador", *[La Prensa (Buenos Aires)](//en.wikipedia.org/wiki/La_Prensa_(Buenos_Aires) "La Prensa (Buenos Aires)")*, October 1995
-   Dieguez Videla, Albino. "Spreng: Veranos", *La Prensa*, Buenos Aires, 2/11/86
-   Dieguez Videla, Albino."La rapida maduracion de Spreng", *La Prensa*, Buenos Aires, 6/12/87
-   Di Tella, Andres."Spreng imagina lugares que le complaceria vivir", *Tiempo Argentino*, B.A.,5/94
-   Enriquez, Lucia."Wagner's Ring infuses artist's Landscapes, *The Seattle Times*, 8/26/05
-   Feinsilber, Jorge. "Spreng, sus mares y cielos", *Ambito Financiero*, Buenos Aires, 19/11/86
-   Feinsilber, Laura. ‘Miami exhibe la diversidad del paisaje latinoamericano", *Ambito Financiero*, Buenos Aires, 6/3/03
-   Feinsilber, Laura. "La depurada tecnica de Spreng", *Ambito Financiero*, Buenos Aires, 16/12/87
-   Feinstein, Ronnie."Miami heats-up", *[Art in America](//en.wikipedia.org/wiki/Art_in_America "Art in America")*, November 1999
-   Fontana, Lilia. "Spreng: La fuerza de los sueños". *Arte al dia*. Julio 2003
-   Fontana, Lilia. Preface to Exhibition The Americas Collection, 2002 **\[4\]**
-   Galli, Aldo. "Subjetiva concepcion del paisaje", *La Nación*, Buenos Aires, 8/11/86
-   Galli, Aldo. "Idealismo y realidad", *La Nación*, Buenos Aires, 12/12/87
-   Graham Yool, Micaela. "Argentine Art comes home", *Buenos Aires Herald*, August 1975
-   Gudiño Kieffer, Eduardo. Martina Cespedes 1977 Buenos Aires, Exhibition Catalog
-   Gudiño Kieffer, Eduardo."La Magia del Agua", *Revista Hippopotamus*, Buenos Aires, 9/90
-   Heer de Beaugé, Isabel - Sebastian Spreng, Esperanza y su gente - Esperanza, Santa Fe, 1980.
-   Hernandez, Jesus. "Dialogo inminente". *Diario de las Americas*, Miami, 5/16/03
-   Herrera, Adriana. "Arteaméricas nuevos logros y retos". *El Nuevo Herald*, Miami, 3/23/08
-   Herrera, Adriana. "Latin American Art Auction: La subasta esencial de Miami", *Nuevo Herald*, Miami, 10/28/07
-   Herrera, Adriana. "Ring Landscapes: la consagracion de Sebastian Spreng. *Nuevo Herald', Miami 7/8/5*
-   Hurlburt, Roger."Bigger bolder Hortt", *The Sun Sentinel*, Fort Lauderdale, Florida 16/9/90
-   Jemanok, Steve. "Boston:Yankee ambition".*<a href="//en.wikipedia.org/wiki/Art_%26_Antiques_Magazine" class="mw-redirect" title="Art &amp; Antiques Magazine">Art &amp; Antiques Magazine</a>*. June 2004
-   Juncadella, Soledad "Sebastian Spreng: Liederkreis". 'Complot *Magazine, Issue 61, Miami, May/07*
-   Kohen, Helen."Landscape:healthy genre, handsome show", *Miami Herald*, 10/11/90
-   Kowalski, Maria. "Sebastian Spreng", *ShowBiz* Magazine, Miami, December 1995
-   Locke, Donald. "Dreamscapes". *Atlant*a Magazine. Atlanta. Georgia, 23/9/95
-   Luis, Carlos M. "Representaciones de una experiencia espiritual". *Nuevo Herald Miami* 5/13/07
-   Magrini, Cesar. "Juventud tesoro multiple", *El Cronista Comercial*, Buenos Aires, 21/9/76
-   Magrini, Cesar." Largo y continuado viaje", *El Cronista Comercial*, Buenos Aires, 18/9/80
-   Magrini, Cesar."Pintura que es ejercicio de gran amor", *El Cronista Comercial*, B.Aires, 3/12/87
-   Manzano, Manuel. "El paraiso acuatico", *[El Nacional (Caracas)](//en.wikipedia.org/wiki/El_Nacional_(Caracas) "El Nacional (Caracas)")*, Venezuela, 11/11/94
-   McQuaid, Kate. "Tree-lined formula", *[The Boston Globe](//en.wikipedia.org/wiki/The_Boston_Globe "The Boston Globe")*, Boston, 8/22/03
-   Meadows, Gail. "Artist exhibit takes on a golden tint". *Miami Herald*, 5/24/03
-   Montane, Diana. "Spreng: feliz en sus lienzos", *Exito*, Miami, 21/10/92
-   Morsella, Astur. "Spreng: los colores de la paz", *Selecta* Magazine, Miami, November 1992
-   Mosella, Astur."Buscador del absoluto", *Diario de las Americas*, Miami, 25/10/92
-   Morsella, Astur. "Spreng: arte que libera", *Miami Mensual* Magazine, November 1989
-   Novo, Mireya. "Sueños de un mar azul turquesa", *Exito*, Miami, Florida, 22/3/95
-   Pau Llosa, Ricardo. "Bien merecido el exito del arte hispano", *Exito*, Miami, December 1991
-   [Ricardo Pau-Llosa](//en.wikipedia.org/wiki/Ricardo_Pau-Llosa "Ricardo Pau-Llosa"). "Sebastian Spreng", *ArtPapers*, Atlanta, Georgia, December 1991 **\[6\]**
-   Pau Llosa, Ricardo. "Sebastian Spreng", *Revista Imagen*, Caracas, Venezuela, March 1992
-   Pau Llosa, Ricardo. Centro Euroamericano Caracas 1994, Exhibition Catalog
-   Ponsowy, Mori. "El Silencio de Spreng", *El Nacional*, Caracas, Venezuela. 29/11/94
-   [Puzzovio, Dalila](//en.wikipedia.org/wiki/Dalila_Puzzovio "Dalila Puzzovio"). "Sebastián Spreng: un espíritu libre", Revista Cuisine & Vins, August 2011
-   Santiago, Fabiola. "DC exhibit celebrates Miami". *Miami Herald*, February 24, 2008
-   Scott, Mercedes. "Spreng; Imagenes del alma", *Revista MarieClaire* USA, November 1992
-   Segal, Horacio. "En Busca Del Paraiso Perdido", *[El Nuevo Herald](//en.wikipedia.org/wiki/El_Nuevo_Herald "El Nuevo Herald")*, Miami, 1/10/92
-   Silva, Patricia. "Swimming in Landscapes", *Latin Finance* Magazine, Florida, September 1993
-   Tischler, Gary."Redefining Boundaries". *[The Washington Diplomat](//en.wikipedia.org/wiki/The_Washington_Diplomat "The Washington Diplomat")*, DC. April 2008
-   Theran, Susan. "Leonard's Price Index Latin American Art at Auction", Page 105/443, 1999, Newton Massachusetts
-   Tomb, Geoffrey. "Art celebrates passage to independence", *Miami Herald*, 14/7/95
-   Turner, Elisa. "Sebastian Spreng". [ARTnews](//en.wikipedia.org/wiki/ARTnews "ARTnews") Magazine, September 2011
-   Turner, Elisa. "CRITIC'S PICK | Sebastian Spreng: Recent Works", *Miami Herald*, May 4, 2007
-   Turner, Elisa. "Sebastian Spreng: Recent Works", Arte al dia internacional, June 200
-   Turner, Elisa. "Spreng Celebrates the Richness of Ocean", *[Miami Herald](//en.wikipedia.org/wiki/Miami_Herald "Miami Herald")*, 15/10/89
-   Turner, Elisa. "Writing and Painting about Chamber Music", *Miami Herald*, 27/3/95
-   Turner, Elisa. "Striking Miniatures in Spreng Exhibition", *Miami Herald*, 14/10/92
-   Turner, Elisa. "Landscapes evokes places of the mind", *Miami Herald*, 3/6/92
-   Ycaza, Cindy. "Paintings Reflect Fascination with Sea", *Miami Herald*, 18/8/91
-   --- *[People](//en.wikipedia.org/wiki/People_(magazine) "People (magazine)")* magazine – Triunfadores: El color de la genialidad -page 66-April 2000
-   --- CHRISTIE’S Catalog, The Latin American Sale, page 148, New York, November 1998
-   ---"Mirada transparente", Revista *Life & Fitness*, Buenos Aires, 12/31/89
-   ---"Reencuentro en plena libertad", Revista *La Nación*, Buenos Aires, 11/28/89
-   ---"Cuando la pintura es libertad", *La Razon*, Buenos Aires, 12/6/87
-   ---"Un llamado inequivoco, fuerte e inconfundible", Revista *Cronista Comercial*, Buenos Aires, 12/87
-   ---"De Miami sin escalas", Revista *Noticias*, Buenos Aires, 12/3/89
-   ---"Pintura de soledades, lirismo de la luz", Revista *Caras*, Buenos Aires, 5/9/2006
-   ---"Speak for the Trees", Marquand Books, Seattle 2009 <a href="//en.wikipedia.org/wiki/Special:BookSources/9780615315478" class="internal mw-magiclink-isbn">ISBN 978-0-615-31547-8</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  <a href="http://www.zingerling.com.ar/index-DEUTSCH.htm" class="external text">Esperanza History Site</a>
2.  <a href="http://openlibrary.org/a/OL551236A/Susan-Theran" class="external text">Susan Theran Index</a>
3.  <a href="http://www.harmoniamundi.com/usa/album_fiche.php?album_id=1088" class="external text">Arvo Pärt Da Pacem</a>
4.  <a href="http://www.amazon.co.uk/gp/product/images/B001NZA02Y/ref=dp_image_0?ie=UTF8&amp;n=229816&amp;s=music" class="external autonumber">[3]</a>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.speakforthetreesbook.com/book/" class="external autonumber">[1]</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://100latinos.com/cien/latinos/100-latinoshispanos-miami-2011-2012/" class="uri" class="external free">http://100latinos.com/cien/latinos/100-latinoshispanos-miami-2011-2012/</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.musicatmenlo.org/artists/Visual-Artist" class="uri" class="external free">http://www.musicatmenlo.org/artists/Visual-Artist</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.artnexus.com/Notice_View.aspx?DocumentID=21093" class="external autonumber">[2]</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.sebastianspreng.net/" class="external text">Official Site</a>
-   <a href="http://www.artnexus.com/SearchResults.aspx?search=sebastian+spreng" class="external text">Reviews in English</a>
-   <a href="http://www.artnexus.com/Notice_View.aspx?DocumentID=21093" class="external text">Artnexus Magazine Review 2010</a>
-   <a href="http://www.artnet.com/artist/695035/sebastian-spreng.html" class="external text">International Auction Results</a>
-   <a href="http://southfloridaclassicalreview.com/2009/03/a-time-for-butterflys/" class="external text">Music Reviews (in English)</a>
-   <a href="http://www.knightarts.org/community/miami/dawn-upshaw-an-american-treasure" class="external text">Sebastian Spreng interview</a> [Dawn Upshaw](//en.wikipedia.org/wiki/Dawn_Upshaw "Dawn Upshaw"), 2012
-   <a href="http://www.knightarts.org/community/miami/pablo-heras-casado-the-flying-andalusian" class="external text">Sebastian Spreng interview Pablo Heras Casado, 2012</a>
-   <a href="http://www.archivowagner.info/porautor.html" class="external text">File Spreng Music Interviews (in Spanish)</a> **\[7\]**
-   <a href="http://www.miamiherald.com/2011/06/05/2249455_p2_sebastian-spreng-moves-forward.html#storylink=addthis" class="external autonumber">[4]</a> The Miami Herald Profile June 5, 2011
-   <a href="http://miamiclasica.com/" class="external text">Miami Clasica / Sebastian Spreng's Classical Reviews</a>

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                               |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Special:Search/Sebastian_Spreng" class="extiw" title="commons:Special:Search/Sebastian Spreng">Sebastian Spreng</a>***. |

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Netherlands_Institute_for_Art_History#Online_artist_pages" title="Netherlands Institute for Art History">RKD</a>: <span class="uid"><a href="https://rkd.nl/en/explore/artists/327253" class="external text">327253</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


