+++
title = "Achromobacter arsenitoxydans"
date = "2012-05-21T15:42:50"
source = "https://en.wikipedia.org/wiki/Achromobacter_arsenitoxydans"
categories = [ "work", "blog", "home", "music", "food", "art", "pets", "movies", "games" ]
tags = [ "grey", "black", "indigo", "white", "orange" ]

+++

*Achromobacter arsenitoxydans*
[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom">[Bacteria](//en.wikipedia.org/wiki/Bacteria "Bacteria")</span>
Phylum:
<span class="phylum">[Proteobacteria](//en.wikipedia.org/wiki/Proteobacteria "Proteobacteria")</span>
Class:
<span class="class"><a href="//en.wikipedia.org/wiki/Beta_Proteobacteria" class="mw-redirect" title="Beta Proteobacteria">Beta Proteobacteria</a></span>
Order:
<span class="order">[Burkholderiales](//en.wikipedia.org/wiki/Burkholderiales "Burkholderiales")</span>
Family:
<span class="family">[Alcaligenaceae](//en.wikipedia.org/wiki/Alcaligenaceae "Alcaligenaceae")</span>
Genus:
<span class="genus">*[Achromobacter](//en.wikipedia.org/wiki/Achromobacter "Achromobacter")*</span>
Species:
<span class="species">***A. arsenitoxydans***</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Achromobacter arsenitoxydans*</span>**

***Achromobacter arsenitoxydans*** is a <a href="//en.wikipedia.org/wiki/Gram-negative" class="mw-redirect" title="Gram-negative">Gram-negative</a>, strictly [aerobic](//en.wikipedia.org/wiki/Aerobic_organism "Aerobic organism"), <a href="//en.wikipedia.org/wiki/Rod-shaped" class="mw-redirect" title="Rod-shaped">rod-shaped</a> <a href="//en.wikipedia.org/wiki/Bacterium" class="mw-redirect" title="Bacterium">bacterium</a> from the genus *[Achromobacter](//en.wikipedia.org/wiki/Achromobacter "Achromobacter")* which was isolated from soil of a [arsenic](//en.wikipedia.org/wiki/Arsenic "Arsenic")-contaminated <a href="//en.wikipedia.org/wiki/Pig_farm" class="mw-redirect" title="Pig farm">pig farm</a>.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> *Achromobacter arsenitoxydans* has the ability to oxidize [arsenite](//en.wikipedia.org/wiki/Arsenite "Arsenite") to [arsenate](//en.wikipedia.org/wiki/Arsenate "Arsenate").<sup>[\[3\]](#cite_note-3)</sup> The complete [genome](//en.wikipedia.org/wiki/Genome "Genome") of *A. arsenitoxydans* has been <a href="//en.wikipedia.org/wiki/Sequenced" class="mw-redirect" title="Sequenced">sequenced</a>.<sup>[\[4\]](#cite_note-4)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

[List of sequenced bacterial genomes](//en.wikipedia.org/wiki/List_of_sequenced_bacterial_genomes "List of sequenced bacterial genomes")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.uniprot.org/uniprot/H0F973" class="external text">UniProtKG</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://jb.asm.org/content/194/5/1243.full" class="external text">Journal of Bacteriology</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://jb.asm.org/content/194/5/1243.full" class="external text">Journal of Bacteriology</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.uniprot.org/uniprot/H0F3B7" class="external text">UniProtKG</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Greek_lc_beta.png" class="image" title="Germany"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Greek_lc_beta.png/20px-Greek_lc_beta.png" alt="Stub icon 1" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Greek_lc_beta.png/30px-Greek_lc_beta.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Greek_lc_beta.png/40px-Greek_lc_beta.png 2x" width="20" height="37" /></a> <a href="//en.wikipedia.org/wiki/File:Average_prokaryote_cell-gl.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Average_prokaryote_cell-gl.svg/30px-Average_prokaryote_cell-gl.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Average_prokaryote_cell-gl.svg/45px-Average_prokaryote_cell-gl.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Average_prokaryote_cell-gl.svg/60px-Average_prokaryote_cell-gl.svg.png 2x" width="30" height="24" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Betaproteobacteria" title="Betaproteobacteria">Betaproteobacteria</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Achromobacter_arsenitoxydans&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Betaproteobacteria-stub" title="Template:Betaproteobacteria-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Betaproteobacteria-stub" title="Template talk:Betaproteobacteria-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Betaproteobacteria-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


