+++
title = "The Cancer Journals"
date = "2008-12-14T19:03:08"
source = "https://en.wikipedia.org/wiki/The_Cancer_Journals"
categories = [ "pets", "blog" ]
tags = [ "white", "green", "violet", "black", "red" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=The_Cancer_Journals&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(January 2015)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

The Cancer Journals

<a href="//en.wikipedia.org/wiki/File:The_Cancer_Journals.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/f/fc/The_Cancer_Journals.jpg" alt="The Cancer Journals.jpg" width="210" height="315" /></a>

Author

[Audre Lorde](//en.wikipedia.org/wiki/Audre_Lorde "Audre Lorde")

Country

United States

Language

English

Genre

[Non-fiction](//en.wikipedia.org/wiki/Non-fiction "Non-fiction")

Publisher

[Aunt Lute Books](//en.wikipedia.org/wiki/Aunt_Lute_Books "Aunt Lute Books")

Publication date

1980

Media type

Print ([Hardback](//en.wikipedia.org/wiki/Hardcover "Hardcover") & [Paperback](//en.wikipedia.org/wiki/Paperback "Paperback"))

Pages

77

***The Cancer Journals*** is a 1980 book of non-fiction by [Audre Lorde](//en.wikipedia.org/wiki/Audre_Lorde "Audre Lorde"). It deals with her struggle with [breast cancer](//en.wikipedia.org/wiki/Breast_cancer "Breast cancer").

<span id="Summary" class="mw-headline">Summary</span>
-----------------------------------------------------

The book consists of an introduction and three chapters, each featuring passages from her diary.

The first chapter, 'The Transformation of Silence into Language and Action' is a speech first given on December 28, 1977 at the Lesbian and Literature Panel of the [Modern Language Association](//en.wikipedia.org/wiki/Modern_Language_Association "Modern Language Association").<sup>[\[1\]](#cite_note-1)</sup> Starting with an excerpt from *The Black Unicorn*, Lorde calls on the reader to relinquish silence and speak out.

The second chapter, 'Breast Cancer: A Black Lesbian Feminist Experience', is a day-to-day account of her cancer experience, from [biopsy](//en.wikipedia.org/wiki/Biopsy "Biopsy") to [mastectomy](//en.wikipedia.org/wiki/Mastectomy "Mastectomy"). Lorde focuses on the importance of the love received from the women around her throughout her experience. She also harbours her solace at talking about it with other [lesbian](//en.wikipedia.org/wiki/Lesbian "Lesbian") cancer survivors. Further, she mentions her refusal to wear a [silicon](//en.wikipedia.org/wiki/Silicon "Silicon") breast after the operation.

In the third chapter, 'Breast Cancer: Power vs. Prosthesis', Lorde dwells on her coming to terms with the outcome of her mastectomy. Lorde speaks about the counseling procedures that take place in the aftermath of the surgery via the [American Cancer Society](//en.wikipedia.org/wiki/American_Cancer_Society "American Cancer Society")’s Reach for Recovery Program and their insistence on the breast prosthesis. She argues that the program, while doing work under the guise of “good” and “recovery,” actually reinforced a kind of misogynist nostalgia. She explains that although it is fine for women to resort to a [breast prosthesis](//en.wikipedia.org/wiki/Breast_prostheses "Breast prostheses") if they wanted to, the options seems like a cover-up in a society where women are solely judged by and reduced to their looks.<sup>[\[2\]](#cite_note-2)</sup> Lorde understands the “cosmetic” focus of the Reach for Recovery program as part of a general problem of sexism and racism. She also speaks of the possibilities of alternative medicine, arguing that women should be afforded to space to look at all options, and negotiate treatment and healing on their own terms.

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Audre Lorde and Carol Smith, *The Cancer Journals*, Sheba Feminist Press, 1985, page 10</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Lorde, Audre (1997). *The Cancer Journals: Special Edition*. San Francisco: Aunt Lute Books. p. 58.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThe+Cancer+Journals&amp;rft.aufirst=Audre&amp;rft.aulast=Lorde&amp;rft.btitle=The+Cancer+Journals%3A+Special+Edition&amp;rft.date=1997&amp;rft.genre=book&amp;rft.pages=58&amp;rft.place=San+Francisco&amp;rft.pub=Aunt+Lute+Books&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Audre_Lorde "Template:Audre Lorde")
-   [t](//en.wikipedia.org/wiki/Template_talk:Audre_Lorde "Template talk:Audre Lorde")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Audre_Lorde&amp;action=edit" class="external text">e</a>

Works by [Audre Lorde](//en.wikipedia.org/wiki/Audre_Lorde "Audre Lorde")

-   *<a href="//en.wikipedia.org/wiki/Coal_(Lorde)" class="mw-redirect" title="Coal (Lorde)">Coal</a>*
-   *<span class="mw-selflink selflink">The Cancer Journals</span>*
-   *[Zami: A New Spelling of My Name](//en.wikipedia.org/wiki/Zami:_A_New_Spelling_of_My_Name "Zami: A New Spelling of My Name")*
-   *[Sister Outsider](//en.wikipedia.org/wiki/Sister_Outsider "Sister Outsider")*

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Nuvola_apps_personal_USA_flag.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Nuvola_apps_personal_USA_flag.svg/30px-Nuvola_apps_personal_USA_flag.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Nuvola_apps_personal_USA_flag.svg/45px-Nuvola_apps_personal_USA_flag.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/60/Nuvola_apps_personal_USA_flag.svg/60px-Nuvola_apps_personal_USA_flag.svg.png 2x" width="30" height="21" /></a></td>
<td><em>This article about a biographical or autobiographical book whose subject was born in the United States is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=The_Cancer_Journals&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-bio-book-stub" title="Template:US-bio-book-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-bio-book-stub" title="Template talk:US-bio-book-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-bio-book-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


