+++
title = "Lee Nelson's Well Good Show"
date = "2010-10-10T18:23:36"
source = "https://en.wikipedia.org/wiki/Lee_Nelson%27s_Well_Good_Show"
categories = [ "blog", "books", "pets" ]
tags = [ "orange", "yellow", "black", "blue", "green", "indigo" ]

+++

Lee Nelson's Well Good Show

<a href="//en.wikipedia.org/wiki/File:Lee_Nelsons_Well_Good_Show.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/8/86/Lee_Nelsons_Well_Good_Show.png" alt="Lee Nelsons Well Good Show.png" width="224" height="126" /></a>

Title card

Genre

[Sketch show](//en.wikipedia.org/wiki/Sketch_comedy "Sketch comedy"), [Stand-up comedy](//en.wikipedia.org/wiki/Stand-up_comedy "Stand-up comedy")

Written by

[Simon Brodkin](//en.wikipedia.org/wiki/Simon_Brodkin "Simon Brodkin")

Directed by

Peter Orton

Presented by

Simon Brodkin

Starring

Terry Noble
Kathy Berry
Ben Willbond

Theme music composer

[Dizzee Rascal](//en.wikipedia.org/wiki/Dizzee_Rascal "Dizzee Rascal") – "[Flex](//en.wikipedia.org/wiki/Flex_(song) "Flex (song)")" (instrumental)

Country of origin

United Kingdom

Original <span class="nowrap">language(s)</span>

English

No. of series

2

No. of episodes

15

Production

Executive <span class="nowrap">producer(s)</span>

Richard Allen-Turner
Jonn Thoday

<span class="nowrap">Producer(s)</span>

[Spencer Millman](//en.wikipedia.org/wiki/Spencer_Millman "Spencer Millman")

Editor(s)

Graham Barker

Running time

30 minutes

Production <span class="nowrap">company(s)</span>

Avalon Television

Release

Original network

[BBC Three](//en.wikipedia.org/wiki/BBC_Three "BBC Three")

Original release

10 June 2010<span style="display:none"> (<span class="bday dtstart published updated">2010-06-10</span>)</span> – 13 October 2011<span style="display:none"> (<span class="dtend">2011-10-13</span>)</span>

Chronology

Related shows

*[Al Murray's Multiple Personality Disorder](//en.wikipedia.org/wiki/Al_Murray%27s_Multiple_Personality_Disorder "Al Murray's Multiple Personality Disorder")*
*[Lee Nelson's Well Funny People](//en.wikipedia.org/wiki/Lee_Nelson%27s_Well_Funny_People "Lee Nelson's Well Funny People")*

External links

<a href="http://www.bbc.co.uk/programmes/b00spmfp" class="external text">Website</a>

<a href="http://www.avalonuk.com/shows/view/184" class="external text">Production website</a>

***Lee Nelson's Well Good Show*** was a British [comedy](//en.wikipedia.org/wiki/Comedy "Comedy") sketch show, written and presented by [Simon Brodkin](//en.wikipedia.org/wiki/Simon_Brodkin "Simon Brodkin"),<sup>[\[1\]](#cite_note-Production-1)</sup> and produced by Avalon Television for [BBC Three](//en.wikipedia.org/wiki/BBC_Three "BBC Three"). It featured Brodkin hosting a studio based show as his comedy character [Lee Nelson](//en.wikipedia.org/wiki/Simon_Brodkin "Simon Brodkin"), a happy-go-lucky [chav](//en.wikipedia.org/wiki/Chav "Chav"), and also featured television sketches of Brodkin's other [comedy characters](//en.wikipedia.org/wiki/Character_comedy "Character comedy").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Production</span>](#Production)
-   [<span class="tocnumber">2</span> <span class="toctext">Cast</span>](#Cast)
-   [<span class="tocnumber">3</span> <span class="toctext">Characters and sketches</span>](#Characters_and_sketches)
-   [<span class="tocnumber">4</span> <span class="toctext">Reception</span>](#Reception)
-   [<span class="tocnumber">5</span> <span class="toctext">DVD release</span>](#DVD_release)
-   [<span class="tocnumber">6</span> <span class="toctext">Transmissions</span>](#Transmissions)
-   [<span class="tocnumber">7</span> <span class="toctext">Ratings</span>](#Ratings)
    -   [<span class="tocnumber">7.1</span> <span class="toctext">Series 1</span>](#Series_1)
    -   [<span class="tocnumber">7.2</span> <span class="toctext">Series 2</span>](#Series_2)
-   [<span class="tocnumber">8</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">9</span> <span class="toctext">External links</span>](#External_links)

<span id="Production" class="mw-headline">Production</span>
-----------------------------------------------------------

The [BBC](//en.wikipedia.org/wiki/BBC "BBC") commissioned the show in 2009.<sup>[\[2\]](#cite_note-BBC_page-2)[\[3\]](#cite_note-Broadcast_now-3)</sup> Written by Brodkin it was produced by Avalon Television.<sup>[\[2\]](#cite_note-BBC_page-2)[\[3\]](#cite_note-Broadcast_now-3)[\[4\]](#cite_note-4)</sup>

<span id="Cast" class="mw-headline">Cast</span>
-----------------------------------------------

-   Lee Nelson, Dr. Bob, Jason Bent & Chris Young - [Simon Brodkin](//en.wikipedia.org/wiki/Simon_Brodkin "Simon Brodkin")<sup>[\[1\]](#cite_note-Production-1)</sup>
-   Omelette - Terry Noble<sup>[\[1\]](#cite_note-Production-1)</sup>
-   Nan - Kathy Berry<sup>[\[1\]](#cite_note-Production-1)</sup>

<span id="Characters_and_sketches" class="mw-headline">Characters and sketches</span>
-------------------------------------------------------------------------------------

The programme consists of Brodkin (in character as Nelson throughout) hosting a studio show before an audience, which includes audience interaction, games (which contain unusual prizes, such as a pair of sunglasses, a victory belt and a tree), and features involving the characters Omelette, and Nelson's nan.<sup>[\[5\]](#cite_note-BBCLeesWellGoodShow-5)</sup> The programme also includes inserted recorded sketches featuring three other characters also portrayed by Brodkin: due to time limitations, in some episodes only two insert sketches would feature, though in others all three would appear. The insert sketches are:

-   *110% Bent*, a spoof of fly-on-the-wall celebrity documentaries featuring Brodkin as the bland and unintelligent Premiership footballer Jason Bent, who was briefly a Manchester City player;
-   *Hospital Life*, a parody of daytime medical documentaries, featuring Brodkin as the insensitive 'Dr. Bob';
-   *Faliraki Nights*, a spoof of late-evening 'nightlife' documentaries. This features Brodkin as holiday rep Chris Young, and includes narration by former [BBC Three](//en.wikipedia.org/wiki/BBC_Three "BBC Three") [continuity announcer](//en.wikipedia.org/wiki/Continuity_announcer "Continuity announcer") Lola Buckley (who also voices the introduction to *110% Bent*)

Some of the characters have appeared previously in Brodkin's earlier TV work: sketches featuring the Jason Bent character appeared in *[Al Murray's Multiple Personality Disorder](//en.wikipedia.org/wiki/Al_Murray%27s_Multiple_Personality_Disorder "Al Murray's Multiple Personality Disorder")*, an Avalon production first broadcast on <a href="//en.wikipedia.org/wiki/ITV1" class="mw-redirect" title="ITV1">ITV1</a> in 2009; these featured Murray as a sports reporter conducting post-match interviews with Bent. The same Al Murray series also featured the Lee Nelson character in a run of comic monologues. In 2008, the Dr. Bob character had appeared (as 'Dr. Omprakash') in [BBC Three](//en.wikipedia.org/wiki/BBC_Three "BBC Three") comedy showcase series *[The Wall](//en.wikipedia.org/wiki/The_Wall_(TV_series) "The Wall (TV series)")*.

<span id="Reception" class="mw-headline">Reception</span>
---------------------------------------------------------

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/45px-Unbalanced_scales.svg.png" alt="Unbalanced scales.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/68px-Unbalanced_scales.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Unbalanced_scales.svg/90px-Unbalanced_scales.svg.png 2x" width="45" height="40" />
</div></td>
<td><span class="mbox-text-span">The <strong><a href="//en.wikipedia.org/wiki/Wikipedia:Neutral_point_of_view" title="Wikipedia:Neutral point of view">neutrality</a> of this section is <a href="//en.wikipedia.org/wiki/Wikipedia:NPOV_dispute" title="Wikipedia:NPOV dispute">disputed</a></strong>. <span class="hide-when-compact">Relevant discussion may be found on the <a href="//en.wikipedia.org/wiki/Talk:Lee_Nelson%27s_Well_Good_Show#.23" title="Talk:Lee Nelson&#39;s Well Good Show">talk page</a>. Please do not remove this message until <a href="//en.wikipedia.org/wiki/Template:POV#When_to_remove" title="Template:POV">conditions to do so are met</a>.</span> <em>(August 2012)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

Despite popular appeal, the show has received mainly negative reviews from critics. Liam Tucker of *[TV Pixie](//en.wikipedia.org/wiki/TV_Pixie "TV Pixie")* writes, 'Lee Nelson's Well Good Show is less ‘well good’ and more a pile of irredeemable crap littered with witless demi-jokes, all limping along on the questionable talent of Simon Brodkin. Presumably someone at BBC Three saw that he looks a little like [Kevin Bishop](//en.wikipedia.org/wiki/Kevin_Bishop "Kevin Bishop"), noticed that [Ali G](//en.wikipedia.org/wiki/Ali_G "Ali G") hasn’t been around for the best part of a decade and calculated success on that shaky basis.'<sup>[\[6\]](#cite_note-TV_Pixie-6)</sup> Stuart Heritage of *[The Guardian](//en.wikipedia.org/wiki/The_Guardian "The Guardian")* remarks in an article concerning the justification behind Television Show names that 'BBC3's Lee Nelson's Well Good Show suffers from the fact that it's almost the exact scientific opposite of well good.' Despite the negative reviews, ratings were such that the BBC commissioned a second show, [Lee Nelson's Well Funny People](//en.wikipedia.org/wiki/Lee_Nelson%27s_Well_Funny_People "Lee Nelson's Well Funny People").

<span id="DVD_release" class="mw-headline">DVD release</span>
-------------------------------------------------------------

A DVD was released on 22 August 2011 entitled *The Complete Series 1*. "Lee Nelson Live" was also released on 19 November 2012 featuring a live stand-up routine from Lee Nelson's live 2012 stand-up tour.

<span id="Transmissions" class="mw-headline">Transmissions</span>
-----------------------------------------------------------------

| Series | Start date     | End date        | Episodes |
|--------|----------------|-----------------|----------|
| **1**  | 10 June 2010   | 22 July 2010    | 7        |
| **2**  | 25 August 2011 | 13 October 2011 | 8        |

<span id="Ratings" class="mw-headline">Ratings</span>
-----------------------------------------------------

### <span id="Series_1" class="mw-headline">Series 1</span>

| \#  | Airdate      | Total viewers                           | Audience share |
|-----|--------------|-----------------------------------------|----------------|
| 1   | 10 June 2010 | 501,000<sup>[\[7\]](#cite_note-7)</sup> | 3%             |
| 2   | 17 June 2010 | 521,000                                 | N/A            |
| 3   | 24 June 2010 | N/A                                     | N/A            |
| 4   | 1 July 2010  | 711,000<sup>[\[8\]](#cite_note-8)</sup> | 4.4%           |
| 5   | 8 July 2010  | 612,000<sup>[\[9\]](#cite_note-9)</sup> | 5%             |
| 6   | 15 July 2010 | N/A                                     | N/A            |
| 7   | 22 July 2010 | N/A                                     | N/A            |

### <span id="Series_2" class="mw-headline">Series 2</span>

| \#  | Airdate           | Total viewers                             | Audience share |
|-----|-------------------|-------------------------------------------|----------------|
| 1   | 25 August 2011    | 602,000<sup>[\[10\]](#cite_note-10)</sup> | 3.6%           |
| 2   | 1 September 2011  | 462,000<sup>[\[11\]](#cite_note-11)</sup> | 2.7%           |
| 3   | 8 September 2011  | 416,000<sup>[\[12\]](#cite_note-12)</sup> | 2.6%           |
| 4   | 15 September 2011 | 530,000<sup>[\[13\]](#cite_note-13)</sup> | 3.5%           |
| 5   | 22 September 2011 | 523,000<sup>[\[14\]](#cite_note-14)</sup> | 3.5%           |
| 6   | 29 September 2011 | 434,000<sup>[\[15\]](#cite_note-15)</sup> | 2.8%           |
| 7   | 6 October 2011    | 491,000<sup>[\[16\]](#cite_note-16)</sup> | 3.3%           |
| 8   | 13 October 2011   | 486,000<sup>[\[17\]](#cite_note-17)</sup> | 3.1%           |

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Production_1-0) [<sup>***b***</sup>](#cite_ref-Production_1-1) [<sup>***c***</sup>](#cite_ref-Production_1-2) [<sup>***d***</sup>](#cite_ref-Production_1-3)</span> <span class="reference-text"><a href="http://www.comedy.co.uk/guide/tv/lee_nelsons_well_good_show/details/" class="external text">&quot;Lee Nelson's Well Good Show - Production Details&quot;</a>. [British Comedy Guide](//en.wikipedia.org/wiki/British_Comedy_Guide "British Comedy Guide")<span class="reference-accessdate">. Retrieved <span class="nowrap">18 September</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.btitle=Lee+Nelson%27s+Well+Good+Show+-+Production+Details&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.comedy.co.uk%2Fguide%2Ftv%2Flee_nelsons_well_good_show%2Fdetails%2F&amp;rft.pub=British+Comedy+Guide&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-BBC_page_2-0) [<sup>***b***</sup>](#cite_ref-BBC_page_2-1)</span> <span class="reference-text"><a href="http://www.bbc.co.uk/tv/comingup/lee-nelsons-well-good-show/" class="external text">&quot;Lee Nelson's Well Good Show&quot;</a>. [BBC Online](//en.wikipedia.org/wiki/BBC_Online "BBC Online")<span class="reference-accessdate">. Retrieved <span class="nowrap">18 September</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.btitle=Lee+Nelson%27s+Well+Good+Show&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Ftv%2Fcomingup%2Flee-nelsons-well-good-show%2F&amp;rft.pub=BBC+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Broadcast_now_3-0) [<sup>***b***</sup>](#cite_ref-Broadcast_now_3-1)</span> <span class="reference-text">Parker, Robin (7 July 2009). <a href="http://www.broadcastnow.co.uk/news/commissioning/bbc3-eyes-character-based-sketch-show/5003241.article" class="external text">&quot;BBC3 eyes character-based sketch show&quot;</a>. *Broadcast Now*<span class="reference-accessdate">. Retrieved <span class="nowrap">18 September</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Robin&amp;rft.aulast=Parker&amp;rft.btitle=BBC3+eyes+character-based+sketch+show&amp;rft.date=2009-07-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.broadcastnow.co.uk%2Fnews%2Fcommissioning%2Fbbc3-eyes-character-based-sketch-show%2F5003241.article&amp;rft.pub=%27%27Broadcast+Now%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/pressoffice/pressreleases/stories/2010/01_january/07/comedy.shtml" class="external text">&quot;Lee Nelson's Well Good Show&quot;</a>. [BBC Online](//en.wikipedia.org/wiki/BBC_Online "BBC Online")<span class="reference-accessdate">. Retrieved <span class="nowrap">18 September</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.btitle=Lee+Nelson%27s+Well+Good+Show&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.bbc.co.uk%2Fpressoffice%2Fpressreleases%2Fstories%2F2010%2F01_january%2F07%2Fcomedy.shtml&amp;rft.pub=BBC+Online&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-BBCLeesWellGoodShow_5-0)**</span> <span class="reference-text"><a href="http://www.comedy.co.uk/guide/tv/lee_nelsons_well_good_show/" class="external text">&quot;Lee Nelson's Well Good Show&quot;</a>. [British Comedy Guide](//en.wikipedia.org/wiki/British_Comedy_Guide "British Comedy Guide")<span class="reference-accessdate">. Retrieved <span class="nowrap">18 September</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.btitle=Lee+Nelson%27s+Well+Good+Show&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.comedy.co.uk%2Fguide%2Ftv%2Flee_nelsons_well_good_show%2F&amp;rft.pub=British+Comedy+Guide&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-TV_Pixie_6-0)**</span> <span class="reference-text"><a href="http://tvpixie.com/tv-news/2010/06/21/lee-nelson%E2%80%99s-well-good-show/" class="external text">&quot;Lee Nelson's Well Good Show&quot;</a>. [TV Pixie](//en.wikipedia.org/wiki/TV_Pixie "TV Pixie")<span class="reference-accessdate">. Retrieved <span class="nowrap">1 October</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.btitle=Lee+Nelson%27s+Well+Good+Show&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Ftvpixie.com%2Ftv-news%2F2010%2F06%2F21%2Flee-nelson%25E2%2580%2599s-well-good-show%2F&amp;rft.pub=TV+Pixie&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Laughlin, Andrew (11 June 2010). <a href="http://www.digitalspy.co.uk/tv/s108/the-apprentice/news/a225300/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Junior Apprentice' final pulls in 5m&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Junior+Apprentice%27+final+pulls+in+5m&amp;rft.date=2010-06-11&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fs108%2Fthe-apprentice%2Fnews%2Fa225300%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Laughlin, Andrew (2 July 2010). <a href="http://www.digitalspy.co.uk/tv/news/a236863/" class="external text">&quot;BBC's fox attack doc pulls in 4m&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=BBC%27s+fox+attack+doc+pulls+in+4m&amp;rft.date=2010-07-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa236863%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Laughlin, Andrew (9 July 2010). <a href="http://www.digitalspy.co.uk/tv/news/a240769/" class="external text">&quot;BBC drama 'Dive' debuts to 1.5m&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">28 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=BBC+drama+%27Dive%27+debuts+to+1.5m&amp;rft.date=2010-07-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa240769%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Laughlin, Andrew (26 August 2011). <a href="http://www.digitalspy.co.uk/tv/news/a337239/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Show Me The Funny' live final amuses nearly 2.5m&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">27 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Show+Me+The+Funny%27+live+final+amuses+nearly+2.5m&amp;rft.date=2011-08-26&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa337239%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Laughlin, Andrew (2 September 2011). <a href="http://www.digitalspy.co.uk/tv/news/a338365/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Celebrity Juice' return amuses 1.1m on ITV2&quot;</a>. [Digital Spy](//en.wikipedia.org/wiki/Digital_Spy "Digital Spy")<span class="reference-accessdate">. Retrieved <span class="nowrap">27 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Celebrity+Juice%27+return+amuses+1.1m+on+ITV2&amp;rft.date=2011-09-02&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa338365%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Laughlin, Andrew (9 September 2011). <a href="http://www.digitalspy.co.uk/tv/s150/celebrity-big-brother/news/a339522/" class="external text">&quot;Paddy Doherty's Celebrity Big Brother win seen by 3m&quot;</a>. Digital Spy<span class="reference-accessdate">. Retrieved <span class="nowrap">27 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=Paddy+Doherty%27s+Celebrity+Big+Brother+win+seen+by+3m&amp;rft.date=2011-09-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fs150%2Fcelebrity-big-brother%2Fnews%2Fa339522%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Laughlin, Andrew (16 September 2011). <a href="http://www.digitalspy.co.uk/tv/news/a340729/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Torchwood: Miracle Day' finale eclipsed by new Billy Connolly show&quot;</a>. Digital Spy<span class="reference-accessdate">. Retrieved <span class="nowrap">27 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Torchwood%3A+Miracle+Day%27+finale+eclipsed+by+new+Billy+Connolly+show&amp;rft.date=2011-09-16&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa340729%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Laughlin, Andrew (23 September 2011). <a href="http://www.digitalspy.co.uk/tv/s57/glee/news/a341935/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Glee' dances over to Sky1 with 640k&quot;</a>. Digital Spy<span class="reference-accessdate">. Retrieved <span class="nowrap">27 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Glee%27+dances+over+to+Sky1+with+640k&amp;rft.date=2011-09-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fs57%2Fglee%2Fnews%2Fa341935%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Laughlin, Andrew (30 September 2011). <a href="http://www.digitalspy.co.uk/tv/news/a343120/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Shirley' delights nearly 2.7m, 'Glee' loses viewers&quot;</a>. Digital Spy<span class="reference-accessdate">. Retrieved <span class="nowrap">30 September</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Shirley%27+delights+nearly+2.7m%2C+%27Glee%27+loses+viewers&amp;rft.date=2011-09-30&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa343120%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text">Laughlin, Andrew (7 October 2011). <a href="http://www.digitalspy.co.uk/tv/news/a344354/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Hidden' is found by 5.2m on BBC One&quot;</a>. Digital Spy<span class="reference-accessdate">. Retrieved <span class="nowrap">8 October</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Hidden%27+is+found+by+5.2m+on+BBC+One&amp;rft.date=2011-10-07&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa344354%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Laughlin, Andrew (14 October 2011). <a href="http://www.digitalspy.co.uk/tv/news/a345541/" class="external text">&quot;<span style="padding-left:0.2em;">'</span>Hidden' fends off 'Joanna Lumley's Greek Odyssey' in ratings&quot;</a>. Digital Spy<span class="reference-accessdate">. Retrieved <span class="nowrap">15 October</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ALee+Nelson%27s+Well+Good+Show&amp;rft.aufirst=Andrew&amp;rft.aulast=Laughlin&amp;rft.btitle=%27Hidden%27+fends+off+%27Joanna+Lumley%27s+Greek+Odyssey%27+in+ratings&amp;rft.date=2011-10-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.digitalspy.co.uk%2Ftv%2Fnews%2Fa345541%2F&amp;rft.pub=Digital+Spy&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Blank_television_set.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8c/Blank_television_set.svg/32px-Blank_television_set.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8c/Blank_television_set.svg/48px-Blank_television_set.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8c/Blank_television_set.svg/64px-Blank_television_set.svg.png 2x" width="32" height="21" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Television portal](//en.wikipedia.org/wiki/Portal:Television "Portal:Television")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/BBC.svg/32px-BBC.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/eb/BBC.svg/48px-BBC.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/eb/BBC.svg/64px-BBC.svg.png 2x" width="32" height="9" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[BBC portal](//en.wikipedia.org/wiki/Portal:BBC "Portal:BBC")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:SMirC-laugh.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/SMirC-laugh.svg/28px-SMirC-laugh.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/SMirC-laugh.svg/42px-SMirC-laugh.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5a/SMirC-laugh.svg/56px-SMirC-laugh.svg.png 2x" width="28" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Comedy portal](//en.wikipedia.org/wiki/Portal:Comedy "Portal:Comedy")</span>

-   <span class="official-website"><span class="url"><a href="http://www.leenelson.com" class="external text">Lee Nelson's Official Website</a></span></span>
-   <a href="http://www.bbc.co.uk/programmes/b013fjq1" class="external text"><em>Lee Nelson's Well Good Show</em></a> at [BBC Programmes](//en.wikipedia.org/wiki/BBC_Online#iPlayer_and_Programmes_sites "BBC Online") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" alt="Edit this at Wikidata" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x" width="10" height="10" />](https://www.wikidata.org/wiki/Q6514649#P827 "Edit this at Wikidata")
-   <a href="http://www.avalonuk.com/shows/view/184" class="external text"><em>Lee Nelson's Well Good Show</em></a> at Avalon Television
-   <a href="https://www.comedy.co.uk/tv/lee_nelsons_well_good_show/" class="external text"><em>Lee Nelson's Well Good Show</em></a> at [British Comedy Guide](//en.wikipedia.org/wiki/British_Comedy_Guide "British Comedy Guide")
-   <a href="http://www.imdb.com/title/tt1618461/" class="external text"><em>Lee Nelson's Well Good Show</em></a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   <a href="http://www.tv.com/shows/lee-nelsons-well-good-show/" class="external text"><em>Lee Nelson's Well Good Show</em></a> at [TV.com](//en.wikipedia.org/wiki/TV.com "TV.com")

