+++
title = "Welch Regiment"
date = "2010-03-21T07:03:53"
source = "https://en.wikipedia.org/wiki/Welch_Regiment"
categories = [ "books", "music", "food", "home", "art", "pets", "movies", "games", "work" ]
tags = [ "white", "green", "violet", "grey", "red", "blue", "indigo", "orange" ]

+++

Welsh Regiment
Welch Regiment

<a href="//en.wikipedia.org/wiki/File:Welsh_Regiment_Cap_Badge.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/de/Welsh_Regiment_Cap_Badge.jpg/220px-Welsh_Regiment_Cap_Badge.jpg" alt="Welsh Regiment Cap Badge.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/de/Welsh_Regiment_Cap_Badge.jpg/330px-Welsh_Regiment_Cap_Badge.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/d/de/Welsh_Regiment_Cap_Badge.jpg 2x" width="220" height="268" /></a>

Welsh Regiment Cap Badge

Active

1881–1969

Country

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

Branch

<a href="//en.wikipedia.org/wiki/File:Flag_of_the_British_Army.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Flag_of_the_British_Army.svg/23px-Flag_of_the_British_Army.svg.png" alt="Flag of the British Army.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Flag_of_the_British_Army.svg/35px-Flag_of_the_British_Army.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/27/Flag_of_the_British_Army.svg/46px-Flag_of_the_British_Army.svg.png 2x" width="23" height="15" /></a> [British Army](//en.wikipedia.org/wiki/British_Army "British Army")

Type

[Infantry](//en.wikipedia.org/wiki/Infantry "Infantry")

Role

[Line infantry](//en.wikipedia.org/wiki/Line_infantry "Line infantry")

Size

1–2 [Regular](//en.wikipedia.org/wiki/Standing_army "Standing army") battalions
1 [Militia](//en.wikipedia.org/wiki/Militia_(United_Kingdom) "Militia (United Kingdom)") and [Special Reserve](//en.wikipedia.org/wiki/Militia_(United_Kingdom)#The_Special_Reserve "Militia (United Kingdom)") battalion
Up to 4 [Territorial](//en.wikipedia.org/wiki/Army_Reserve_(United_Kingdom) "Army Reserve (United Kingdom)") and [Volunteer](//en.wikipedia.org/wiki/Volunteer_Force_(Great_Britain) "Volunteer Force (Great Britain)") battalions

Up to 27 Hostilities-only battalions

Garrison/HQ

[Maindy Barracks](//en.wikipedia.org/wiki/Maindy_Barracks "Maindy Barracks"), [Cardiff](//en.wikipedia.org/wiki/Cardiff "Cardiff")

Motto(s)

*Gwell angau na Chywilydd* (Better Death than Dishonour)

March

Quick: *Ap Siencyn* (Son of Jenkin)

Mascot(s)

Goat

Anniversaries

<a href="//en.wikipedia.org/wiki/Battle_of_Gheluvelt" class="mw-redirect" title="Battle of Gheluvelt">Gheluvelt</a>, 31 Oct

The **Welch Regiment** (or "The Welch", an archaic spelling of "Welsh") was an [infantry](//en.wikipedia.org/wiki/Infantry "Infantry") [regiment](//en.wikipedia.org/wiki/Regiment "Regiment") [of the line](//en.wikipedia.org/wiki/Line_infantry "Line infantry") of the [British Army](//en.wikipedia.org/wiki/British_Army "British Army") in existence from 1881 until 1969. The regiment was created in 1881 under the [Childers Reforms](//en.wikipedia.org/wiki/Childers_Reforms "Childers Reforms") by the amalgamation of the [41st (Welch) Regiment of Foot](//en.wikipedia.org/wiki/41st_(Welch)_Regiment_of_Foot "41st (Welch) Regiment of Foot") and [69th (South Lincolnshire) Regiment of Foot](//en.wikipedia.org/wiki/69th_(South_Lincolnshire)_Regiment_of_Foot "69th (South Lincolnshire) Regiment of Foot") to form the **Welsh Regiment**, which it was known as until 1920 when it was renamed the **Welch Regiment**. In 1969 the regiment was amalgamated with the [South Wales Borderers](//en.wikipedia.org/wiki/South_Wales_Borderers "South Wales Borderers") to form the [Royal Regiment of Wales](//en.wikipedia.org/wiki/Royal_Regiment_of_Wales "Royal Regiment of Wales").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Formation</span>](#Formation)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">First World War</span>](#First_World_War)
        -   [<span class="tocnumber">1.2.1</span> <span class="toctext">Regular Army</span>](#Regular_Army)
        -   [<span class="tocnumber">1.2.2</span> <span class="toctext">Territorial Force</span>](#Territorial_Force)
        -   [<span class="tocnumber">1.2.3</span> <span class="toctext">New Armies</span>](#New_Armies)
        -   [<span class="tocnumber">1.2.4</span> <span class="toctext">War memorial</span>](#War_memorial)
    -   [<span class="tocnumber">1.3</span> <span class="toctext">Inter-war</span>](#Inter-war)
    -   [<span class="tocnumber">1.4</span> <span class="toctext">Second World War</span>](#Second_World_War)
    -   [<span class="tocnumber">1.5</span> <span class="toctext">Post-war</span>](#Post-war)
-   [<span class="tocnumber">2</span> <span class="toctext">Regimental holders of The Victoria Cross</span>](#Regimental_holders_of_The_Victoria_Cross)
-   [<span class="tocnumber">3</span> <span class="toctext">Battle honours</span>](#Battle_honours)
-   [<span class="tocnumber">4</span> <span class="toctext">Regimental Colonels</span>](#Regimental_Colonels)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">Sources</span>](#Sources)
-   [<span class="tocnumber">7</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">8</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

### <span id="Formation" class="mw-headline">Formation</span>

The regiment was created in 1881 under the [Childers Reforms](//en.wikipedia.org/wiki/Childers_Reforms "Childers Reforms") by the amalgamation of the [41st (Welch) Regiment of Foot](//en.wikipedia.org/wiki/41st_(Welch)_Regiment_of_Foot "41st (Welch) Regiment of Foot") and [69th (South Lincolnshire) Regiment of Foot](//en.wikipedia.org/wiki/69th_(South_Lincolnshire)_Regiment_of_Foot "69th (South Lincolnshire) Regiment of Foot") to form the **Welsh Regiment**.<sup>[\[1\]](#cite_note-1)</sup>

The 1st Battalion moved to Egypt in 1886.<sup>[\[2\]](#cite_note-welsh1881-2)</sup> The battalion took part in the [Battle of Suakin](//en.wikipedia.org/wiki/Battle_of_Suakin "Battle of Suakin") in December 1888 during the [Mahdist War](//en.wikipedia.org/wiki/Mahdist_War "Mahdist War") under the leadership of the force commander, Colonel <a href="//en.wikipedia.org/wiki/Herbert_Kitchener" class="mw-redirect" title="Herbert Kitchener">Herbert Kitchener</a>, who wrote in his dispatches:

> The half-Battalion of The Welsh Regiment are seasoned soldiers and whatever I asked of them to do they did well. Their marksmen at Gemaizah Fort and the remainder of the half-Battalion on the left fired section volleys driving the Dervishes from their right position and inflicting severe punishment upon them when in the open. Significantly the Battalion did not lose a man.<sup>[\[3\]](#cite_note-3)</sup>

The 1st Battalion moved to [Malta](//en.wikipedia.org/wiki/Malta "Malta") in 1889 while the 2nd Battalion went to [India](//en.wikipedia.org/wiki/India "India") in 1892; the 1st Battalion moved to [Pembroke Dock](//en.wikipedia.org/wiki/Pembroke_Dock "Pembroke Dock") in December 1893 where almost all the regiment's artifacts, plate and silver were lost in a large fire in 1895.<sup>[\[2\]](#cite_note-welsh1881-2)</sup> The 1st Battalion was dispatched to [South Africa](//en.wikipedia.org/wiki/South_Africa "South Africa") in November 1899 for the [Second Boer War](//en.wikipedia.org/wiki/Second_Boer_War "Second Boer War"): it was engaged in [Battle of Paardeberg](//en.wikipedia.org/wiki/Battle_of_Paardeberg "Battle of Paardeberg") in February 1900, where they suffered heavy losses, and again at the [Battle of Driefontein](//en.wikipedia.org/wiki/Battle_of_Driefontein "Battle of Driefontein") in March 1900.<sup>[\[4\]](#cite_note-4)</sup>

A 3rd, [militia](//en.wikipedia.org/wiki/Militia_(United_Kingdom) "Militia (United Kingdom)") battalion, was embodied in December 1899, and embarked for South Africa in February 1900 to serve in the same war.<sup>[\[5\]](#cite_note-5)</sup>

### <span id="First_World_War" class="mw-headline">First World War</span>

<a href="//en.wikipedia.org/wiki/File:Hubert_William_Lewis_VC.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/40/Hubert_William_Lewis_VC.jpg/200px-Hubert_William_Lewis_VC.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/40/Hubert_William_Lewis_VC.jpg/300px-Hubert_William_Lewis_VC.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/4/40/Hubert_William_Lewis_VC.jpg 2x" width="200" height="338" /></a>
<a href="//en.wikipedia.org/wiki/File:Hubert_William_Lewis_VC.jpg" class="internal" title="Enlarge"></a>

[Hubert William Lewis](//en.wikipedia.org/wiki/Hubert_William_Lewis "Hubert William Lewis") [VC](//en.wikipedia.org/wiki/Victoria_Cross "Victoria Cross").

<a href="//en.wikipedia.org/wiki/File:13th_Welsh_13_March_1918.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bb/13th_Welsh_13_March_1918.jpg/220px-13th_Welsh_13_March_1918.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bb/13th_Welsh_13_March_1918.jpg/330px-13th_Welsh_13_March_1918.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bb/13th_Welsh_13_March_1918.jpg/440px-13th_Welsh_13_March_1918.jpg 2x" width="220" height="154" /></a>
<a href="//en.wikipedia.org/wiki/File:13th_Welsh_13_March_1918.jpg" class="internal" title="Enlarge"></a>

13th Battalion The Welsh Regiment at [Houplines](//en.wikipedia.org/wiki/Houplines "Houplines") in France on 13 March 1918

#### <span id="Regular_Army" class="mw-headline">Regular Army</span>

The 1st Battalion, after returning from India, landed at [Le Havre](//en.wikipedia.org/wiki/Le_Havre "Le Havre") as part of the [84th Brigade](//en.wikipedia.org/wiki/84th_Brigade_(United_Kingdom) "84th Brigade (United Kingdom)") in [28th Division](//en.wikipedia.org/wiki/28th_Division_(United_Kingdom) "28th Division (United Kingdom)") in January 1915 for service on the [Western Front](//en.wikipedia.org/wiki/Western_Front_(World_War_I) "Western Front (World War I)") but moved to Egypt and then on to [Salonika](//en.wikipedia.org/wiki/Thessaloniki "Thessaloniki") in November 1915.<sup>[\[6\]](#cite_note-trail-6)</sup> The 2nd Battalion landed at Le Havre as part of the [3rd Brigade](//en.wikipedia.org/wiki/3rd_Infantry_Brigade_(United_Kingdom) "3rd Infantry Brigade (United Kingdom)") in the [1st Division](//en.wikipedia.org/wiki/1st_Infantry_Division_(United_Kingdom) "1st Infantry Division (United Kingdom)") in August 1914 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> Lance Corporal [William Charles Fuller](//en.wikipedia.org/wiki/William_Charles_Fuller "William Charles Fuller"), of the 2nd Battalion, won the Welsh Regiment's first [Victoria Cross](//en.wikipedia.org/wiki/Victoria_Cross "Victoria Cross") of the war when, under withering and sustained rifle and machine gun fire, he advanced one hundred yards to rescue Captain Mark Haggard who was mortally wounded on [Chézy sur Aisne](//en.wikipedia.org/wiki/La_Chapelle-sur-Ch%C3%A9zy "La Chapelle-sur-Chézy") on 14 September 1914.<sup>[\[7\]](#cite_note-7)</sup>

#### <span id="Territorial_Force" class="mw-headline">Territorial Force</span>

The 1/4th Battalion and 1/5th Battalion landed at [Suvla Bay](//en.wikipedia.org/wiki/Suvla "Suvla") as part of the [159th Brigade](//en.wikipedia.org/wiki/159th_(Cheshire)_Brigade "159th (Cheshire) Brigade") in the [53rd (Welsh) Division](//en.wikipedia.org/wiki/53rd_(Welsh)_Infantry_Division "53rd (Welsh) Infantry Division") in August 1915; after being evacuated from [Gallipoli](//en.wikipedia.org/wiki/Gallipoli "Gallipoli") in December 1915 the battalion moved to Egypt.<sup>[\[6\]](#cite_note-trail-6)</sup> The 1/6th (Glamorgan) Battalion landed at Le Havre as part of the [South Wales Brigade](//en.wikipedia.org/wiki/South_Wales_Brigade "South Wales Brigade"), which was unallocated to a division, in October 1914 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup>

#### <span id="New_Armies" class="mw-headline">New Armies</span>

The 8th (Service) Battalion landed at [ANZAC Cove](//en.wikipedia.org/wiki/ANZAC_Cove "ANZAC Cove") as part of the [40th Brigade](//en.wikipedia.org/wiki/40th_Brigade_(United_Kingdom) "40th Brigade (United Kingdom)") in the [13th (Western) Division](//en.wikipedia.org/wiki/13th_(Western)_Division "13th (Western) Division") in August 1915; after being evacauted from Gallipoli in December 1915 the battalion moved to Egypt and on to [Mesopotamia](//en.wikipedia.org/wiki/Mesopotamia "Mesopotamia") in February 1916.<sup>[\[6\]](#cite_note-trail-6)</sup> Captain [Edgar Myles](//en.wikipedia.org/wiki/Edgar_Myles "Edgar Myles"), of the 8th (Service) Battalion, was awarded the Victoria Cross for his actions at the [Siege of Kut](//en.wikipedia.org/wiki/Siege_of_Kut "Siege of Kut") in April 1916 during the [Mesopotamian campaign](//en.wikipedia.org/wiki/Mesopotamian_campaign "Mesopotamian campaign").<sup>[\[8\]](#cite_note-8)</sup>

The 9th (Service) Battalion landed at [Boulogne-sur-Mer](//en.wikipedia.org/wiki/Boulogne-sur-Mer "Boulogne-sur-Mer") as part of the [58th Brigade](//en.wikipedia.org/wiki/58th_Brigade_(United_Kingdom) "58th Brigade (United Kingdom)") in the [19th (Western) Division](//en.wikipedia.org/wiki/19th_(Western)_Division "19th (Western) Division") in July 1915 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> The 10th (Service) Battalion (1st Rhondda) landed at Le Havre as part of the [114th Brigade](//en.wikipedia.org/wiki/114th_Brigade_(United_Kingdom) "114th Brigade (United Kingdom)") in [38th (Welsh) Division](//en.wikipedia.org/wiki/38th_(Welsh)_Infantry_Division "38th (Welsh) Infantry Division") in December 1915 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> The 11th (Service) Battalion landed at Boulogne-sur-Mer as part of the [67th Brigade](//en.wikipedia.org/wiki/67th_Brigade_(United_Kingdom) "67th Brigade (United Kingdom)") in the [22nd Division](//en.wikipedia.org/wiki/22nd_Division_(United_Kingdom) "22nd Division (United Kingdom)") in September 1915 for service on the Western Front and then moved to Salonika in late 1915.<sup>[\[6\]](#cite_note-trail-6)</sup> Private [Hubert William Lewis](//en.wikipedia.org/wiki/Hubert_William_Lewis "Hubert William Lewis"), of the 11th (Service) Battalion, was awarded the Victoria Cross for his actions at [Evzonoi](//en.wikipedia.org/wiki/Evzonoi "Evzonoi") in Macedonia in October 1916 during the Macedonian campaign.<sup>[\[9\]](#cite_note-9)</sup>

The 13th (Service) Battalion (2nd Rhondda), the 14th (Service) Battalion (Swansea) and the 15th (Service) Battalion (Carmarthenshire) landed at Le Havre as part of the 114th Brigade in the 38th (Welsh) Division in December 1915 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> The 16th (Service) Battalion (Cardiff City) landed at Le Havre as part of the [115th Brigade](//en.wikipedia.org/wiki/115th_Brigade_(United_Kingdom) "115th Brigade (United Kingdom)") in the 38th (Welsh) Division in December 1915 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> The 17th (Service) Battalion (1st Glamorgan) and 18th (Service) Battalion (2nd Glamorgan) landed in France as part of the [119th Brigade](//en.wikipedia.org/wiki/119th_Brigade_(United_Kingdom) "119th Brigade (United Kingdom)") in the [40th Division](//en.wikipedia.org/wiki/40th_Division_(United_Kingdom) "40th Division (United Kingdom)") in June 1916 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> The 19th (Service) Battalion (Glamorgan Pioneers) landed at Le Havre as pioneer battalion to the 38th (Welsh) Division in December 1915 for service on the Western Front.<sup>[\[6\]](#cite_note-trail-6)</sup> The 23rd (Service) Battalion (Welsh Pioneers) landed in Salonika as pioneer battalion to the [28th Division](//en.wikipedia.org/wiki/28th_Division_(United_Kingdom) "28th Division (United Kingdom)") in July 1916.<sup>[\[6\]](#cite_note-trail-6)</sup>

#### <span id="War_memorial" class="mw-headline">War memorial</span>

<a href="//en.wikipedia.org/wiki/File:Maindy_Barracks_Cenotaph.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Maindy_Barracks_Cenotaph.JPG/220px-Maindy_Barracks_Cenotaph.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Maindy_Barracks_Cenotaph.JPG/330px-Maindy_Barracks_Cenotaph.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Maindy_Barracks_Cenotaph.JPG/440px-Maindy_Barracks_Cenotaph.JPG 2x" width="220" height="293" /></a>
<a href="//en.wikipedia.org/wiki/File:Maindy_Barracks_Cenotaph.JPG" class="internal" title="Enlarge"></a>

The [Welch Regiment War Memorial](//en.wikipedia.org/wiki/Welch_Regiment_War_Memorial "Welch Regiment War Memorial") at Maindy Barracks, Cardiff

After the First World War, the regiment commissioned the architect <a href="//en.wikipedia.org/wiki/Sir_Edwin_Lutyens" class="mw-redirect" title="Sir Edwin Lutyens">Sir Edwin Lutyens</a> to design [a war memorial](//en.wikipedia.org/wiki/Welch_Regiment_War_Memorial "Welch Regiment War Memorial") as a tribute to their fallen. The memorials was originally planned to be built on the Western Front in Belgium but was instead erected outside the regiment's headquarters at [Maindy Barracks](//en.wikipedia.org/wiki/Maindy_Barracks "Maindy Barracks") in Cardiff. The memorial takes the form of squat [cenotaph](//en.wikipedia.org/wiki/Cenotaph "Cenotaph"), following Lutyens' design of the famous [Cenotaph on Whitehall](//en.wikipedia.org/wiki/The_Cenotaph,_Whitehall "The Cenotaph, Whitehall") in London.<sup>[\[10\]](#cite_note-10)</sup>

### <span id="Inter-war" class="mw-headline">Inter-war</span>

<a href="//en.wikipedia.org/wiki/File:Taffy_the_IV.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Taffy_the_IV.jpg/220px-Taffy_the_IV.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Taffy_the_IV.jpg/330px-Taffy_the_IV.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Taffy_the_IV.jpg/440px-Taffy_the_IV.jpg 2x" width="220" height="255" /></a>
<a href="//en.wikipedia.org/wiki/File:Taffy_the_IV.jpg" class="internal" title="Enlarge"></a>

Welch Regiment mascot Taffy IV c. 1921

The 2nd Battalion was deployed to Ireland in 1920 while the 1st Battalion returned to [British India](//en.wikipedia.org/wiki/British_Raj "British Raj") and served there until 1924 when it moved to [Waziristan](//en.wikipedia.org/wiki/Waziristan "Waziristan"). The 2nd Battalion moved to [Shanghai](//en.wikipedia.org/wiki/Shanghai "Shanghai") in 1927 for service with the [Shanghai Defence Force](//en.wikipedia.org/wiki/Shanghai_Defence_Force "Shanghai Defence Force") and then on to India in 1935.<sup>[\[11\]](#cite_note-11)</sup>

### <span id="Second_World_War" class="mw-headline">Second World War</span>

<a href="//en.wikipedia.org/wiki/File:Welch_Regiment_Memorial,_St._Mary%27s_Church,_Madras.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Welch_Regiment_Memorial%2C_St._Mary%27s_Church%2C_Madras.jpg/220px-Welch_Regiment_Memorial%2C_St._Mary%27s_Church%2C_Madras.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Welch_Regiment_Memorial%2C_St._Mary%27s_Church%2C_Madras.jpg/330px-Welch_Regiment_Memorial%2C_St._Mary%27s_Church%2C_Madras.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8f/Welch_Regiment_Memorial%2C_St._Mary%27s_Church%2C_Madras.jpg/440px-Welch_Regiment_Memorial%2C_St._Mary%27s_Church%2C_Madras.jpg 2x" width="220" height="334" /></a>
<a href="//en.wikipedia.org/wiki/File:Welch_Regiment_Memorial,_St._Mary%27s_Church,_Madras.jpg" class="internal" title="Enlarge"></a>

Welch Regiment Memorial, [St. Mary's Church, Madras](//en.wikipedia.org/wiki/St._Mary%27s_Church,_Chennai "St. Mary's Church, Chennai").

The 1st Battalion moved to [Palestine](//en.wikipedia.org/wiki/Mandatory_Palestine "Mandatory Palestine") in 1939 to play its part in operations connected with the <a href="//en.wikipedia.org/wiki/1936%E2%80%9339_Arab_revolt_in_Palestine" class="mw-redirect" title="1936–39 Arab revolt in Palestine">1936–39 Arab revolt in Palestine</a>. The battalion first saw action in the [Western Desert Campaign](//en.wikipedia.org/wiki/Western_Desert_Campaign "Western Desert Campaign") of 1940. The 1st Battalion landed in [Crete](//en.wikipedia.org/wiki/Battle_of_Crete "Battle of Crete") in February but was overwhelmed by the enemy in fighting at [Souda Bay](//en.wikipedia.org/wiki/Souda_Bay "Souda Bay") in [Chania](//en.wikipedia.org/wiki/Chania "Chania") and Sphakia Beach and had to be evacuated by the [Royal Navy](//en.wikipedia.org/wiki/Royal_Navy "Royal Navy"). Eventually the 1st Battalion was reformed in Egypt and joined the [5th Indian Infantry Brigade](//en.wikipedia.org/wiki/5th_Indian_Infantry_Brigade "5th Indian Infantry Brigade"), part of the [4th Indian Infantry Division](//en.wikipedia.org/wiki/4th_Infantry_Division_(India) "4th Infantry Division (India)") and moved back again to the Western Desert. In Crete alone the battalion had lost nearly 250 dead, with 400 being captured and the battalion was reduced to a mere 7 [officers](//en.wikipedia.org/wiki/Officer_(armed_forces) "Officer (armed forces)") and 161 [other ranks](//en.wikipedia.org/wiki/Other_ranks_(UK) "Other ranks (UK)").<sup>[\[12\]](#cite_note-1stbn-12)</sup> They received a large draft of 700 officers and men. After heavy fighting in the area of Benghazi the 1st Battalion was again overrun in mid-1942 and again suffered heavy casualties when [Erwin Rommel](//en.wikipedia.org/wiki/Erwin_Rommel "Erwin Rommel")'s [Afrika Korps](//en.wikipedia.org/wiki/Afrika_Korps "Afrika Korps") swept through Cyrenaica and Libya in the [First Battle of El Alamein](//en.wikipedia.org/wiki/First_Battle_of_El_Alamein "First Battle of El Alamein"). Following a period of rest and training in Egypt and the Sudan the 1st Battalion was re-organized in early 1943 as [34th (Welch) Beach Brick](//en.wikipedia.org/wiki/Beach_groups "Beach groups") and in July landed with the [50th (Northumbrian) Infantry Division](//en.wikipedia.org/wiki/50th_(Northumbrian)_Infantry_Division "50th (Northumbrian) Infantry Division"), part of [General](//en.wikipedia.org/wiki/General_(United_Kingdom) "General (United Kingdom)") [Bernard Montgomery](//en.wikipedia.org/wiki/Bernard_Montgomery "Bernard Montgomery")'s [British Eighth Army](//en.wikipedia.org/wiki/Eighth_Army_(United_Kingdom) "Eighth Army (United Kingdom)"), during the [invasion of Sicily](//en.wikipedia.org/wiki/Allied_invasion_of_Sicily "Allied invasion of Sicily") in July.<sup>[\[12\]](#cite_note-1stbn-12)</sup>

In May 1944 the 1st Battalion received large numbers of replacements from retrained anti-aircraft gunners of the [Royal Artillery](//en.wikipedia.org/wiki/Royal_Artillery "Royal Artillery") and became an effective infantry battalion again. The battalion was now assigned to [168th (London) Infantry Brigade](//en.wikipedia.org/wiki/168th_(2nd_London)_Brigade "168th (2nd London) Brigade"),<sup>[\[13\]](#cite_note-13)</sup> replacing the now disbanded 10th [Royal Berkshire Regiment](//en.wikipedia.org/wiki/Royal_Berkshire_Regiment "Royal Berkshire Regiment") and serving alongside 1st [London Irish Rifles](//en.wikipedia.org/wiki/London_Irish_Rifles "London Irish Rifles") and 1st [London Scottish](//en.wikipedia.org/wiki/London_Scottish_(regiment) "London Scottish (regiment)"), making the brigade a mixture of Irish, Scottish and Welsh. The 168th Brigade was part of the [56th (London) Division](//en.wikipedia.org/wiki/56th_(London)_Infantry_Division "56th (London) Infantry Division"), which had just been severely mauled [fighting at Anzio](//en.wikipedia.org/wiki/Battle_of_Anzio "Battle of Anzio"). In July the battalion landed in Italy and fought in the [Italian Campaign](//en.wikipedia.org/wiki/Italian_Campaign_(World_War_II) "Italian Campaign (World War II)") and would remain there for the rest of the war. They took part in heavy fighting on the [Gothic Line](//en.wikipedia.org/wiki/Gothic_Line "Gothic Line"), one of many [German](//en.wikipedia.org/wiki/German_Army_(Wehrmacht) "German Army (Wehrmacht)") defensive lines in Italy, and in the Croce area where the battalion, and the rest of the 56th Division, suffered heavy casualties. As a result of the casualties sustained, and a severe shortage of British infantry replacements in the [Mediterranean theatre](//en.wikipedia.org/wiki/Mediterranean_and_Middle_East_theatre_of_World_War_II "Mediterranean and Middle East theatre of World War II"), 168th Brigade was disbanded and the 1st Battalion was reduced to a small [cadre](//en.wikipedia.org/wiki/Cadre_(military) "Cadre (military)") of 5 [officers](//en.wikipedia.org/wiki/Officer_(armed_forces) "Officer (armed forces)") and 60 [other ranks](//en.wikipedia.org/wiki/Other_ranks_(UK) "Other ranks (UK)"). In March 1945 the 1st Battalion was transferred to the [1st Guards Brigade](//en.wikipedia.org/wiki/1st_Armoured_Infantry_Brigade_(United_Kingdom) "1st Armoured Infantry Brigade (United Kingdom)"), serving alongside the 3rd [Grenadier Guards](//en.wikipedia.org/wiki/Grenadier_Guards "Grenadier Guards") and 3rd [Welsh Guards](//en.wikipedia.org/wiki/Welsh_Guards "Welsh Guards") and replacing the disbanded 3rd [Coldstream Guards](//en.wikipedia.org/wiki/Coldstream_Guards "Coldstream Guards"), part of [6th Armoured Division](//en.wikipedia.org/wiki/6th_Armoured_Division_(United_Kingdom) "6th Armoured Division (United Kingdom)"), and remained with it until the end of the war. In April they took part in [Operation Grapeshot](//en.wikipedia.org/wiki/Spring_1945_offensive_in_Italy "Spring 1945 offensive in Italy") which ended with the capture of thousands of [prisoners of war](//en.wikipedia.org/wiki/Prisoner_of_war "Prisoner of war") and the surrender of the German Army in Italy on 2 May.<sup>[\[12\]](#cite_note-1stbn-12)</sup>

The 2nd Battalion had been retained in India but in October 1944 the battalion moved to [Burma](//en.wikipedia.org/wiki/Burma_Campaign "Burma Campaign") as part of the [62nd Indian Infantry Brigade](//en.wikipedia.org/wiki/62nd_Indian_Infantry_Brigade "62nd Indian Infantry Brigade") attached to the [19th Indian Infantry Division](//en.wikipedia.org/wiki/19th_Infantry_Division_(India) "19th Infantry Division (India)") where it joined the [British Fourteenth Army](//en.wikipedia.org/wiki/Fourteenth_Army_(United_Kingdom) "Fourteenth Army (United Kingdom)"), led by [Bill Slim](//en.wikipedia.org/wiki/William_Slim,_1st_Viscount_Slim "William Slim, 1st Viscount Slim"). The Battalion saw its bitterest fighting along the [Taungoo](//en.wikipedia.org/wiki/Taungoo "Taungoo")-[Mawchi](//en.wikipedia.org/wiki/Mawchi "Mawchi") Road where for a hundred miles, with deep jungle on either side, the Japanese defended vigorously all the way. In November the battalion crossed the [Chindwin River](//en.wikipedia.org/wiki/Chindwin_River "Chindwin River") at [Sittang](//en.wikipedia.org/wiki/Sittaung_River "Sittaung River"), captured [Pinlebu](//en.wikipedia.org/wiki/Pinlebu "Pinlebu") and saw some very hard fighting on the Swebo Plain.<sup>[\[14\]](#cite_note-14)</sup>

<a href="//en.wikipedia.org/wiki/File:The_British_Army_in_North-west_Europe_1944-45_B11255.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/68/The_British_Army_in_North-west_Europe_1944-45_B11255.jpg/220px-The_British_Army_in_North-west_Europe_1944-45_B11255.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/68/The_British_Army_in_North-west_Europe_1944-45_B11255.jpg/330px-The_British_Army_in_North-west_Europe_1944-45_B11255.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/68/The_British_Army_in_North-west_Europe_1944-45_B11255.jpg/440px-The_British_Army_in_North-west_Europe_1944-45_B11255.jpg 2x" width="220" height="217" /></a>
<a href="//en.wikipedia.org/wiki/File:The_British_Army_in_North-west_Europe_1944-45_B11255.jpg" class="internal" title="Enlarge"></a>

Men of the 4th Battalion, Welch Regiment clean their weapons outside ['s-Hertogenbosch](//en.wikipedia.org/wiki/%27s-Hertogenbosch "'s-Hertogenbosch"), [Holland](//en.wikipedia.org/wiki/Holland "Holland"), 25 October 1944.

The 4th Battalion was in Northern Ireland in the [160th Infantry Brigade](//en.wikipedia.org/wiki/160th_Infantry_Brigade_and_Headquarters_Wales "160th Infantry Brigade and Headquarters Wales") attached to the [53rd (Welsh) Infantry Division](//en.wikipedia.org/wiki/53rd_(Welsh)_Infantry_Division "53rd (Welsh) Infantry Division"). In June 1944 the battalion, under [Lieutenant Colonel](//en.wikipedia.org/wiki/Lieutenant_colonel_(United_Kingdom) "Lieutenant colonel (United Kingdom)") [Charles Coleman](//en.wikipedia.org/wiki/Charles_Coleman_(British_Army_officer) "Charles Coleman (British Army officer)"), was, after many years of training, ordered to France to join the [British Second Army](//en.wikipedia.org/wiki/Second_Army_(United_Kingdom) "Second Army (United Kingdom)") in the [Normandy Campaign](//en.wikipedia.org/wiki/Operation_Overlord "Operation Overlord"). From the start of the campaign the 4th Battalion was involved in fierce fighting during the [Battle for Caen](//en.wikipedia.org/wiki/Battle_for_Caen "Battle for Caen"), and around the [Falaise Pocket](//en.wikipedia.org/wiki/Falaise_Pocket "Falaise Pocket"), the [Battle of the Bulge](//en.wikipedia.org/wiki/Battle_of_the_Bulge "Battle of the Bulge") and the [Battle of the Reichwald](//en.wikipedia.org/wiki/Operation_Veritable "Operation Veritable") where it sustained very heavy casualties and involved some of the fiercest fighting in the [North West Europe Campaign](//en.wikipedia.org/wiki/North_West_Europe_Campaign "North West Europe Campaign") for British soldiers as they were up against determined [German paratroopers](//en.wikipedia.org/wiki/Fallschirmj%C3%A4ger "Fallschirmjäger").<sup>[\[15\]](#cite_note-15)</sup>

<a href="//en.wikipedia.org/wiki/File:The_British_Army_in_North-west_Europe_1944-45_B10138.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/95/The_British_Army_in_North-west_Europe_1944-45_B10138.jpg/220px-The_British_Army_in_North-west_Europe_1944-45_B10138.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/95/The_British_Army_in_North-west_Europe_1944-45_B10138.jpg/330px-The_British_Army_in_North-west_Europe_1944-45_B10138.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/95/The_British_Army_in_North-west_Europe_1944-45_B10138.jpg/440px-The_British_Army_in_North-west_Europe_1944-45_B10138.jpg 2x" width="220" height="140" /></a>
<a href="//en.wikipedia.org/wiki/File:The_British_Army_in_North-west_Europe_1944-45_B10138.jpg" class="internal" title="Enlarge"></a>

[Universal Carriers](//en.wikipedia.org/wiki/Universal_Carrier "Universal Carrier") of the 1/5th Battalion, Welch Regiment crossing the [Meuse](//en.wikipedia.org/wiki/Meuse "Meuse") into [Holland](//en.wikipedia.org/wiki/Holland "Holland"), 20 September 1944.

Meanwhile, the 1/5th and 2/5th Battalions, mobilized at the same time as the 4th Battalion, were retained at home where the 2/5th also trained and prepared drafts for overseas although it remained at home throughout the whole war as a [Home Defence](//en.wikipedia.org/wiki/Home_Service_Battalions "Home Service Battalions") battalion. The 1/5th Battalion, originally with the 160th Infantry Brigade, moved to Normandy in late June 1944 and fought alongside the 4th Battalion in the 53rd (Welsh) Division in the [North West Europe Campaign](//en.wikipedia.org/wiki/North_West_Europe_Campaign "North West Europe Campaign") distinguishing itself at ['s-Hertogenbosch](//en.wikipedia.org/wiki/%27s-Hertogenbosch "'s-Hertogenbosch"), the Falaise Gap, the Ardennes and the Reichwald Forest. In August 1944 the 1/5th Battalion was transferred from 160th Brigade to the [158th Infantry Brigade](//en.wikipedia.org/wiki/158th_Infantry_Brigade_(United_Kingdom) "158th Infantry Brigade (United Kingdom)"), still with 53rd (Welsh) Division. Some of the hardest fighting took place around the Falaise Gap where on 16 August 1944, near Balfour, Lieutenant [Tasker Watkins](//en.wikipedia.org/wiki/Tasker_Watkins "Tasker Watkins") of the 1/5th Battalion was awarded the [Victoria Cross](//en.wikipedia.org/wiki/Victoria_Cross "Victoria Cross") for supreme personal bravery and inspired leadership.<sup>[\[16\]](#cite_note-16)</sup>

Around 1,100 officers and other ranks of the Welch Regiment were killed or died from wounds or sickness during the [Second World War](//en.wikipedia.org/wiki/World_War_II "World War II"), with many more wounded.<sup>[\[17\]](#cite_note-17)</sup>

### <span id="Post-war" class="mw-headline">Post-war</span>

The 1st Battalion returned home in 1947 and was garrisoned at [Malvern](//en.wikipedia.org/wiki/Malvern,_Worcestershire "Malvern, Worcestershire"), Worcester with the 2nd Battalion that had returned from Burma.<sup>[\[18\]](#cite_note-bau-18)</sup> The 1st Battalion moved to Dering Lines in [Brecon](//en.wikipedia.org/wiki/Brecon "Brecon") in February 1948 and amalgamated with the 2nd Battalion in June 1948.<sup>[\[18\]](#cite_note-bau-18)</sup> The Battalion moved to Sobraon Barracks in [Colchester](//en.wikipedia.org/wiki/Colchester "Colchester") in October 1950 and was then deployed to [Korea](//en.wikipedia.org/wiki/Korea "Korea") as part of the [29th British Infantry Brigade](//en.wikipedia.org/wiki/29th_Infantry_Brigade_(United_Kingdom) "29th Infantry Brigade (United Kingdom)") in the [1st Commonwealth Division](//en.wikipedia.org/wiki/1st_Commonwealth_Division "1st Commonwealth Division") in November 1951 for service in the [Korean War](//en.wikipedia.org/wiki/Korean_War "Korean War").<sup>[\[18\]](#cite_note-bau-18)</sup>

The Battalion moved to [Hong Kong](//en.wikipedia.org/wiki/Hong_Kong "Hong Kong") as part of the [27th Infantry Brigade](//en.wikipedia.org/wiki/27th_Infantry_Brigade_(United_Kingdom) "27th Infantry Brigade (United Kingdom)") in November 1952 and then returned home to Llanion Barracks in Pembroke Dock in 1954.<sup>[\[18\]](#cite_note-bau-18)</sup> It moved to [Lüneburg](//en.wikipedia.org/wiki/L%C3%BCneburg "Lüneburg") in Germany as part of [10th Infantry Brigade](//en.wikipedia.org/wiki/10th_Infantry_Brigade_(United_Kingdom) "10th Infantry Brigade (United Kingdom)") in June 1956 before being deployed to [Cyprus](//en.wikipedia.org/wiki/Cyprus "Cyprus") in October 1957.<sup>[\[18\]](#cite_note-bau-18)</sup> The Battalion moved to North Africa in December 1958 and established its Headquarters in [Benghazi](//en.wikipedia.org/wiki/Benghazi "Benghazi") with company detachments at [Derna](//en.wikipedia.org/wiki/Derna,_Libya "Derna, Libya"), [Marj](//en.wikipedia.org/wiki/Marj "Marj") and [Al Adm](//en.wikipedia.org/wiki/Al_Adm "Al Adm") and then returned to the United Kingdom the following year.<sup>[\[18\]](#cite_note-bau-18)</sup> The Battalion was stationed at Brooke Barracks in [Spandau](//en.wikipedia.org/wiki/Spandau "Spandau") from April 1961 where duties included guarding [Rudolf Hess](//en.wikipedia.org/wiki/Rudolf_Hess "Rudolf Hess").<sup>[\[19\]](#cite_note-19)</sup> The Battalion returned to the United Kingdom and became the Demonstration Battalion of The School of Infantry, stationed first at Knook Camp in [Heytesbury](//en.wikipedia.org/wiki/Heytesbury "Heytesbury") and then at the newly built [Battlesbury Barracks](//en.wikipedia.org/wiki/Battlesbury_Barracks "Battlesbury Barracks") in [Warminster](//en.wikipedia.org/wiki/Warminster "Warminster") in 1965.<sup>[\[18\]](#cite_note-bau-18)</sup> For its final overseas posting the Battalion moved to [Stanley Fort](//en.wikipedia.org/wiki/Stanley_Fort "Stanley Fort") on Hong Kong Island in June 1966.<sup>[\[18\]](#cite_note-bau-18)</sup> It then amalgamated with the [South Wales Borderers](//en.wikipedia.org/wiki/South_Wales_Borderers "South Wales Borderers") to form the 1st Battalion the [Royal Regiment of Wales](//en.wikipedia.org/wiki/Royal_Regiment_of_Wales "Royal Regiment of Wales") in June 1969.<sup>[\[18\]](#cite_note-bau-18)</sup>

<span id="Regimental_holders_of_The_Victoria_Cross" class="mw-headline">Regimental holders of The Victoria Cross</span>
-----------------------------------------------------------------------------------------------------------------------

(Prior to 1881)

-   Lieutenant [Ambrose Madden](//en.wikipedia.org/wiki/Ambrose_Madden "Ambrose Madden") [VC](//en.wikipedia.org/wiki/Victoria_Cross "Victoria Cross") (Sergeant-Major in 41st (the Welsh) Regiment of Foot)
-   General Sir [Hugh Rowlands](//en.wikipedia.org/wiki/Hugh_Rowlands "Hugh Rowlands") VC <a href="//en.wikipedia.org/wiki/Knight_Commander_of_the_Order_of_the_Bath" class="mw-redirect" title="Knight Commander of the Order of the Bath">KCB</a> (Captain in 41st (the Welsh) Regiment of Foot)

(Post 1881)

-   Sergeant [William Charles Fuller](//en.wikipedia.org/wiki/William_Charles_Fuller "William Charles Fuller") VC (Lance-Corporal in 2nd Bn)
-   Private [Hubert William Lewis](//en.wikipedia.org/wiki/Hubert_William_Lewis "Hubert William Lewis") VC (Private in 11th Bn)
-   Captain [Edgar Myles](//en.wikipedia.org/wiki/Edgar_Myles "Edgar Myles") VC [DSO](//en.wikipedia.org/wiki/Distinguished_Service_Order "Distinguished Service Order") (Second Lieutenant in 8th Bn)
-   Major Sir [Tasker Watkins](//en.wikipedia.org/wiki/Tasker_Watkins "Tasker Watkins") VC [GBE](//en.wikipedia.org/wiki/Order_of_the_British_Empire "Order of the British Empire") <a href="//en.wikipedia.org/wiki/Privy_counsellor" class="mw-redirect" title="Privy counsellor">PC</a> (Lieutenant in 1/5th Battalion)

<span id="Battle_honours" class="mw-headline">Battle honours</span>
-------------------------------------------------------------------

The Regiment was awarded the following [battle honours](//en.wikipedia.org/wiki/Battle_honours_of_the_British_and_Imperial_Armies "Battle honours of the British and Imperial Armies"):<sup>[\[20\]](#cite_note-regiments-20)</sup>

-   *From the 41st Regiment of Foot*: Detroit, Queenstown, Miami, Niagara, Ava, Candahar 1842, Ghuznee 1842, Cabool 1842, Alma, Inkerman, Sevastopol
-   *From the 69th Regiment of Foot*: Bourbon, Java, Waterloo, India
-   Belleisle<sup>1</sup>, Martinique 1762<sup>1</sup>, [The Saints](//en.wikipedia.org/wiki/Battle_of_the_Saintes "Battle of the Saintes")<sup>2</sup>, St Vincent 1797 <sup>1</sup>, Relief of Kimberley, Paardeberg, South Africa 1899–1902
-   *The Great War*: [Mons](//en.wikipedia.org/wiki/Battle_of_Mons "Battle of Mons"), <a href="//en.wikipedia.org/wiki/Retreat_from_Mons" class="mw-redirect" title="Retreat from Mons">Retreat from Mons</a>, <a href="//en.wikipedia.org/wiki/Marne_1914" class="mw-redirect" title="Marne 1914">Marne 1914</a>, <a href="//en.wikipedia.org/wiki/Aisne_1914" class="mw-redirect" title="Aisne 1914">Aisne 1914</a> ['18](//en.wikipedia.org/wiki/Third_Battle_of_the_Aisne "Third Battle of the Aisne"), [Ypres 1914](//en.wikipedia.org/wiki/First_Battle_of_Ypres "First Battle of Ypres") ['15](//en.wikipedia.org/wiki/Second_Battle_of_Ypres "Second Battle of Ypres") ['17](//en.wikipedia.org/wiki/Battle_of_Passchendaele "Battle of Passchendaele"), [Langemarck 1914](//en.wikipedia.org/wiki/First_Battle_of_Ypres "First Battle of Ypres") '17, [Gheluvelt](//en.wikipedia.org/wiki/First_Battle_of_Ypres "First Battle of Ypres"), [Nonne Bosschen](//en.wikipedia.org/wiki/First_Battle_of_Ypres "First Battle of Ypres"), <a href="//en.wikipedia.org/wiki/Givenchy_1914" class="mw-redirect" title="Givenchy 1914">Givenchy 1914</a>, Gravenstafel, <a href="//en.wikipedia.org/wiki/Saint-Julien,_Langemark" class="mw-redirect" title="Saint-Julien, Langemark">Saint-Julien</a>, Frezenberg, Bellewaarde, Aubers, Loos, <a href="//en.wikipedia.org/wiki/Somme_1916" class="mw-redirect" title="Somme 1916">Somme 1916</a> '18, <a href="//en.wikipedia.org/wiki/Albert_1916" class="mw-redirect" title="Albert 1916">Albert 1916</a> '18, Bazentin, Pozières, Flers-Courcelette, Morval, Ancre Heights, <a href="//en.wikipedia.org/wiki/Ancre_1916" class="mw-redirect" title="Ancre 1916">Ancre 1916</a> '18, Messines 1917 '18, Pilckem, <a href="//en.wikipedia.org/wiki/Menin_Road" class="mw-redirect" title="Menin Road">Menin Road</a>, <a href="//en.wikipedia.org/wiki/Polygon_Wood" class="mw-redirect" title="Polygon Wood">Polygon Wood</a>, Broodseinde, Poelcappelle, [Passchendaele](//en.wikipedia.org/wiki/Battle_of_Passchendaele "Battle of Passchendaele"), Cambrai 1917 '18, <a href="//en.wikipedia.org/wiki/St._Quentin" class="mw-redirect" title="St. Quentin">St. Quentin</a>, <a href="//en.wikipedia.org/wiki/Bapaume_1918" class="mw-redirect" title="Bapaume 1918">Bapaume 1918</a>, Lys, Estaires, Hazebrouck, Bailleul, Kemmel, Béthune, Scherpenberg, <a href="//en.wikipedia.org/wiki/Arras,_France" class="mw-redirect" title="Arras, France">Arras</a> 1918, Drocourt-Quéant, Hindenburg Line, Épéhy, St. Quentin Canal, Beaurevoir, Selle, Valenciennes, Sambre, <a href="//en.wikipedia.org/wiki/France_and_Flanders_1914%E2%80%9318" class="mw-redirect" title="France and Flanders 1914–18">France and Flanders 1914–18</a>, Struma, <a href="//en.wikipedia.org/wiki/Doiran_1917" class="mw-redirect" title="Doiran 1917">Doiran 1917</a> '18, Macedonia 1915–18, [Suvla](//en.wikipedia.org/wiki/Suvla "Suvla"), Sari Bair, Landing at Suvla, <a href="//en.wikipedia.org/wiki/Scimitar_Hill" class="mw-redirect" title="Scimitar Hill">Scimitar Hill</a>, <a href="//en.wikipedia.org/wiki/Gallipoli_1915" class="mw-redirect" title="Gallipoli 1915">Gallipoli 1915</a>, <a href="//en.wikipedia.org/wiki/Egypt_1915%E2%80%9317" class="mw-redirect" title="Egypt 1915–17">Egypt 1915–17</a>, Gaza, El Mughar, Jerusalem, Jericho, Tell 'Asur, [Megiddo](//en.wikipedia.org/wiki/Battle_of_Megiddo_(1918) "Battle of Megiddo (1918)"), Nablus, <a href="//en.wikipedia.org/wiki/Palestine_1917%E2%80%9318" class="mw-redirect" title="Palestine 1917–18">Palestine 1917–18</a>, <a href="//en.wikipedia.org/wiki/Tigris_1916" class="mw-redirect" title="Tigris 1916">Tigris 1916</a>, <a href="//en.wikipedia.org/wiki/Kut_al_Amara_1917" class="mw-redirect" title="Kut al Amara 1917">Kut al Amara 1917</a>, Baghdad, <a href="//en.wikipedia.org/wiki/Mesopotamia_1916%E2%80%9318" class="mw-redirect" title="Mesopotamia 1916–18">Mesopotamia 1916–18</a>
-   *The Second World War*: <a href="//en.wikipedia.org/wiki/Falaise_pocket" class="mw-redirect" title="Falaise pocket">Falaise</a>, Lower Maas, [Reichswald](//en.wikipedia.org/wiki/Klever_Reichswald "Klever Reichswald"), <a href="//en.wikipedia.org/wiki/North-West_Europe_1944-45" class="mw-redirect" title="North-West Europe 1944-45">North-West Europe 1944-45</a>, [Benghazi](//en.wikipedia.org/wiki/Benghazi "Benghazi"), <a href="//en.wikipedia.org/wiki/North_Africa_1940%E2%80%9342" class="mw-redirect" title="North Africa 1940–42">North Africa 1940–42</a>, <a href="//en.wikipedia.org/wiki/Sicily_1943" class="mw-redirect" title="Sicily 1943">Sicily 1943</a>, [Coriano](//en.wikipedia.org/wiki/Coriano "Coriano"), [Croce](//en.wikipedia.org/wiki/Croce,_Haute-Corse "Croce, Haute-Corse"), <a href="//en.wikipedia.org/wiki/Rimini_Line" class="mw-redirect" title="Rimini Line">Rimini Line</a>, Ceriano Ridge, <a href="//en.wikipedia.org/wiki/Argenta_Gap" class="mw-redirect" title="Argenta Gap">Argenta Gap</a>, <a href="//en.wikipedia.org/wiki/Italy_1943%E2%80%9345" class="mw-redirect" title="Italy 1943–45">Italy 1943–45</a>, [Crete](//en.wikipedia.org/wiki/Crete "Crete"), <a href="//en.wikipedia.org/wiki/Canea" class="mw-redirect" title="Canea">Canea</a>, Withdrawal to <a href="//en.wikipedia.org/wiki/Sphakia" class="mw-redirect" title="Sphakia">Sphakia</a>, Middle East 1941, <a href="//en.wikipedia.org/wiki/Kyaukmyaung_Bridgehead" class="mw-redirect" title="Kyaukmyaung Bridgehead">Kyaukmyaung Bridgehead</a>, <a href="//en.wikipedia.org/wiki/Maymyo" class="mw-redirect" title="Maymyo">Maymyo</a>, Rangoon Road, <a href="//en.wikipedia.org/wiki/Sittang" class="mw-redirect" title="Sittang">Sittang</a> 1945, <a href="//en.wikipedia.org/wiki/Burma_1944-45" class="mw-redirect" title="Burma 1944-45">Burma 1944-45</a>
-   *Post-War*: [Korean War 1951–52](//en.wikipedia.org/wiki/Korean_War "Korean War")

From the above Battle Honours the following were actually borne on the Regimental and Queen's Colour:

-   The Regimental Colour:

Belleisle, Martinique 1762, St. Vincent 1797, India, Bourbon, Java, Detroit, Queenstown, Miami, Niagara, Waterloo, Ava, Candahar 1842, Ghuznee 1842, Cabool 1842, Alma, Inkerman, Sevastopol, Relief of Kimberley, Paardeburg, South Africa 1899–1902, Korea 1951–52.

-   The Queen's Colour:

Aisne 1914–18, Ypres 1914-15-17, Gheluvelt, Loos, Somme 1916–18, Pilkem, Cambrai 1917–18, Macedonia 1915–18, Gallipoli 1915, Gaza, Falaise, Lower Mass, Reichswald, Croce, Italy 1943–45, Crete, Canae, Kyaukmyaung Bridgehead, Sittang 1945, Burma 1944–45.

¹ Awarded for the services of the 69th Foot.

² Awarded in 1909 for the services of the 69th Foot, with the badge of a Naval Crown superscribed *12th April 1782*.

<span id="Regimental_Colonels" class="mw-headline">Regimental Colonels</span>
-----------------------------------------------------------------------------

Colonels of the regiment were:<sup>[\[20\]](#cite_note-regiments-20)</sup>

The Welsh Regiment

-   1881–1883 (1st Battalion): Gen. Sir [Richard England](//en.wikipedia.org/wiki/Richard_England_(British_Army_officer) "Richard England (British Army officer)"), GCB, KH *(ex <a href="//en.wikipedia.org/wiki/41st_Foot" class="mw-redirect" title="41st Foot">41st Foot</a>)*
-   1881–1894 (2nd Battalion): Gen. <a href="//en.wikipedia.org/w/index.php?title=David_Elliott_Mackirdy&amp;action=edit&amp;redlink=1" class="new" title="David Elliott Mackirdy (page does not exist)">David Elliott Mackirdy</a> *(ex <a href="//en.wikipedia.org/wiki/69th_Foot" class="mw-redirect" title="69th Foot">69th Foot</a>)*
-   1883–1894: Gen. <a href="//en.wikipedia.org/w/index.php?title=Julius_Edmund_Goodwyn&amp;action=edit&amp;redlink=1" class="new" title="Julius Edmund Goodwyn (page does not exist)">Julius Edmund Goodwyn</a>, CB
-   1894–1904: Gen. <a href="//en.wikipedia.org/w/index.php?title=Francis_Peyton&amp;action=edit&amp;redlink=1" class="new" title="Francis Peyton (page does not exist)">Francis Peyton</a>, CB
-   1904–1918: Maj-Gen. William Allan
-   1918–1920: Maj-Gen. Sir [Alexander Bruce Tulloch](//en.wikipedia.org/wiki/Alexander_Bruce_Tulloch "Alexander Bruce Tulloch"), KCB, CMG
-   1920–1941: Maj-Gen. Sir <a href="//en.wikipedia.org/wiki/Thomas_Owen_Marden" class="mw-redirect" title="Thomas Owen Marden">Thomas Owen Marden</a>, KBE, CB, CMG

The Welch Regiment (1921)

-   1941–1949: Maj-Gen. [Douglas Povah Dickinson](//en.wikipedia.org/wiki/Douglas_Dickinson "Douglas Dickinson"), CB, DSO, OBE, MC
-   1949–1958: Maj-Gen. [Cyril Ernest Napier Lomax](//en.wikipedia.org/wiki/Cyril_Lomax "Cyril Lomax"), CB, CBE, DSO, MC
-   1958–1965: Lt-Gen. Sir <a href="//en.wikipedia.org/wiki/Cyril_Frederick_Charles_Coleman" class="mw-redirect" title="Cyril Frederick Charles Coleman">Cyril Frederick Charles Coleman</a>, KCB, CMG, DSO, OBE
-   1965–1969: Maj-Gen. Frank Hastings Brooke, CB, CBE, DSO
-   *1969: Regiment amalgamated with <a href="//en.wikipedia.org/wiki/The_South_Wales_Borderers" class="mw-redirect" title="The South Wales Borderers">The South Wales Borderers</a> to form <a href="//en.wikipedia.org/wiki/The_Royal_Regiment_of_Wales_(24th/41st_Foot)" class="mw-redirect" title="The Royal Regiment of Wales (24th/41st Foot)">The Royal Regiment of Wales (24th/41st Foot)</a>*

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/24992/page/3300" class="external text">&quot;No. 24992&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")*. 1 July 1881. pp. 3300–3301.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=No.+24992&amp;rft.date=1881-07-01&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F24992%2Fpage%2F3300&amp;rft.pages=3300-3301&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-welsh1881_2-0) [<sup>***b***</sup>](#cite_ref-welsh1881_2-1)</span> <span class="reference-text"><a href="http://www.royalwelsh.org.uk/regiment/history-regiment-timeline.htm" class="external text">&quot;The History of the Royal Regiment of Wales: The Welsh Regiment (1881-1920)&quot;</a>. Royal Welsh<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=The+History+of+the+Royal+Regiment+of+Wales%3A+The+Welsh+Regiment+%281881-1920%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.royalwelsh.org.uk%2Fregiment%2Fhistory-regiment-timeline.htm&amp;rft.pub=Royal+Welsh&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://www.newspapers.com/newspage/32606084/" class="external text">&quot;Dispatch from Herbert Kitchener&quot;</a>. The Times. 12 January 1889<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=Dispatch+from+Herbert+Kitchener&amp;rft.date=1889-01-12&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.newspapers.com%2Fnewspage%2F32606084%2F&amp;rft.pub=The+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.angloboerwar.com/unit-information/imperial-units/669-welsh-regiment" class="external text">&quot;Welsh Regiment&quot;</a>. Anglo-Boer War<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=Welsh+Regiment&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.angloboerwar.com%2Funit-information%2Fimperial-units%2F669-welsh-regiment&amp;rft.pub=Anglo-Boer+War&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">"The War - Embarcation of Troops". *The Times* (36064). London. 13 February 1900. p. 11.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.atitle=The+War+-+Embarcation+of+Troops&amp;rft.date=1900-02-13&amp;rft.genre=article&amp;rft.issue=36064&amp;rft.jtitle=The+Times&amp;rft.pages=p.-11&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-trail_6-0) [<sup>***b***</sup>](#cite_ref-trail_6-1) [<sup>***c***</sup>](#cite_ref-trail_6-2) [<sup>***d***</sup>](#cite_ref-trail_6-3) [<sup>***e***</sup>](#cite_ref-trail_6-4) [<sup>***f***</sup>](#cite_ref-trail_6-5) [<sup>***g***</sup>](#cite_ref-trail_6-6) [<sup>***h***</sup>](#cite_ref-trail_6-7) [<sup>***i***</sup>](#cite_ref-trail_6-8) [<sup>***j***</sup>](#cite_ref-trail_6-9) [<sup>***k***</sup>](#cite_ref-trail_6-10) [<sup>***l***</sup>](#cite_ref-trail_6-11) [<sup>***m***</sup>](#cite_ref-trail_6-12)</span> <span class="reference-text"><a href="http://www.longlongtrail.co.uk/army/regiments-and-corps/the-british-infantry-regiments-of-1914-1918/welsh-regiment/" class="external text">&quot;Welch Regiment&quot;</a>. The Long, Long Trail<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=Welch+Regiment&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.longlongtrail.co.uk%2Farmy%2Fregiments-and-corps%2Fthe-british-infantry-regiments-of-1914-1918%2Fwelsh-regiment%2F&amp;rft.pub=The+Long%2C+Long+Trail&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/28983/supplement/9663" class="external text">&quot;No. 28983&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 20 November 1914. p. 9663<span class="reference-accessdate">. Retrieved <span class="nowrap">13 May</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=No.+28983&amp;rft.date=1914-11-20&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F28983%2Fsupplement%2F9663&amp;rft.pages=9663&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/29765/supplement/9418" class="external text">&quot;No. 29765&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 22 June 1915. p. 9418<span class="reference-accessdate">. Retrieved <span class="nowrap">8 April</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=No.+29765&amp;rft.date=1915-06-22&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F29765%2Fsupplement%2F9418&amp;rft.pages=9418&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="https://www.thegazette.co.uk/London/issue/29866/supplement/12307" class="external text">&quot;No. 29866&quot;</a>. *[The London Gazette](//en.wikipedia.org/wiki/The_London_Gazette "The London Gazette")* (Supplement). 15 December 1916. pp. 12307–12308<span class="reference-accessdate">. Retrieved <span class="nowrap">20 May</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=No.+29866&amp;rft.date=1916-12-15&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.thegazette.co.uk%2FLondon%2Fissue%2F29866%2Fsupplement%2F12307&amp;rft.pages=12307-12308&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Skelton, Tim; Gliddon, Gerald (2008). *Lutyens and the Great War*. London: [Frances Lincoln Publishers](//en.wikipedia.org/wiki/Frances_Lincoln_Publishers "Frances Lincoln Publishers"). pp. 91, 167. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [9780711228788](//en.wikipedia.org/wiki/Special:BookSources/9780711228788 "Special:BookSources/9780711228788").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.aufirst=Tim&amp;rft.au=Gliddon%2C+Gerald&amp;rft.aulast=Skelton&amp;rft.btitle=Lutyens+and+the+Great+War&amp;rft.date=2008&amp;rft.genre=book&amp;rft.isbn=9780711228788&amp;rft.pages=91%2C+167&amp;rft.place=London&amp;rft.pub=Frances+Lincoln+Publishers&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.royalwelsh.org.uk/regiment/history-regiment-timeline.htm" class="external text">&quot;Between the Wars – 1919-1939&quot;</a>. Royal Welsh<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=Between+the+Wars+%E2%80%93+1919-1939&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.royalwelsh.org.uk%2Fregiment%2Fhistory-regiment-timeline.htm&amp;rft.pub=Royal+Welsh&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-1stbn_12-0) [<sup>***b***</sup>](#cite_ref-1stbn_12-1) [<sup>***c***</sup>](#cite_ref-1stbn_12-2)</span> <span class="reference-text"><a href="http://www.royalwelsh.org.uk/downloads/E05-01-WelchR-WW2-1stBattalion.pdf" class="external text">&quot;1st Battalion Royal Welch&quot;</a> <span style="font-size:85%;">(PDF)</span>. Royal Welsh<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=1st+Battalion+Royal+Welch&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.royalwelsh.org.uk%2Fdownloads%2FE05-01-WelchR-WW2-1stBattalion.pdf&amp;rft.pub=Royal+Welsh&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Joslen, p. 230</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://royalwelsh.org.uk/downloads/E05-02-WelchR-WW2-2ndBattalion.pdf" class="external text">&quot;2nd Battalion Royal Welch&quot;</a> <span style="font-size:85%;">(PDF)</span>. Royal Welsh<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=2nd+Battalion+Royal+Welch&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Froyalwelsh.org.uk%2Fdownloads%2FE05-02-WelchR-WW2-2ndBattalion.pdf&amp;rft.pub=Royal+Welsh&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text"><a href="http://royalwelsh.org.uk/downloads/E05-03-WelchR-WW2-4thBattalionTF.pdf" class="external text">&quot;4th Battalion Royal Welch&quot;</a> <span style="font-size:85%;">(PDF)</span>. Royal Welsh<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=4th+Battalion+Royal+Welch&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Froyalwelsh.org.uk%2Fdownloads%2FE05-03-WelchR-WW2-4thBattalionTF.pdf&amp;rft.pub=Royal+Welsh&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">**[^](#cite_ref-16)**</span> <span class="reference-text"><a href="http://royalwelsh.org.uk/downloads/E05-04-WelchR-WW2-1-5thBattalionTA.pdf" class="external text">&quot;1/5th Battalion Royal Welch&quot;</a> <span style="font-size:85%;">(PDF)</span>. Royal Welsh<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=1%2F5th+Battalion+Royal+Welch&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Froyalwelsh.org.uk%2Fdownloads%2FE05-04-WelchR-WW2-1-5thBattalionTA.pdf&amp;rft.pub=Royal+Welsh&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text"><a href="http://royalwelsh.org.uk/regiment/history-regiment-timeline.htm" class="external text">&quot;Regiment Timeline - The Regimental Museum of The Royal Welsh (Brecon)&quot;</a>. *royalwelsh.org.uk*<span class="reference-accessdate">. Retrieved <span class="nowrap">1 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.atitle=Regiment+Timeline+-+The+Regimental+Museum+of+The+Royal+Welsh+%28Brecon%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Froyalwelsh.org.uk%2Fregiment%2Fhistory-regiment-timeline.htm&amp;rft.jtitle=royalwelsh.org.uk&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bau_18-0) [<sup>***b***</sup>](#cite_ref-bau_18-1) [<sup>***c***</sup>](#cite_ref-bau_18-2) [<sup>***d***</sup>](#cite_ref-bau_18-3) [<sup>***e***</sup>](#cite_ref-bau_18-4) [<sup>***f***</sup>](#cite_ref-bau_18-5) [<sup>***g***</sup>](#cite_ref-bau_18-6) [<sup>***h***</sup>](#cite_ref-bau_18-7) [<sup>***i***</sup>](#cite_ref-bau_18-8)</span> <span class="reference-text"><a href="http://british-army-units1945on.co.uk/infantry/welch-regiment.html" class="external text">&quot;Welch Regiment&quot;</a>. British Army units 1945 on<span class="reference-accessdate">. Retrieved <span class="nowrap">26 June</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.btitle=Welch+Regiment&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fbritish-army-units1945on.co.uk%2Finfantry%2Fwelch-regiment.html&amp;rft.pub=British+Army+units+1945+on&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Bainton, Roy (2003). <a href="https://books.google.co.uk/books?id=D9oiMoSrKE4C&amp;pg=PT55&amp;lpg=PT55&amp;dq=%22Welch+Regiment%22+%22Brooke+Barracks%22&amp;source=bl&amp;ots=rCiofP3nGp&amp;sig=6U788JwCjUpdYuNw7shY3B-WNl4&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwitlcbri8bNAhXmLcAKHSSeA04Q6AEIOzAG#v=onepage&amp;q=%22Welch%20Regiment%22%20%22Brooke%20Barracks%22&amp;f=false" class="external text"><em>The Long Patrol: The British in Germany Since 1945</em></a>. Mainstream Publishing. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1840187151](//en.wikipedia.org/wiki/Special:BookSources/978-1840187151 "Special:BookSources/978-1840187151").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.aufirst=Roy&amp;rft.aulast=Bainton&amp;rft.btitle=The+Long+Patrol%3A+The+British+in+Germany+Since+1945&amp;rft.date=2003&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.co.uk%2Fbooks%3Fid%3DD9oiMoSrKE4C%26pg%3DPT55%26lpg%3DPT55%26dq%3D%2522Welch%2BRegiment%2522%2B%2522Brooke%2BBarracks%2522%26source%3Dbl%26ots%3DrCiofP3nGp%26sig%3D6U788JwCjUpdYuNw7shY3B-WNl4%26hl%3Den%26sa%3DX%26ved%3D0ahUKEwitlcbri8bNAhXmLcAKHSSeA04Q6AEIOzAG%23v%3Donepage%26q%3D%2522Welch%2520Regiment%2522%2520%2522Brooke%2520Barracks%2522%26f%3Dfalse&amp;rft.isbn=978-1840187151&amp;rft.pub=Mainstream+Publishing&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-regiments_20-0) [<sup>***b***</sup>](#cite_ref-regiments_20-1)</span> <span class="reference-text"><a href="https://web.archive.org/web/20060104234912/http://www.regiments.org/regiments/uk/inf/041Welch.htm" class="external text">&quot;The Welch Regiment [UK]&quot;</a>. *regiments.org*. Archived from <a href="http://www.regiments.org/regiments/uk/inf/041Welch.htm" class="external text">the original</a> on 4 January 2006<span class="reference-accessdate">. Retrieved <span class="nowrap">1 November</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.atitle=The+Welch+Regiment+%5BUK%5D&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.regiments.org%2Fregiments%2Fuk%2Finf%2F041Welch.htm&amp;rft.jtitle=regiments.org&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   Joslen, Lt-Col H.F. (2003) \[1960\]. *Orders of Battle: Second World War, 1939–1945*. Uckfield: Naval and Military Press. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-84342-474-1](//en.wikipedia.org/wiki/Special:BookSources/978-1-84342-474-1 "Special:BookSources/978-1-84342-474-1").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AWelch+Regiment&amp;rft.aufirst=Lt-Col+H.F.&amp;rft.aulast=Joslen&amp;rft.btitle=Orders+of+Battle%3A+Second+World+War%2C+1939%E2%80%931945&amp;rft.date=2003&amp;rft.genre=book&amp;rft.isbn=978-1-84342-474-1&amp;rft.place=Uckfield&amp;rft.pub=Naval+and+Military+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   'History of the services of the 41st (The Welsh Regiment)' by Captain and Adjutant D.A.N. Lomax,
-   'The History of The Welsh regiment. 1719 – 1918' author unknown,
-   'The History of The Welch Regiment 1919–1951'

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                             |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Welch_Regiment" class="extiw" title="commons:Category:Welch Regiment">Welch Regiment</a>***. |

-   <a href="http://www.angelfire.com/ga/BobSanders/GMILITIA.html" class="external text">Royal Glamorgan Light Infantry</a>

<table>
<tbody>
<tr class="odd">
<td>Preceded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/41st_(Welch)_Regiment_of_Foot" title="41st (Welch) Regiment of Foot">41st (Welch) Regiment of Foot</a></span></td>
<td><strong>The Welch Regiment</strong><br />
1881–1969</td>
<td>Succeeded by<br />
<span style="font-weight: bold"><a href="//en.wikipedia.org/wiki/Royal_Regiment_of_Wales" title="Royal Regiment of Wales">Royal Regiment of Wales</a></span></td>
</tr>
</tbody>
</table>

-   [v](//en.wikipedia.org/wiki/Template:Royal_Welsh "Template:Royal Welsh")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Royal_Welsh&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Royal Welsh (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Royal_Welsh&amp;action=edit" class="external text">e</a>

[Royal Welsh](//en.wikipedia.org/wiki/Royal_Welsh "Royal Welsh")

Predecessors

1st generation
-   [Royal Welch Fusiliers](//en.wikipedia.org/wiki/Royal_Welch_Fusiliers "Royal Welch Fusiliers") (1689–2006)
-   [South Wales Borderers](//en.wikipedia.org/wiki/South_Wales_Borderers "South Wales Borderers") (1689–2006)
-   [41st (Welch) Regiment of Foot](//en.wikipedia.org/wiki/41st_(Welch)_Regiment_of_Foot "41st (Welch) Regiment of Foot") (1719–1881)

2nd generation
-   <span class="mw-selflink selflink">Welch Regiment</span> (1881–1969)

3rd generation
-   [Royal Regiment of Wales](//en.wikipedia.org/wiki/Royal_Regiment_of_Wales "Royal Regiment of Wales") (1969–2006)

[Victoria Cross](//en.wikipedia.org/wiki/Victoria_Cross "Victoria Cross")
-   [William Wilson Allan](//en.wikipedia.org/wiki/William_Allen_(VC_1879) "William Allen (VC 1879)")
-   [David Bell](//en.wikipedia.org/wiki/David_Bell_(VC) "David Bell (VC)")
-   [Gonville Bromhead](//en.wikipedia.org/wiki/Gonville_Bromhead "Gonville Bromhead")
-   [Edward Stevenson Browne](//en.wikipedia.org/wiki/Edward_Stevenson_Browne "Edward Stevenson Browne")
-   [Alexander Cobbe](//en.wikipedia.org/wiki/Alexander_Cobbe "Alexander Cobbe")
-   [Nevill Coghill](//en.wikipedia.org/wiki/Nevill_Coghill_(VC) "Nevill Coghill (VC)")
-   [William Griffiths](//en.wikipedia.org/wiki/William_Griffiths_(VC) "William Griffiths (VC)")
-   [Frederick Hitch](//en.wikipedia.org/wiki/Frederick_Hitch "Frederick Hitch")
-   [Alfred Henry Hook](//en.wikipedia.org/wiki/Henry_Hook_(VC) "Henry Hook (VC)")
-   [Dudley Graham Johnson](//en.wikipedia.org/wiki/Dudley_Graham_Johnson "Dudley Graham Johnson")
-   [William Jones](//en.wikipedia.org/wiki/William_Jones_(VC) "William Jones (VC)")
-   [Teignmouth Melvill](//en.wikipedia.org/wiki/Teignmouth_Melvill "Teignmouth Melvill")
-   [Ivor Rees](//en.wikipedia.org/wiki/Ivor_Rees "Ivor Rees")
-   [John Williams](//en.wikipedia.org/wiki/John_Williams_(VC) "John Williams (VC)")
-   [John Henry Williams](//en.wikipedia.org/wiki/Jack_Williams_(VC) "Jack Williams (VC)")
-   [Angus Buchanan](//en.wikipedia.org/wiki/Angus_Buchanan_(VC) "Angus Buchanan (VC)")
-   [James Cooper](//en.wikipedia.org/wiki/James_Cooper_(VC) "James Cooper (VC)")
-   [Campbell Mellis Douglas](//en.wikipedia.org/wiki/Campbell_Mellis_Douglas "Campbell Mellis Douglas")
-   [James Fynn](//en.wikipedia.org/wiki/James_Fynn "James Fynn")
-   [Edric Gifford](//en.wikipedia.org/wiki/Edric_Gifford,_3rd_Baron_Gifford "Edric Gifford, 3rd Baron Gifford")
-   [Robert Jones](//en.wikipedia.org/wiki/Robert_Jones_(VC) "Robert Jones (VC)")
-   [Thomas Murphy](//en.wikipedia.org/wiki/Thomas_Murphy_(VC) "Thomas Murphy (VC)")
-   [Albert White](//en.wikipedia.org/wiki/Albert_White_(VC) "Albert White (VC)")
-   [Ambrose Madden](//en.wikipedia.org/wiki/Ambrose_Madden "Ambrose Madden")
-   [Hugh Rowlands](//en.wikipedia.org/wiki/Hugh_Rowlands "Hugh Rowlands")
-   [William Charles Fuller](//en.wikipedia.org/wiki/William_Charles_Fuller "William Charles Fuller")
-   [Hubert William Lewis](//en.wikipedia.org/wiki/Hubert_William_Lewis "Hubert William Lewis")
-   [Edgar Myles](//en.wikipedia.org/wiki/Edgar_Myles "Edgar Myles")
-   [Tasker Watkins](//en.wikipedia.org/wiki/Tasker_Watkins "Tasker Watkins")
-   [Frederick Barter](//en.wikipedia.org/wiki/Frederick_Barter "Frederick Barter")
-   [Edward William Derrington Bell](//en.wikipedia.org/wiki/Edward_William_Derrington_Bell "Edward William Derrington Bell")
-   [John Collins](//en.wikipedia.org/wiki/John_Collins_(VC) "John Collins (VC)")
-   [James Llewellyn Davies](//en.wikipedia.org/wiki/James_Llewellyn_Davies "James Llewellyn Davies")
-   [Joseph John Davies](//en.wikipedia.org/wiki/Joseph_John_Davies "Joseph John Davies")
-   [Charles Doughty-Wylie](//en.wikipedia.org/wiki/Charles_Doughty-Wylie "Charles Doughty-Wylie")
-   [Albert Hill](//en.wikipedia.org/wiki/Albert_Hill_(VC) "Albert Hill (VC)")
-   [George Monger](//en.wikipedia.org/wiki/George_Monger "George Monger")
-   [Luke O'Connor](//en.wikipedia.org/wiki/Luke_O%27Connor "Luke O'Connor")
-   [Henry Weale](//en.wikipedia.org/wiki/Henry_Weale "Henry Weale")
-   [Thomas Bernard Hackett](//en.wikipedia.org/wiki/Thomas_Bernard_Hackett "Thomas Bernard Hackett")
-   [Robert Shields](//en.wikipedia.org/wiki/Robert_Shields "Robert Shields")
-   [William Henry Thomas Sylvester](//en.wikipedia.org/wiki/William_Henry_Thomas_Sylvester "William Henry Thomas Sylvester")
-   [William Herbert Waring](//en.wikipedia.org/wiki/William_Herbert_Waring "William Herbert Waring")

See also
-   [Battle of Rorke's Drift](//en.wikipedia.org/wiki/Battle_of_Rorke%27s_Drift "Battle of Rorke's Drift")
-   [Prince of Wales's feathers](//en.wikipedia.org/wiki/Prince_of_Wales%27s_feathers "Prince of Wales's feathers")
-   [Men of Harlech](//en.wikipedia.org/wiki/Men_of_Harlech "Men of Harlech")
-   [Firing Line](//en.wikipedia.org/wiki/Firing_Line:_Cardiff_Castle_Museum_of_the_Welsh_Soldier "Firing Line: Cardiff Castle Museum of the Welsh Soldier")
-   [Prince of Wales' Division](//en.wikipedia.org/wiki/Prince_of_Wales%27_Division "Prince of Wales' Division")
-   [Welsh Guards](//en.wikipedia.org/wiki/Welsh_Guards "Welsh Guards")
-   [1st The Queen's Dragoon Guards](//en.wikipedia.org/wiki/1st_The_Queen%27s_Dragoon_Guards "1st The Queen's Dragoon Guards")

-   [v](//en.wikipedia.org/wiki/Template:British_infantry_regiments_World_War_I "Template:British infantry regiments World War I")
-   [t](//en.wikipedia.org/wiki/Template_talk:British_infantry_regiments_World_War_I "Template talk:British infantry regiments World War I")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:British_infantry_regiments_World_War_I&amp;action=edit" class="external text">e</a>

British infantry regiments World War I

Foot Guards
-   [Grenadier Guards](//en.wikipedia.org/wiki/Grenadier_Guards "Grenadier Guards")
-   [Coldstream Guards](//en.wikipedia.org/wiki/Coldstream_Guards "Coldstream Guards")
-   [Scots Guards](//en.wikipedia.org/wiki/Scots_Guards "Scots Guards")
-   [Irish Guards](//en.wikipedia.org/wiki/Irish_Guards "Irish Guards")
-   [Welsh Guards](//en.wikipedia.org/wiki/Welsh_Guards "Welsh Guards")
-   [Guards Machine Gun Regiment](//en.wikipedia.org/wiki/Guards_Machine_Gun_Regiment "Guards Machine Gun Regiment")
-   [Household Battalion](//en.wikipedia.org/wiki/Household_Battalion "Household Battalion")

Line regiments
-   [Royal Scots (Lothian Regiment)](//en.wikipedia.org/wiki/Royal_Scots "Royal Scots")
-   [Queen's (Royal West Surrey Regiment)](//en.wikipedia.org/wiki/Queen%27s_Royal_Regiment_(West_Surrey) "Queen's Royal Regiment (West Surrey)")
-   [Buffs (East Kent Regiment)](//en.wikipedia.org/wiki/Buffs_(Royal_East_Kent_Regiment) "Buffs (Royal East Kent Regiment)")
-   [King's Own (Royal Lancaster Regiment)](//en.wikipedia.org/wiki/King%27s_Own_Royal_Regiment_(Lancaster) "King's Own Royal Regiment (Lancaster)")
-   [Northumberland Fusiliers](//en.wikipedia.org/wiki/Royal_Northumberland_Fusiliers "Royal Northumberland Fusiliers")
-   [Royal Warwickshire Regiment](//en.wikipedia.org/wiki/Royal_Warwickshire_Regiment "Royal Warwickshire Regiment")
-   [Royal Fusiliers (City of London Regiment)](//en.wikipedia.org/wiki/Royal_Fusiliers "Royal Fusiliers")
-   [King's (Liverpool Regiment)](//en.wikipedia.org/wiki/King%27s_Regiment_(Liverpool) "King's Regiment (Liverpool)")
-   [Norfolk Regiment](//en.wikipedia.org/wiki/Royal_Norfolk_Regiment "Royal Norfolk Regiment")
-   [Lincolnshire Regiment](//en.wikipedia.org/wiki/Royal_Lincolnshire_Regiment "Royal Lincolnshire Regiment")
-   [Devonshire Regiment](//en.wikipedia.org/wiki/Devonshire_Regiment "Devonshire Regiment")
-   [Suffolk Regiment](//en.wikipedia.org/wiki/Suffolk_Regiment "Suffolk Regiment")
-   [Prince Albert's (Somerset Light Infantry)](//en.wikipedia.org/wiki/Somerset_Light_Infantry "Somerset Light Infantry")
-   [Prince of Wales's Own (West Yorkshire Regiment)](//en.wikipedia.org/wiki/West_Yorkshire_Regiment "West Yorkshire Regiment")
-   [East Yorkshire Regiment](//en.wikipedia.org/wiki/East_Yorkshire_Regiment "East Yorkshire Regiment")
-   [Bedfordshire Regiment](//en.wikipedia.org/wiki/Bedfordshire_and_Hertfordshire_Regiment "Bedfordshire and Hertfordshire Regiment")
-   [Leicestershire Regiment](//en.wikipedia.org/wiki/Royal_Leicestershire_Regiment "Royal Leicestershire Regiment")
-   [Royal Irish Regiment](//en.wikipedia.org/wiki/Royal_Irish_Regiment_(1684%E2%80%931922) "Royal Irish Regiment (1684–1922)")
-   [Alexandra, Princess of Wales's Own (Yorkshire Regiment)](//en.wikipedia.org/wiki/Green_Howards "Green Howards")
-   [Lancashire Fusiliers](//en.wikipedia.org/wiki/Lancashire_Fusiliers "Lancashire Fusiliers")
-   [Royal Scots Fusiliers](//en.wikipedia.org/wiki/Royal_Scots_Fusiliers "Royal Scots Fusiliers")
-   [Cheshire Regiment](//en.wikipedia.org/wiki/Cheshire_Regiment "Cheshire Regiment")
-   [Royal Welsh Fusiliers](//en.wikipedia.org/wiki/Royal_Welch_Fusiliers "Royal Welch Fusiliers")
-   [South Wales Borderers](//en.wikipedia.org/wiki/South_Wales_Borderers "South Wales Borderers")
-   [King's Own Scottish Borderers](//en.wikipedia.org/wiki/King%27s_Own_Scottish_Borderers "King's Own Scottish Borderers")
-   [Cameronians (Scottish Rifles)](//en.wikipedia.org/wiki/Cameronians_(Scottish_Rifles) "Cameronians (Scottish Rifles)")
-   [Royal Inniskilling Fusiliers](//en.wikipedia.org/wiki/Royal_Inniskilling_Fusiliers "Royal Inniskilling Fusiliers")
-   [Gloucestershire Regiment](//en.wikipedia.org/wiki/Gloucestershire_Regiment "Gloucestershire Regiment")
-   [Worcestershire Regiment](//en.wikipedia.org/wiki/Worcestershire_Regiment "Worcestershire Regiment")
-   [East Lancashire Regiment](//en.wikipedia.org/wiki/East_Lancashire_Regiment "East Lancashire Regiment")
-   [East Surrey Regiment](//en.wikipedia.org/wiki/East_Surrey_Regiment "East Surrey Regiment")
-   [Duke of Cornwall's Light Infantry](//en.wikipedia.org/wiki/Duke_of_Cornwall%27s_Light_Infantry "Duke of Cornwall's Light Infantry")
-   [Duke of Wellington's (West Riding Regiment)](//en.wikipedia.org/wiki/Duke_of_Wellington%27s_Regiment "Duke of Wellington's Regiment")
-   [Border Regiment](//en.wikipedia.org/wiki/Border_Regiment "Border Regiment")
-   [Royal Sussex Regiment](//en.wikipedia.org/wiki/Royal_Sussex_Regiment "Royal Sussex Regiment")
-   [Hampshire Regiment](//en.wikipedia.org/wiki/Royal_Hampshire_Regiment "Royal Hampshire Regiment")
-   [South Staffordshire Regiment](//en.wikipedia.org/wiki/South_Staffordshire_Regiment "South Staffordshire Regiment")
-   [Dorsetshire Regiment](//en.wikipedia.org/wiki/Dorset_Regiment "Dorset Regiment")
-   [Prince of Wales's Volunteers (South Lancashire Regiment)](//en.wikipedia.org/wiki/South_Lancashire_Regiment "South Lancashire Regiment")
-   <span class="mw-selflink selflink">Welsh Regiment</span>
-   [Black Watch (Royal Highlanders)](//en.wikipedia.org/wiki/Black_Watch "Black Watch")
-   [Oxfordshire and Buckinghamshire Light Infantry](//en.wikipedia.org/wiki/Oxfordshire_and_Buckinghamshire_Light_Infantry "Oxfordshire and Buckinghamshire Light Infantry")
-   [Essex Regiment](//en.wikipedia.org/wiki/Essex_Regiment "Essex Regiment")
-   [Sherwood Foresters (Nottinghamshire and Derbyshire Regiment)](//en.wikipedia.org/wiki/Sherwood_Foresters "Sherwood Foresters")
-   [Loyal North Lancashire Regiment](//en.wikipedia.org/wiki/Loyal_Regiment_(North_Lancashire) "Loyal Regiment (North Lancashire)")
-   [Northamptonshire Regiment](//en.wikipedia.org/wiki/Northamptonshire_Regiment "Northamptonshire Regiment")
-   [Princess Charlotte of Wales's (Royal Berkshire Regiment)](//en.wikipedia.org/wiki/Royal_Berkshire_Regiment "Royal Berkshire Regiment")
-   [Queen's Own (Royal West Kent Regiment)](//en.wikipedia.org/wiki/Queen%27s_Own_Royal_West_Kent_Regiment "Queen's Own Royal West Kent Regiment")
-   [King's Own (Yorkshire Light Infantry)](//en.wikipedia.org/wiki/King%27s_Own_Yorkshire_Light_Infantry "King's Own Yorkshire Light Infantry")
-   [King's (Shropshire Light Infantry)](//en.wikipedia.org/wiki/King%27s_Shropshire_Light_Infantry "King's Shropshire Light Infantry")
-   [Duke of Cambridge's Own (Middlesex Regiment)](//en.wikipedia.org/wiki/Middlesex_Regiment "Middlesex Regiment")
-   [King's Royal Rifle Corps](//en.wikipedia.org/wiki/King%27s_Royal_Rifle_Corps "King's Royal Rifle Corps")
-   [Duke of Edinburgh's (Wiltshire Regiment)](//en.wikipedia.org/wiki/Wiltshire_Regiment "Wiltshire Regiment")
-   [Manchester Regiment](//en.wikipedia.org/wiki/Manchester_Regiment "Manchester Regiment")
-   [Prince of Wales's (North Staffordshire Regiment)](//en.wikipedia.org/wiki/North_Staffordshire_Regiment "North Staffordshire Regiment")
-   [York and Lancaster Regiment](//en.wikipedia.org/wiki/York_and_Lancaster_Regiment "York and Lancaster Regiment")
-   [Durham Light Infantry](//en.wikipedia.org/wiki/Durham_Light_Infantry "Durham Light Infantry")
-   [Highland Light Infantry](//en.wikipedia.org/wiki/Highland_Light_Infantry "Highland Light Infantry")
-   [Seaforth Highlanders (Ross-shire Buffs, The Duke of Albany's)](//en.wikipedia.org/wiki/Seaforth_Highlanders "Seaforth Highlanders")
-   [Gordon Highlanders](//en.wikipedia.org/wiki/Gordon_Highlanders "Gordon Highlanders")
-   [Queen's Own Cameron Highlanders](//en.wikipedia.org/wiki/Queen%27s_Own_Cameron_Highlanders "Queen's Own Cameron Highlanders")
-   [Royal Irish Rifles](//en.wikipedia.org/wiki/Royal_Ulster_Rifles "Royal Ulster Rifles")
-   [Princess Victoria's (Royal Irish Fusiliers)](//en.wikipedia.org/wiki/Royal_Irish_Fusiliers "Royal Irish Fusiliers")
-   [Connaught Rangers](//en.wikipedia.org/wiki/Connaught_Rangers "Connaught Rangers")
-   [Princess Louise's (Argyll and Sutherland Highlanders)](//en.wikipedia.org/wiki/Argyll_and_Sutherland_Highlanders "Argyll and Sutherland Highlanders")
-   [Prince of Wales's Leinster Regiment (Royal Canadians)](//en.wikipedia.org/wiki/Prince_of_Wales%27s_Leinster_Regiment_(Royal_Canadians) "Prince of Wales's Leinster Regiment (Royal Canadians)")
-   [Royal Dublin Fusiliers](//en.wikipedia.org/wiki/Royal_Dublin_Fusiliers "Royal Dublin Fusiliers")
-   [Royal Munster Fusiliers](//en.wikipedia.org/wiki/Royal_Munster_Fusiliers "Royal Munster Fusiliers")
-   <a href="//en.wikipedia.org/wiki/Rifle_Brigade_(Prince_Consort%27s_Own)" class="mw-redirect" title="Rifle Brigade (Prince Consort&#39;s Own)">Rifle Brigade (Prince Consort's Own)</a>

[Territorial Force](//en.wikipedia.org/wiki/Territorial_Force "Territorial Force")
-   [Honourable Artillery Company](//en.wikipedia.org/wiki/Honourable_Artillery_Company "Honourable Artillery Company")
-   [Monmouthshire Regiment](//en.wikipedia.org/wiki/Monmouthshire_Regiment "Monmouthshire Regiment")
-   [Cambridgeshire Regiment](//en.wikipedia.org/wiki/Cambridgeshire_Regiment "Cambridgeshire Regiment")
-   [London Regiment](//en.wikipedia.org/wiki/London_Regiment "London Regiment")
-   [Inns of Court Regiment](//en.wikipedia.org/wiki/Inns_of_Court_Regiment "Inns of Court Regiment")
-   [Hertfordshire Regiment](//en.wikipedia.org/wiki/Hertfordshire_Regiment "Hertfordshire Regiment")
-   [Herefordshire Regiment](//en.wikipedia.org/wiki/Herefordshire_Light_Infantry "Herefordshire Light Infantry")
-   [Northern Cyclist Battalion](//en.wikipedia.org/wiki/Northern_Cyclist_Battalion "Northern Cyclist Battalion")
-   [Highland Cyclist Battalion](//en.wikipedia.org/wiki/Highland_Cyclist_Battalion "Highland Cyclist Battalion")
-   [Kent Cyclist Battalion](//en.wikipedia.org/wiki/Kent_Cyclist_Battalion "Kent Cyclist Battalion")
-   [Huntingdonshire Cyclist Battalion](//en.wikipedia.org/wiki/5th_(Huntingdonshire)_Battalion,_Northamptonshire_Regiment "5th (Huntingdonshire) Battalion, Northamptonshire Regiment")

[Territorial Battalions
of Regular
Infantry Regiments](//en.wikipedia.org/wiki/Territorial_Force "Territorial Force")
-   [Liverpool Rifles, King's (Liverpool Regiment)](//en.wikipedia.org/wiki/Liverpool_Rifles "Liverpool Rifles")
-   [Liverpool Scottish, King's (Liverpool Regiment)](//en.wikipedia.org/wiki/Liverpool_Scottish "Liverpool Scottish")
-   [Leeds Rifles, Prince of Wales's Own (West Yorkshire Regiment)](//en.wikipedia.org/wiki/Leeds_Rifles "Leeds Rifles")
-   [Cinque Ports Battalion, Royal Sussex Regiment](//en.wikipedia.org/wiki/5th_Battalion,_Royal_Sussex_Regiment "5th Battalion, Royal Sussex Regiment")
-   Buckinghamshire Battalion, Oxfordshire & Buckinghamshire Light Infantry
-   [Robin Hood Battalion, Sherwood Foresters
    (Nottinghamshire and Derbyshire Regiment)](//en.wikipedia.org/wiki/Robin_Hood_Battalion "Robin Hood Battalion")
-   [Hallamshire Battalion, York and Lancaster Regiment](//en.wikipedia.org/wiki/Hallamshire_Battalion "Hallamshire Battalion")
-   [Glasgow Highlanders](//en.wikipedia.org/wiki/Glasgow_Highlanders "Glasgow Highlanders"), Highland Light Infantry

Channel Islands Militia
-   [Royal Militia of the Island of Jersey](//en.wikipedia.org/wiki/Royal_Militia_of_the_Island_of_Jersey "Royal Militia of the Island of Jersey")
-   [Royal Guernsey](//en.wikipedia.org/wiki/Royal_Guernsey_Light_Infantry "Royal Guernsey Light Infantry")

