+++
title = "Agencja Bezpieczeństwa Wewnętrznego"
date = "2016-01-12T17:57:18"
source = "https://en.wikipedia.org/wiki/Agencja_Bezpiecze%C5%84stwa_Wewn%C4%99trznego"
categories = [ "movies", "games" ]
tags = [ "green", "blue", "white", "black", "red", "yellow", "violet", "orange", "grey" ]

+++

Internal Security Agency

Agencja Bezpieczeństwa Wewnętrznego

<a href="//en.wikipedia.org/wiki/File:Logo_ABW.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Logo_ABW.svg/190px-Logo_ABW.svg.png" alt="Logo ABW.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Logo_ABW.svg/285px-Logo_ABW.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Logo_ABW.svg/380px-Logo_ABW.svg.png 2x" width="190" height="214" /></a>

Logo of the Agencja Bezpieczeństwa Wewnętrznego (ABW)

Agency overview

Formed

29 June 2002

Preceding agency

-   [Urząd Ochrony Państwa](//en.wikipedia.org/wiki/Urz%C4%85d_Ochrony_Pa%C5%84stwa "Urząd Ochrony Państwa")

Jurisdiction

[Government of Poland](//en.wikipedia.org/wiki/Poland "Poland")

Headquarters

[Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw"), [Poland](//en.wikipedia.org/wiki/Poland "Poland")

Annual budget

499,500,000 zł (2009 estimate)

Ministers responsible

-   [Beata Szydło](//en.wikipedia.org/wiki/Beata_Szyd%C5%82o "Beata Szydło"), [Prime Minister](//en.wikipedia.org/wiki/Prime_Minister_of_Poland "Prime Minister of Poland")
-   [Mariusz Kamiński](//en.wikipedia.org/wiki/Mariusz_Kami%C5%84ski "Mariusz Kamiński"), Minister - Coordinator of Special Forces

Agency executives

-   prof. [dr hab.](//en.wikipedia.org/wiki/Habilitation "Habilitation") <a href="//en.wikipedia.org/w/index.php?title=Piotr_Pogonowski&amp;action=edit&amp;redlink=1" class="new" title="Piotr Pogonowski (page does not exist)">Piotr Pogonowski</a><sup>[\[1\]](#cite_note-1)</sup>, Acting Head
-   <a href="//en.wikipedia.org/wiki/Lieutenant_Colonel" class="mw-redirect" title="Lieutenant Colonel">Lieutenant Colonel</a> <a href="//en.wikipedia.org/w/index.php?title=Norbert_Loba&amp;action=edit&amp;redlink=1" class="new" title="Norbert Loba (page does not exist)">Norbert Loba</a><sup>[\[2\]](#cite_note-2)</sup>, Deputy Head
-   [Colonel](//en.wikipedia.org/wiki/Colonel "Colonel") <a href="//en.wikipedia.org/w/index.php?title=Jacek_Gawryszewski&amp;action=edit&amp;redlink=1" class="new" title="Jacek Gawryszewski (page does not exist)">Jacek Gawryszewski</a><sup>[\[3\]](#cite_note-3)</sup>, Deputy Head

Website

<a href="http://www.abw.gov.pl/portal/en" class="uri" class="external free">http://www.abw.gov.pl/portal/en</a>

The ***Agencja Bezpieczeństwa Wewnętrznego*** (**ABW**; [English](//en.wikipedia.org/wiki/English_language "English language"): *Internal Security Agency*, *ISA*) is [Poland's](//en.wikipedia.org/wiki/Poland "Poland") domestic [intelligence agency](//en.wikipedia.org/wiki/Intelligence_agency "Intelligence agency"). The ABW is responsible for analyzing, reporting and preventing threats to Poland's [internal security](//en.wikipedia.org/wiki/Internal_security "Internal security"), including [terrorism](//en.wikipedia.org/wiki/Terrorism "Terrorism"), foreign [espionage](//en.wikipedia.org/wiki/Espionage "Espionage"), <a href="//en.wikipedia.org/wiki/Arms_smuggling" class="mw-redirect" title="Arms smuggling">arms smuggling</a>, <a href="//en.wikipedia.org/wiki/Drug_trafficking" class="mw-redirect" title="Drug trafficking">drug trafficking</a>, [organized crime](//en.wikipedia.org/wiki/Organized_crime "Organized crime"), [corruption](//en.wikipedia.org/wiki/Corruption "Corruption") and <a href="//en.wikipedia.org/wiki/Economic_coercion" class="mw-redirect" title="Economic coercion">economic coercion</a>.<sup>[\[4\]](#cite_note-ISAMission-4)</sup> Its powers include arresting individuals, conducting searches and investigations, and combating terrorism with a specialized armed anti-terrorist force.<sup>[\[5\]](#cite_note-ISAPowers-5)</sup>

The ABW is headquartered on ul. Rakowiecka in the [Mokotów](//en.wikipedia.org/wiki/Mokot%C3%B3w "Mokotów") district of [Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw"). As part of its institutional hierarchy, the Head of the ABW reports directly to the [Prime Minister of Poland](//en.wikipedia.org/wiki/Prime_Minister_of_Poland "Prime Minister of Poland"), who in turn provides oversight of the ABW, or can appoint a special minister to coordinate intelligence and security activities for oversight.<sup>[\[6\]](#cite_note-Annual-6):16</sup> The ABW is considered by the <a href="//en.wikipedia.org/wiki/Government_of_Poland" class="mw-redirect" title="Government of Poland">government of Poland</a> as one of the nation's special services.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Mission and operations</span>](#Mission_and_operations)
-   [<span class="tocnumber">3</span> <span class="toctext">Oversight</span>](#Oversight)
-   [<span class="tocnumber">4</span> <span class="toctext">Controversies</span>](#Controversies)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">7</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The ABW was created under the premiership of [Leszek Miller](//en.wikipedia.org/wiki/Leszek_Miller "Leszek Miller") on 24 May 2002, following the <a href="//en.wikipedia.org/wiki/Council_of_Ministers_of_Poland" class="mw-redirect" title="Council of Ministers of Poland">Council of Ministers</a>' submission of its legislation on the Internal Security Agency and Foreign Intelligence Agency bill to the [Sejm](//en.wikipedia.org/wiki/Sejm "Sejm") for approval.<sup>[\[7\]](#cite_note-Sejm-7)</sup> The legislation effectively split the previous national <a href="//en.wikipedia.org/wiki/Intelligence_service" class="mw-redirect" title="Intelligence service">intelligence service</a>, the [Urząd Ochrony Państwa](//en.wikipedia.org/wiki/Urz%C4%85d_Ochrony_Pa%C5%84stwa "Urząd Ochrony Państwa") (UOP), into two separate components: the Agencja Bezpieczeństwa Wewnętrznego (ABW), responsible for domestic intelligence operations, and the [Agencja Wywiadu](//en.wikipedia.org/wiki/Agencja_Wywiadu "Agencja Wywiadu") (AW), dedicated to gathering and analyzing foreign intelligence outside of [Poland](//en.wikipedia.org/wiki/Poland "Poland").<sup>[\[7\]](#cite_note-Sejm-7)</sup>

<span id="Mission_and_operations" class="mw-headline">Mission and operations</span>
-----------------------------------------------------------------------------------

In accordance to Article 5 of the 2002 Internal Security Agency and Foreign Intelligence Agency Law, the ABW is tasked to protect Polish citizens, property and the state in a number of fields. These operations include domestic <a href="//en.wikipedia.org/wiki/Counter-intelligence" class="mw-redirect" title="Counter-intelligence">counter-intelligence</a> activities, ensuring [economic security](//en.wikipedia.org/wiki/Economic_security "Economic security"), [counter-terrorism](//en.wikipedia.org/wiki/Counter-terrorism "Counter-terrorism") and [weapons proliferation](//en.wikipedia.org/wiki/Arms_trafficking "Arms trafficking"), combating [organized crime](//en.wikipedia.org/wiki/Organized_crime "Organized crime"), securing state [classified information](//en.wikipedia.org/wiki/Classified_information "Classified information"), and protecting Polish [cyberspace operations](//en.wikipedia.org/wiki/Computer_security "Computer security").<sup>[\[6\]](#cite_note-Annual-6):7</sup> According to law, ABW investigations must be preceded by a [warrant](//en.wikipedia.org/wiki/Warrant_(law) "Warrant (law)") issued from a [regional court](//en.wikipedia.org/wiki/Judiciary_of_Poland "Judiciary of Poland") after a submitted request from the ABW's Head.<sup>[\[6\]](#cite_note-Annual-6):8</sup> The ABW works closely with other security apparatuses in counter-intelligence and counter-terrorism operations to pool data, including the [Agencja Wywiadu](//en.wikipedia.org/wiki/Agencja_Wywiadu "Agencja Wywiadu"), the [Policja](//en.wikipedia.org/wiki/Policja "Policja"), the [Straż Graniczna](//en.wikipedia.org/wiki/Border_Guard_(Poland) "Border Guard (Poland)") and the [Biuro Ochrony Rządu](//en.wikipedia.org/wiki/Government_Protection_Bureau "Government Protection Bureau").<sup>[\[6\]](#cite_note-Annual-6):18</sup>

The ABW also monitors [corruption](//en.wikipedia.org/wiki/Corruption "Corruption") among state agencies and officials. According to its 2009 report, the ABW monitored 82 state enterprises undergoing [privatization](//en.wikipedia.org/wiki/Privatization "Privatization"), as well as monitored the flow of [European Union](//en.wikipedia.org/wiki/European_Union "European Union") funds to Polish coffers.<sup>[\[6\]](#cite_note-Annual-6):26–27</sup> Ministries of state have been subject to investigations from the ABW for financial irregularities, including the ministries for [Finance](//en.wikipedia.org/wiki/Ministry_of_Finance_(Poland) "Ministry of Finance (Poland)"), [National Defence](//en.wikipedia.org/wiki/Ministry_of_National_Defence_(Poland) "Ministry of National Defence (Poland)"), <a href="//en.wikipedia.org/wiki/Ministry_of_Environment_of_the_Republic_of_Poland" class="mw-redirect" title="Ministry of Environment of the Republic of Poland">Environment</a>, [Justice](//en.wikipedia.org/wiki/Ministry_of_Justice_(Poland) "Ministry of Justice (Poland)"), <a href="//en.wikipedia.org/wiki/Ministry_of_the_Interior_and_Administration_(Poland)" class="mw-redirect" title="Ministry of the Interior and Administration (Poland)">Interior and Administration</a>, and <a href="//en.wikipedia.org/wiki/GDDKiA" class="mw-redirect" title="GDDKiA">GDDKiA</a>.<sup>[\[6\]](#cite_note-Annual-6):26</sup>

Among the agency's powers, the ABW reserves the right to arrest individuals, search individuals and premises, inspect cargo from land, water and air transport, and request assistance from other Polish security services and government bodies.<sup>[\[5\]](#cite_note-ISAPowers-5)</sup>

The ABW's central operations center is located in the [Mokotów](//en.wikipedia.org/wiki/Mokot%C3%B3w "Mokotów") borough of [Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw") along ul. Rakowiecka, standing in close proximity to [Mokotów Prison](//en.wikipedia.org/wiki/Mokot%C3%B3w_Prison "Mokotów Prison") and the <a href="//en.wikipedia.org/wiki/Ministry_of_the_Interior_and_Administration_(Poland)" class="mw-redirect" title="Ministry of the Interior and Administration (Poland)">Ministry of Interior and Administration</a>. The agency's training center is located in the village of [Emów](//en.wikipedia.org/wiki/Em%C3%B3w "Emów"), 21 km (13 mi) east of [Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw") in [Masovian Voivodeship](//en.wikipedia.org/wiki/Masovian_Voivodeship "Masovian Voivodeship").<sup>[\[8\]](#cite_note-8)</sup> The ABW maintains offices in nearly all of [Poland's major cities](//en.wikipedia.org/wiki/List_of_cities_and_towns_in_Poland "List of cities and towns in Poland"), including [Białystok](//en.wikipedia.org/wiki/Bia%C5%82ystok "Białystok"), [Bydgoszcz](//en.wikipedia.org/wiki/Bydgoszcz "Bydgoszcz"), [Gdańsk](//en.wikipedia.org/wiki/Gda%C5%84sk "Gdańsk"), [Katowice](//en.wikipedia.org/wiki/Katowice "Katowice"), [Kraków](//en.wikipedia.org/wiki/Krak%C3%B3w "Kraków"), [Lublin](//en.wikipedia.org/wiki/Lublin "Lublin"), [Łódź](//en.wikipedia.org/wiki/%C5%81%C3%B3d%C5%BA "Łódź"), [Olsztyn](//en.wikipedia.org/wiki/Olsztyn "Olsztyn"), [Opole](//en.wikipedia.org/wiki/Opole "Opole"), [Poznań](//en.wikipedia.org/wiki/Pozna%C5%84 "Poznań"), [Radom](//en.wikipedia.org/wiki/Radom "Radom"), [Rzeszów](//en.wikipedia.org/wiki/Rzesz%C3%B3w "Rzeszów"), [Szczecin](//en.wikipedia.org/wiki/Szczecin "Szczecin"), [Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw"), [Wrocław](//en.wikipedia.org/wiki/Wroc%C5%82aw "Wrocław") and [Zielona Góra](//en.wikipedia.org/wiki/Zielona_G%C3%B3ra "Zielona Góra"). Additionally, the ABW maintains international liaison offices within Polish diplomatic missions in [Berlin](//en.wikipedia.org/wiki/Berlin "Berlin"), [Brussels](//en.wikipedia.org/wiki/Brussels "Brussels"), [Kiev](//en.wikipedia.org/wiki/Kiev "Kiev"), [London](//en.wikipedia.org/wiki/London "London"), [Moscow](//en.wikipedia.org/wiki/Moscow "Moscow") and [Prague](//en.wikipedia.org/wiki/Prague "Prague").<sup>[\[6\]](#cite_note-Annual-6):14</sup>

<a href="//en.wikipedia.org/wiki/File:Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg/300px-Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg/450px-Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg/600px-Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg 2x" width="300" height="139" /></a>
<a href="//en.wikipedia.org/wiki/File:Ministerstwo_Spraw_Wewn%C4%99trznych_i_Administracji_ul._Rakowiecka.jpg" class="internal" title="Enlarge"></a>

ABW headquarters at 2a Rakowiecka Street in [Warsaw](//en.wikipedia.org/wiki/Warsaw "Warsaw").

Internationally, the ABW works closely with the intelligence and security agencies of fellow [NATO](//en.wikipedia.org/wiki/NATO "NATO") and [European Union](//en.wikipedia.org/wiki/European_Union "European Union") member states, as well as outside states including [Afghanistan](//en.wikipedia.org/wiki/Afghanistan "Afghanistan"), [Israel](//en.wikipedia.org/wiki/Israel "Israel"), [Kazakhstan](//en.wikipedia.org/wiki/Kazakhstan "Kazakhstan") and [Montenegro](//en.wikipedia.org/wiki/Montenegro "Montenegro").<sup>[\[6\]](#cite_note-Annual-6):12–13</sup> The ABW also worked closely with the [Security Service of Ukraine](//en.wikipedia.org/wiki/Security_Service_of_Ukraine "Security Service of Ukraine") in preparation for the [UEFA Euro 2012](//en.wikipedia.org/wiki/UEFA_Euro_2012 "UEFA Euro 2012") over the coordination of security plans.<sup>[\[6\]](#cite_note-Annual-6)</sup>

<span id="Oversight" class="mw-headline">Oversight</span>
---------------------------------------------------------

The activities of the ABW, along with the other special services (including the [AW](//en.wikipedia.org/wiki/Agencja_Wywiadu "Agencja Wywiadu") and the [CBA](//en.wikipedia.org/wiki/Central_Anticorruption_Bureau "Central Anticorruption Bureau")) are provided oversight by the [Prime Minister of Poland](//en.wikipedia.org/wiki/Prime_Minister_of_Poland "Prime Minister of Poland") directly, or through a specially appointed minister working within the [Chancellery](//en.wikipedia.org/wiki/Chancellery_of_the_Prime_Minister_of_Poland "Chancellery of the Prime Minister of Poland").<sup>[\[6\]](#cite_note-Annual-6):16</sup> The Head of the ABW reports to the prime minister regarding security matters of concern.<sup>[\[6\]](#cite_note-Annual-6):16</sup> The prime minister also retains the right to propose candidates to lead the ABW; nominated individuals are then subject to the opinion of the [President of Poland](//en.wikipedia.org/wiki/President_of_Poland "President of Poland").<sup>[\[6\]](#cite_note-Annual-6):16</sup> The president also reserves the right to receive information from the ABW Head regarding security concerns.

A Committee of Special Services under the <a href="//en.wikipedia.org/wiki/Cabinet_of_Poland" class="mw-redirect" title="Cabinet of Poland">Council of Ministers</a> within the Chancellery retains responsibility of planning, coordinating and overseeing the activities of the ABW and all other special services.<sup>[\[6\]](#cite_note-Annual-6):16</sup> The agency's legal activities are tied to the [Public Prosecutor General](//en.wikipedia.org/wiki/Public_Prosecutor_General_(Poland) "Public Prosecutor General (Poland)"), who is regularly informed by the ABW's Head of the agency's course of actions.<sup>[\[6\]](#cite_note-Annual-6):17</sup> Additionally, the Special Services Committee within the [Sejm](//en.wikipedia.org/wiki/Sejm "Sejm") evaluates the performance of the agency, giving opinion to budgetary concerns, investigations and cooperation among the special services.<sup>[\[6\]](#cite_note-Annual-6):17</sup>

<span id="Controversies" class="mw-headline">Controversies</span>
-----------------------------------------------------------------

In the aftermath of the [2010 Polish Air Force Tu-154 crash](//en.wikipedia.org/wiki/2010_Polish_Air_Force_Tu-154_crash "2010 Polish Air Force Tu-154 crash"), killing President [Lech Kaczyński](//en.wikipedia.org/wiki/Lech_Kaczy%C5%84ski "Lech Kaczyński") and other senior members of the <a href="//en.wikipedia.org/wiki/Polish_armed_forces" class="mw-redirect" title="Polish armed forces">armed forces</a> and government, members of the [Law and Justice](//en.wikipedia.org/wiki/Law_and_Justice "Law and Justice") party alleged that leaked memos showed the agency had spied on the late president and [First Lady](//en.wikipedia.org/wiki/First_Lady_of_Poland "First Lady of Poland") [Maria Kaczyńska](//en.wikipedia.org/wiki/Maria_Kaczy%C5%84ska "Maria Kaczyńska") during a state visit to [Georgia](//en.wikipedia.org/wiki/Georgia_(country) "Georgia (country)") in 2008.<sup>[\[9\]](#cite_note-9)</sup>

In May 2011, the ABW conducted a dawn raid on the home of the owner of AntyKomor.pl, a satirical website critical of Polish president [Bronisław Komorowski](//en.wikipedia.org/wiki/Bronis%C5%82aw_Komorowski "Bronisław Komorowski"), citing that the website was in breach of Article 135 of the [Polish Penal Code](//en.wikipedia.org/wiki/Polish_Penal_Code "Polish Penal Code") for insulting the president.<sup>[\[10\]](#cite_note-10)</sup> In response to opposition allegations of stifling free speech, Prime Minister [Donald Tusk](//en.wikipedia.org/wiki/Donald_Tusk "Donald Tusk") stated afterwards that the agency was a victim of the penal code's legal vagueness.<sup>[\[11\]](#cite_note-11)</sup> Later, Prime Minister Tusk criticized the agency for acting "overzealous."<sup>[\[12\]](#cite_note-12)</sup>

In June 2014, the ABW conducted a raid on editorial office of "Wprost" newspaper, after "Wprost" published stenographic records of private conversations between country officials implicating them in many unconstitutional acts and bribery.<sup>[\[13\]](#cite_note-13)</sup> The ABW used physical force on newspapers editor-in-chief <a href="//en.wikipedia.org/w/index.php?title=Sylwester_Latkowski&amp;action=edit&amp;redlink=1" class="new" title="Sylwester Latkowski (page does not exist)">Sylwester Latkowski</a> in an attempt to illegally seize his laptop computer, after he refused to give it away without court warrant.<sup>[\[14\]](#cite_note-14)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [History of Polish intelligence services - 1989–present](//en.wikipedia.org/wiki/History_of_Polish_intelligence_services#1989.E2.80.93present "History of Polish intelligence services")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.abw.gov.pl/en/leadership" class="uri" class="external free">http://www.abw.gov.pl/en/leadership</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.abw.gov.pl/en/leadership" class="uri" class="external free">http://www.abw.gov.pl/en/leadership</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.abw.gov.pl/en/leadership" class="uri" class="external free">http://www.abw.gov.pl/en/leadership</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-ISAMission_4-0)**</span> <span class="reference-text"><a href="http://www.abw.gov.pl/portal/en/17/14/Our_Mission.html" class="external text">&quot;Our Mission&quot;</a>. abw.gov.pl<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-05-28</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Our+Mission&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abw.gov.pl%2Fportal%2Fen%2F17%2F14%2FOur_Mission.html&amp;rft.pub=abw.gov.pl&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ISAPowers_5-0) [<sup>***b***</sup>](#cite_ref-ISAPowers_5-1)</span> <span class="reference-text"><a href="http://www.abw.gov.pl/portal/en/20/316/Our_powers.html" class="external text">&quot;Our Powers&quot;</a>. abw.gov.pl<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-05-28</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Our+Powers&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.abw.gov.pl%2Fportal%2Fen%2F20%2F316%2FOur_powers.html&amp;rft.pub=abw.gov.pl&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Annual_6-0) [<sup>***b***</sup>](#cite_ref-Annual_6-1) [<sup>***c***</sup>](#cite_ref-Annual_6-2) [<sup>***d***</sup>](#cite_ref-Annual_6-3) [<sup>***e***</sup>](#cite_ref-Annual_6-4) [<sup>***f***</sup>](#cite_ref-Annual_6-5) [<sup>***g***</sup>](#cite_ref-Annual_6-6) [<sup>***h***</sup>](#cite_ref-Annual_6-7) [<sup>***i***</sup>](#cite_ref-Annual_6-8) [<sup>***j***</sup>](#cite_ref-Annual_6-9) [<sup>***k***</sup>](#cite_ref-Annual_6-10) [<sup>***l***</sup>](#cite_ref-Annual_6-11) [<sup>***m***</sup>](#cite_ref-Annual_6-12) [<sup>***n***</sup>](#cite_ref-Annual_6-13) [<sup>***o***</sup>](#cite_ref-Annual_6-14)</span> <span class="reference-text"><a href="http://www.abw.gov.pl/download.php?s=2&amp;id=620" class="external text"><em>Annual Report 2009</em></a>. Warsaw: ABW. 2010.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Annual+Report+2009&amp;rft.date=2010&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.abw.gov.pl%2Fdownload.php%3Fs%3D2%26id%3D620&amp;rft.place=Warsaw&amp;rft.pub=ABW&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Sejm_7-0) [<sup>***b***</sup>](#cite_ref-Sejm_7-1)</span> <span class="reference-text"><a href="http://isap.sejm.gov.pl/Download?id=WDU20100290154&amp;type=1" class="external text">&quot;Ustawa o Agencji Bezpieczeństwa Wewnętrznego oraz Agencji Wywiadu&quot;</a>. sejm.gov.pl<span class="reference-accessdate">. Retrieved <span class="nowrap">2013-05-28</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Ustawa+o+Agencji+Bezpiecze%C5%84stwa+Wewn%C4%99trznego+oraz+Agencji+Wywiadu&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fisap.sejm.gov.pl%2FDownload%3Fid%3DWDU20100290154%26type%3D1&amp;rft.pub=sejm.gov.pl&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://maps.pomocnik.com/satellite-maps/?map=2339" class="external text">&quot;ABW central training center&quot;</a>. maps.pomocnik.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-29</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=ABW+central+training+center&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmaps.pomocnik.com%2Fsatellite-maps%2F%3Fmap%3D2339&amp;rft.pub=maps.pomocnik.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.newpolandexpress.pl/pdf_copies/newpolandexpress_106_2011-02-04.pdf" class="external text">&quot;Did ABW spy on dead president?&quot;</a> <span style="font-size:85%;">(PDF)</span>. [New Poland Express](//en.wikipedia.org/wiki/New_Poland_Express "New Poland Express"). 2011-02-04<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Did+ABW+spy+on+dead+president%3F&amp;rft.date=2011-02-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.newpolandexpress.pl%2Fpdf_copies%2Fnewpolandexpress_106_2011-02-04.pdf&amp;rft.pub=New+Poland+Express&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://kontakt24.tvn.pl/temat,antykomorpl-zamkniety-po-wizycie-abw,106942.html" class="external text">&quot;AntyKomor.pl zamknięty po wizycie ABW&quot;</a>. [TVN24](//en.wikipedia.org/wiki/TVN24 "TVN24"). 2011-05-20<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=AntyKomor.pl+zamkni%C4%99ty+po+wizycie+ABW&amp;rft.date=2011-05-20&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fkontakt24.tvn.pl%2Ftemat%2Cantykomorpl-zamkniety-po-wizycie-abw%2C106942.html&amp;rft.pub=TVN24&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.polskieradio.pl/5/3/Artykul/373205,Premier-Tusk-zada-wyjasnien-od-ABW-Najwyzszy-czas-zmienic-przepisy" class="external text">&quot;Premier Tusk żąda wyjaśnień od ABW&quot;</a>. [Polskie Radio](//en.wikipedia.org/wiki/Polskie_Radio "Polskie Radio"). 2011-05-23<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Premier+Tusk+%C5%BC%C4%85da+wyja%C5%9Bnie%C5%84+od+ABW&amp;rft.date=2011-05-23&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.polskieradio.pl%2F5%2F3%2FArtykul%2F373205%2CPremier-Tusk-zada-wyjasnien-od-ABW-Najwyzszy-czas-zmienic-przepisy&amp;rft.pub=Polskie+Radio&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.newpolandexpress.pl/polish_news_story-3179-pm_tusk_hits_out_at_abw.php" class="external text">&quot;PM Tusk hits out at ABW&quot;</a>. New Poland Expre. 2011-05-28<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-31</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=PM+Tusk+hits+out+at+ABW&amp;rft.date=2011-05-28&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.newpolandexpress.pl%2Fpolish_news_story-3179-pm_tusk_hits_out_at_abw.php&amp;rft.pub=New+Poland+Expre&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text"><a href="http://www.wprost.pl/ar/452744/Posluchaj-jak-dogadywali-sie-Belka-i-Sienkiewicz/" class="external text">&quot;Uncut first hour of recording&quot;</a>. Wprost. 2014-06-18<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-06-19</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Uncut+first+hour+of+recording&amp;rft.date=2014-06-18&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.wprost.pl%2Far%2F452744%2FPosluchaj-jak-dogadywali-sie-Belka-i-Sienkiewicz%2F&amp;rft.pub=Wprost&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text"><a href="http://www.wprost.pl/ar/452919/Latkowski-Uzyto-wobec-mnie-sily-rzucili-sie-na-mnie-funkcjonariusze/" class="external text">&quot;Latkowski: Użyto wobec mnie siły, rzucili się na mnie funkcjonariusze&quot;</a>. Wprost. 2014-06-19<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-06-19</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAgencja+Bezpiecze%C5%84stwa+Wewn%C4%99trznego&amp;rft.btitle=Latkowski%3A+U%C5%BCyto+wobec+mnie+si%C5%82y%2C+rzucili+si%C4%99+na+mnie+funkcjonariusze&amp;rft.date=2014-06-19&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.wprost.pl%2Far%2F452919%2FLatkowski-Uzyto-wobec-mnie-sily-rzucili-sie-na-mnie-funkcjonariusze%2F&amp;rft.pub=Wprost&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.abw.gov.pl/" class="external text">Agencja Bezpieczeństwa Wewnętrznego (official site)</a>

-   [v](//en.wikipedia.org/wiki/Template:National_intelligence_agencies "Template:National intelligence agencies")
-   [t](//en.wikipedia.org/wiki/Template_talk:National_intelligence_agencies "Template talk:National intelligence agencies")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:National_intelligence_agencies&amp;action=edit" class="external text">e</a>

National [intelligence agencies](//en.wikipedia.org/wiki/Intelligence_agency "Intelligence agency")

Foreign
intelligence
-   Afghanistan: [NDS](//en.wikipedia.org/wiki/National_Directorate_of_Security "National Directorate of Security")
-   Albania: [SHISH](//en.wikipedia.org/wiki/SHISH "SHISH")
-   Algeria: [DRS](//en.wikipedia.org/wiki/D%C3%A9partement_du_Renseignement_et_de_la_S%C3%A9curit%C3%A9 "Département du Renseignement et de la Sécurité")
-   Argentina: [AFI](//en.wikipedia.org/wiki/Federal_Intelligence_Agency "Federal Intelligence Agency")
-   Armenia: [SNB](//en.wikipedia.org/wiki/National_Security_Service_(Armenia) "National Security Service (Armenia)")
-   Australia: [ASIS](//en.wikipedia.org/wiki/Australian_Secret_Intelligence_Service "Australian Secret Intelligence Service")
-   Azerbaijan: [MTN](//en.wikipedia.org/wiki/Ministry_of_National_Security_of_Azerbaijan "Ministry of National Security of Azerbaijan")
-   Bahrain: [NSA](//en.wikipedia.org/wiki/National_Security_Agency_(Bahrain) "National Security Agency (Bahrain)")
-   Bangladesh: [NSI](//en.wikipedia.org/wiki/National_Security_Intelligence "National Security Intelligence")
-   Belarus: [KGB RB](//en.wikipedia.org/wiki/State_Security_Committee_of_the_Republic_of_Belarus "State Security Committee of the Republic of Belarus")
-   Belgium: [ADIV/SGRS](//en.wikipedia.org/wiki/Belgian_General_Information_and_Security_Service "Belgian General Information and Security Service")
-   Bosnia and Herzegovina: [OSA-OBA](//en.wikipedia.org/wiki/Intelligence-Security_Agency_of_Bosnia_and_Herzegovina "Intelligence-Security Agency of Bosnia and Herzegovina")
-   Brazil: [ABIN](//en.wikipedia.org/wiki/Brazilian_Intelligence_Agency "Brazilian Intelligence Agency")
-   Brunei: [BRD](//en.wikipedia.org/wiki/Brunei_Research_Department_(International) "Brunei Research Department (International)")
-   Bulgaria: [NRS](//en.wikipedia.org/wiki/National_Intelligence_Service_(Bulgaria) "National Intelligence Service (Bulgaria)")
-   Cameroon: [BMM](//en.wikipedia.org/wiki/Brigade_Mixte_Mobile "Brigade Mixte Mobile")
-   Canada: [CSIS](//en.wikipedia.org/wiki/Canadian_Security_Intelligence_Service "Canadian Security Intelligence Service")
-   Chad: <a href="//en.wikipedia.org/w/index.php?title=National_Security_Agency_(Chad)&amp;action=edit&amp;redlink=1" class="new" title="National Security Agency (Chad) (page does not exist)">ANS</a>
-   Chile: [ANI](//en.wikipedia.org/wiki/Agencia_Nacional_de_Inteligencia "Agencia Nacional de Inteligencia")
-   China: [MSS](//en.wikipedia.org/wiki/Ministry_of_State_Security_(China) "Ministry of State Security (China)")
-   Croatia: [SOA](//en.wikipedia.org/wiki/Security_and_Intelligence_Agency "Security and Intelligence Agency")
-   Cuba: [DI](//en.wikipedia.org/wiki/Direcci%C3%B3n_General_de_Inteligencia "Dirección General de Inteligencia")
-   Czech Republic: [ÚZSI](//en.wikipedia.org/wiki/Office_for_Foreign_Relations_and_Information "Office for Foreign Relations and Information")
-   Denmark: [FE](//en.wikipedia.org/wiki/Danish_Defence_Intelligence_Service "Danish Defence Intelligence Service")
-   Djibouti: <a href="//en.wikipedia.org/w/index.php?title=Brigade_Sp%C3%A9ciale_de_Recherche_de_la_Gendarmerie&amp;action=edit&amp;redlink=1" class="new" title="Brigade Spéciale de Recherche de la Gendarmerie (page does not exist)">BSRG</a>
-   Ecuador: [SENAIN](//en.wikipedia.org/wiki/National_Intelligence_Secretariat_(Ecuador) "National Intelligence Secretariat (Ecuador)")
-   Egypt: [Mukhabarat](//en.wikipedia.org/wiki/General_Intelligence_Directorate_(Egypt) "General Intelligence Directorate (Egypt)")
-   Estonia: [TA](//en.wikipedia.org/wiki/Information_Board_(Estonia) "Information Board (Estonia)")
-   France: [DGSE](//en.wikipedia.org/wiki/Directorate-General_for_External_Security "Directorate-General for External Security")
-   Gambia: [SIS](//en.wikipedia.org/wiki/State_Intelligence_Services_(The_Gambia) "State Intelligence Services (The Gambia)")
-   Georgia: [GIS](//en.wikipedia.org/wiki/Georgian_Intelligence_Service "Georgian Intelligence Service")
-   Germany: [BND](//en.wikipedia.org/wiki/Federal_Intelligence_Service_(Germany) "Federal Intelligence Service (Germany)")
-   Ghana: [BNI](//en.wikipedia.org/wiki/Bureau_of_National_Investigations "Bureau of National Investigations"), [BGU](//en.wikipedia.org/wiki/Border_Guard_Unit "Border Guard Unit"), <a href="//en.wikipedia.org/w/index.php?title=Research_Department_Unit&amp;action=edit&amp;redlink=1" class="new" title="Research Department Unit (page does not exist)">RDU</a>
-   Greece: [EYP](//en.wikipedia.org/wiki/National_Intelligence_Service_(Greece) "National Intelligence Service (Greece)")
-   Hungary: [IH](//en.wikipedia.org/wiki/Inform%C3%A1ci%C3%B3s_Hivatal "Információs Hivatal")
-   India: [RAW](//en.wikipedia.org/wiki/Research_and_Analysis_Wing "Research and Analysis Wing")
-   Indonesia: [BIN](//en.wikipedia.org/wiki/Indonesian_State_Intelligence_Agency "Indonesian State Intelligence Agency")
-   Iran: <a href="//en.wikipedia.org/wiki/Ministry_of_Intelligence_(Iran)" class="mw-redirect" title="Ministry of Intelligence (Iran)">VAJA</a>
-   Iraq: [GSD](//en.wikipedia.org/wiki/General_Security_Directorate_(Iraq) "General Security Directorate (Iraq)")
-   Ireland: [G2](//en.wikipedia.org/wiki/Directorate_of_Military_Intelligence_(Ireland) "Directorate of Military Intelligence (Ireland)")
-   Israel: [Mossad](//en.wikipedia.org/wiki/Mossad "Mossad")
-   Italy: [AISE](//en.wikipedia.org/wiki/Agenzia_Informazioni_e_Sicurezza_Esterna "Agenzia Informazioni e Sicurezza Esterna")
-   Ivory Coast: <a href="//en.wikipedia.org/w/index.php?title=National_Security_Council_(Ivory_Coast)&amp;action=edit&amp;redlink=1" class="new" title="National Security Council (Ivory Coast) (page does not exist)">NSC</a>
-   Japan: [NPA](//en.wikipedia.org/wiki/National_Police_Agency_(Japan) "National Police Agency (Japan)")
-   [CIRO](//en.wikipedia.org/wiki/Naicho "Naicho")
-   Jordan: [GID](//en.wikipedia.org/wiki/General_Intelligence_Directorate_(Jordan) "General Intelligence Directorate (Jordan)")
-   Kazakhstan: [Syrbar](//en.wikipedia.org/wiki/Foreign_Intelligence_Service_(Kazakhstan) "Foreign Intelligence Service (Kazakhstan)")
-   Kenya: [NIS](//en.wikipedia.org/wiki/National_Intelligence_Service_(Kenya) "National Intelligence Service (Kenya)")
-   Kyrgyzstan: <a href="//en.wikipedia.org/w/index.php?title=Kyrgyz_National_Security_Service&amp;action=edit&amp;redlink=1" class="new" title="Kyrgyz National Security Service (page does not exist)">SNB</a>
-   Kuwait: <a href="//en.wikipedia.org/w/index.php?title=Kuwait_State_Security&amp;action=edit&amp;redlink=1" class="new" title="Kuwait State Security (page does not exist)">KSS</a>
-   Latvia: <a href="//en.wikipedia.org/w/index.php?title=Satversmes_aizsardz%C4%ABbas_birojs&amp;action=edit&amp;redlink=1" class="new" title="Satversmes aizsardzības birojs (page does not exist)">SAB</a>
-   Lithuania: [VSD](//en.wikipedia.org/wiki/State_Security_Department_of_Lithuania "State Security Department of Lithuania")
-   Lebanon: [GDGS](//en.wikipedia.org/wiki/General_Directorate_of_General_Security "General Directorate of General Security")
-   Libya: [MJ](//en.wikipedia.org/wiki/Mukhabarat_el-Jamahiriya "Mukhabarat el-Jamahiriya")
-   Republic of Macedonia: [UBK](//en.wikipedia.org/wiki/Administration_for_Security_and_Counterintelligence "Administration for Security and Counterintelligence")
-   Malaysia: [MEIO](//en.wikipedia.org/wiki/Research_Division_of_the_Prime_Minister%27s_Department "Research Division of the Prime Minister's Department")
-   Maldives: <a href="//en.wikipedia.org/wiki/National_Security_Service_(Maldives)" class="mw-redirect" title="National Security Service (Maldives)">NSS</a>
-   Mexico: [CISEN](//en.wikipedia.org/wiki/Centro_de_Investigaci%C3%B3n_y_Seguridad_Nacional_(M%C3%A9xico) "Centro de Investigación y Seguridad Nacional (México)")
-   Mongolia: [GIA](//en.wikipedia.org/wiki/General_Intelligence_Agency_of_Mongolia "General Intelligence Agency of Mongolia")
-   Montenegro: [ANB](//en.wikipedia.org/wiki/National_Security_Agency_(Montenegro) "National Security Agency (Montenegro)")
-   Morocco: [DGST](//en.wikipedia.org/wiki/Direction_g%C3%A9n%C3%A9rale_de_la_surveillance_du_territoire "Direction générale de la surveillance du territoire")
-   Mozambique: <a href="//en.wikipedia.org/w/index.php?title=State_Security_and_Intelligence_Service&amp;action=edit&amp;redlink=1" class="new" title="State Security and Intelligence Service (page does not exist)">SISE</a>
-   Netherlands: [AIVD](//en.wikipedia.org/wiki/General_Intelligence_and_Security_Service "General Intelligence and Security Service")
-   New Zealand: [NZSIS](//en.wikipedia.org/wiki/New_Zealand_Security_Intelligence_Service "New Zealand Security Intelligence Service")
-   Nigeria: [NIA](//en.wikipedia.org/wiki/National_Intelligence_Agency_(Nigeria) "National Intelligence Agency (Nigeria)")
-   North Korea: [RGB](//en.wikipedia.org/wiki/Reconnaissance_General_Bureau "Reconnaissance General Bureau")
-   Norway: [E-tjenesten](//en.wikipedia.org/wiki/Norwegian_Intelligence_Service "Norwegian Intelligence Service")
-   Pakistan: [ISI](//en.wikipedia.org/wiki/Inter-Services_Intelligence "Inter-Services Intelligence")
-   Papua New Guinea: [NIO](//en.wikipedia.org/wiki/National_Intelligence_Organization_(Papua_New_Guinea) "National Intelligence Organization (Papua New Guinea)")
-   Philippines: [NICA](//en.wikipedia.org/wiki/National_Intelligence_Coordinating_Agency "National Intelligence Coordinating Agency")
-   Poland: [AW](//en.wikipedia.org/wiki/Agencja_Wywiadu "Agencja Wywiadu")
-   Portugal: [SIED](//en.wikipedia.org/wiki/Servi%C3%A7o_de_Informa%C3%A7%C3%B5es_Estrat%C3%A9gicas_de_Defesa "Serviço de Informações Estratégicas de Defesa")
-   Qatar: [QSS](//en.wikipedia.org/wiki/Qatar_State_Security "Qatar State Security")
-   Romania: [SIE](//en.wikipedia.org/wiki/Foreign_Intelligence_Service_(Romania) "Foreign Intelligence Service (Romania)")
-   Russia: [SVR](//en.wikipedia.org/wiki/Foreign_Intelligence_Service_(Russia) "Foreign Intelligence Service (Russia)")
-   Saudi Arabia: [Al Mukhabarat Al A'amah](//en.wikipedia.org/wiki/Al_Mukhabarat_Al_A%27amah "Al Mukhabarat Al A'amah")
-   Serbia: [BIA](//en.wikipedia.org/wiki/Security_Intelligence_Agency "Security Intelligence Agency")
-   Sierra Leone: <a href="//en.wikipedia.org/w/index.php?title=Central_Intelligence_and_Security_Unit&amp;action=edit&amp;redlink=1" class="new" title="Central Intelligence and Security Unit (page does not exist)">CISU</a>
-   Singapore: [SID](//en.wikipedia.org/wiki/Security_and_Intelligence_Division "Security and Intelligence Division")
-   Slovakia: [SIS](//en.wikipedia.org/wiki/Slovensk%C3%A1_informa%C4%8Dn%C3%A1_slu%C5%BEba "Slovenská informačná služba")
-   Slovenia: [SOVA](//en.wikipedia.org/wiki/Slovenian_Intelligence_and_Security_Agency "Slovenian Intelligence and Security Agency")
-   Somalia: [NISA](//en.wikipedia.org/wiki/National_Intelligence_and_Security_Agency "National Intelligence and Security Agency")
-   South Africa: <a href="//en.wikipedia.org/wiki/Department_of_State_Security_(South_Africa)" class="mw-redirect" title="Department of State Security (South Africa)">SSA</a>
-   South Korea: [NIS](//en.wikipedia.org/wiki/National_Intelligence_Service_(South_Korea) "National Intelligence Service (South Korea)")
-   Spain: [CNI](//en.wikipedia.org/wiki/Centro_Nacional_de_Inteligencia "Centro Nacional de Inteligencia")
-   Sri Lanka: [SIS](//en.wikipedia.org/wiki/State_Intelligence_Service_(Sri_Lanka) "State Intelligence Service (Sri Lanka)")
-   Sudan: <a href="//en.wikipedia.org/w/index.php?title=Jihaaz_Al_Amn_Al_Watani_Wal_Mukhaabaraat&amp;action=edit&amp;redlink=1" class="new" title="Jihaaz Al Amn Al Watani Wal Mukhaabaraat (page does not exist)">JAWM</a>
-   Sweden: [KSI](//en.wikipedia.org/wiki/Kontoret_f%C3%B6r_s%C3%A4rskild_inh%C3%A4mtning "Kontoret för särskild inhämtning")
-   Switzerland: [NDB](//en.wikipedia.org/wiki/Swiss_intelligence_agencies "Swiss intelligence agencies")
-   Syria: <a href="//en.wikipedia.org/wiki/General_Security_Directorate_(Syria)" class="mw-redirect" title="General Security Directorate (Syria)">GSD</a>
-   Taiwan: <a href="//en.wikipedia.org/wiki/National_Security_Bureau_(Republic_of_China)" class="mw-redirect" title="National Security Bureau (Republic of China)">NSB</a>
-   Tajikistan: <a href="//en.wikipedia.org/w/index.php?title=Ministry_of_Security_(Tajikistan)&amp;action=edit&amp;redlink=1" class="new" title="Ministry of Security (Tajikistan) (page does not exist)">MoS</a>
-   Thailand: <a href="//en.wikipedia.org/w/index.php?title=National_Intelligence_Agency_(Thailand)&amp;action=edit&amp;redlink=1" class="new" title="National Intelligence Agency (Thailand) (page does not exist)">NIA</a>
-   Togo: <a href="//en.wikipedia.org/w/index.php?title=National_Intelligence_Agency_(Togo)&amp;action=edit&amp;redlink=1" class="new" title="National Intelligence Agency (Togo) (page does not exist)">NIA</a>
-   Tunisia: <a href="//en.wikipedia.org/w/index.php?title=Tunisian_Intelligence_Agency&amp;action=edit&amp;redlink=1" class="new" title="Tunisian Intelligence Agency (page does not exist)">TIA</a>
-   Turkey: [MİT](//en.wikipedia.org/wiki/National_Intelligence_Organization_(Turkey) "National Intelligence Organization (Turkey)")
-   Turkmenistan: [KNB](//en.wikipedia.org/wiki/Ministry_for_National_Security_(Turkmenistan) "Ministry for National Security (Turkmenistan)")
-   Uganda: [ISO](//en.wikipedia.org/wiki/Internal_Security_Organisation "Internal Security Organisation")
-   Ukraine: [SZRU](//en.wikipedia.org/wiki/Foreign_Intelligence_Service_of_Ukraine "Foreign Intelligence Service of Ukraine")
-   United Arab Emirates: <a href="//en.wikipedia.org/w/index.php?title=UAE_Intelligence&amp;action=edit&amp;redlink=1" class="new" title="UAE Intelligence (page does not exist)">UAEI</a>
-   United Kingdom: [SIS (*MI6*)](//en.wikipedia.org/wiki/Secret_Intelligence_Service "Secret Intelligence Service")
-   United States: [CIA](//en.wikipedia.org/wiki/Central_Intelligence_Agency "Central Intelligence Agency")
-   Uzbekistan: [SNB](//en.wikipedia.org/wiki/National_Security_Service_(Uzbekistan) "National Security Service (Uzbekistan)")
-   Vietnam: <a href="//en.wikipedia.org/wiki/T%E1%BB%95ng_c%E1%BB%A5c_2" class="mw-redirect" title="Tổng cục 2">TC2</a>

Domestic
intelligence
-   Argentina: [AFI](//en.wikipedia.org/wiki/Federal_Intelligence_Agency "Federal Intelligence Agency")
-   Australia: [ASIO](//en.wikipedia.org/wiki/Australian_Security_Intelligence_Organisation "Australian Security Intelligence Organisation")
-   Azerbaijan: [MTN](//en.wikipedia.org/wiki/Ministry_of_National_Security_of_Azerbaijan "Ministry of National Security of Azerbaijan")
-   Bangladesh: [SB](//en.wikipedia.org/wiki/Special_Branch_(Bangladesh) "Special Branch (Bangladesh)")
-   Belarus: [KGB RB](//en.wikipedia.org/wiki/State_Security_Committee_of_the_Republic_of_Belarus "State Security Committee of the Republic of Belarus")
-   Belgium: [VS/SE](//en.wikipedia.org/wiki/State_Security_Service_(Belgium) "State Security Service (Belgium)")
-   Bosnia and Herzegovina: [SIPA](//en.wikipedia.org/wiki/State_Investigation_and_Protection_Agency "State Investigation and Protection Agency")
-   Brazil: [PF](//en.wikipedia.org/wiki/Federal_Police_of_Brazil "Federal Police of Brazil")
-   Brunei: [IRD](//en.wikipedia.org/wiki/Internal_Security_Department_(Brunei) "Internal Security Department (Brunei)")
-   Canada: [CSIS](//en.wikipedia.org/wiki/Canadian_Security_Intelligence_Service "Canadian Security Intelligence Service")
-   Chile: [ANI](//en.wikipedia.org/wiki/Agencia_Nacional_de_Inteligencia "Agencia Nacional de Inteligencia")
-   China: [MSS](//en.wikipedia.org/wiki/Ministry_of_State_Security_(China) "Ministry of State Security (China)")
-   Croatia: [SOA](//en.wikipedia.org/wiki/Security_and_Intelligence_Agency "Security and Intelligence Agency")
-   Czech Republic: [BIS](//en.wikipedia.org/wiki/Security_Information_Service "Security Information Service")
-   Denmark: [PET](//en.wikipedia.org/wiki/Danish_Security_and_Intelligence_Service "Danish Security and Intelligence Service")
-   Egypt: [EHS](//en.wikipedia.org/wiki/Homeland_Security_(Egypt) "Homeland Security (Egypt)")
-   Estonia: [KAPO](//en.wikipedia.org/wiki/Estonian_Internal_Security_Service "Estonian Internal Security Service")
-   Finland: [SUPO](//en.wikipedia.org/wiki/Finnish_Security_Intelligence_Service "Finnish Security Intelligence Service")
-   France: <a href="//en.wikipedia.org/wiki/Direction_g%C3%A9n%C3%A9rale_de_la_s%C3%A9curit%C3%A9_int%C3%A9rieure" class="mw-redirect" title="Direction générale de la sécurité intérieure">DGSI</a>
-   Germany: [BfV](//en.wikipedia.org/wiki/Federal_Office_for_the_Protection_of_the_Constitution "Federal Office for the Protection of the Constitution")
-   Ghana: [GPS](//en.wikipedia.org/wiki/Ghana_Police_Service "Ghana Police Service"), <a href="//en.wikipedia.org/w/index.php?title=Criminal_Investigative_Department&amp;action=edit&amp;redlink=1" class="new" title="Criminal Investigative Department (page does not exist)">CID</a>
-   Greece: [EYP](//en.wikipedia.org/wiki/National_Intelligence_Service_(Greece) "National Intelligence Service (Greece)")
-   Hungary: [AH](//en.wikipedia.org/wiki/Constitution_Protection_Office "Constitution Protection Office")
-   India: [IB](//en.wikipedia.org/wiki/Intelligence_Bureau_(India) "Intelligence Bureau (India)"), [CBI](//en.wikipedia.org/wiki/Central_Bureau_of_Investigation "Central Bureau of Investigation"), [NSC](//en.wikipedia.org/wiki/National_Security_Council_(India) "National Security Council (India)"), [AIRMS](//en.wikipedia.org/wiki/All_India_Radio_Monitoring_Service "All India Radio Monitoring Service")
-   Iran: <a href="//en.wikipedia.org/wiki/Ministry_of_Intelligence_(Iran)" class="mw-redirect" title="Ministry of Intelligence (Iran)">VAJA</a>, [IRGC](//en.wikipedia.org/wiki/Intelligence_Organization_of_Army_of_the_Guardians_of_the_Islamic_Revolution "Intelligence Organization of Army of the Guardians of the Islamic Revolution"), [PAVA](//en.wikipedia.org/wiki/Iranian_Security_Police "Iranian Security Police")
-   Ireland: [CSB](//en.wikipedia.org/wiki/Garda_Crime_and_Security_Branch "Garda Crime and Security Branch"), [SDU](//en.wikipedia.org/wiki/Special_Detective_Unit "Special Detective Unit"), [NSU](//en.wikipedia.org/wiki/Garda_National_Surveillance_Unit "Garda National Surveillance Unit")
-   Israel: [Shin Bet](//en.wikipedia.org/wiki/Shin_Bet "Shin Bet")
-   Italy: [AISI](//en.wikipedia.org/wiki/Agenzia_Informazioni_e_Sicurezza_Interna "Agenzia Informazioni e Sicurezza Interna")
-   Kazakhstan: [NSC](//en.wikipedia.org/wiki/National_Security_Committee_of_the_Republic_of_Kazakhstan "National Security Committee of the Republic of Kazakhstan")
-   Kenya: [NIS](//en.wikipedia.org/wiki/National_Intelligence_Service_(Kenya) "National Intelligence Service (Kenya)")
-   Latvia: <a href="//en.wikipedia.org/w/index.php?title=Dro%C5%A1%C4%ABbas_policija&amp;action=edit&amp;redlink=1" class="new" title="Drošības policija (page does not exist)">DP</a>
-   Lithuania: [STT](//en.wikipedia.org/wiki/Special_Investigation_Service "Special Investigation Service")
-   Republic of Macedonia: [IA](//en.wikipedia.org/wiki/Intelligence_Agency_of_Republic_of_Macedonia "Intelligence Agency of Republic of Macedonia")
-   Malaysia: [SB](//en.wikipedia.org/wiki/Malaysian_Special_Branch "Malaysian Special Branch")
-   Japan: [NPA](//en.wikipedia.org/wiki/National_Police_Agency_(Japan) "National Police Agency (Japan)"), [PSIA](//en.wikipedia.org/wiki/Public_Security_Intelligence_Agency "Public Security Intelligence Agency")
-   Netherlands: <a href="//en.wikipedia.org/wiki/NCTb" class="mw-redirect" title="NCTb">NCTb</a>
-   New Zealand: [NZSIS](//en.wikipedia.org/wiki/New_Zealand_Security_Intelligence_Service "New Zealand Security Intelligence Service")
-   Nigeria: [SSS](//en.wikipedia.org/wiki/State_Security_Service_(Nigeria) "State Security Service (Nigeria)")
-   Norway: [PST](//en.wikipedia.org/wiki/Norwegian_Police_Security_Service "Norwegian Police Security Service")
-   North Korea: [SSD](//en.wikipedia.org/wiki/State_Security_Department "State Security Department")
-   Oman: [ISS](//en.wikipedia.org/wiki/Internal_Security_Service "Internal Security Service")
-   Pakistan: [IB](//en.wikipedia.org/wiki/Intelligence_Bureau_(Pakistan) "Intelligence Bureau (Pakistan)"), [FIA](//en.wikipedia.org/wiki/Federal_Investigation_Agency "Federal Investigation Agency")
-   Philippines: [NBI](//en.wikipedia.org/wiki/National_Bureau_of_Investigation_(Philippines) "National Bureau of Investigation (Philippines)")
-   Poland: <span class="mw-selflink selflink">ABW</span>
-   Portugal: [SIS](//en.wikipedia.org/wiki/Servi%C3%A7o_de_Informa%C3%A7%C3%B5es_de_Seguran%C3%A7a "Serviço de Informações de Segurança")
-   Romania: [SRI](//en.wikipedia.org/wiki/Romanian_Intelligence_Service "Romanian Intelligence Service")
-   Russia: [FSB](//en.wikipedia.org/wiki/Federal_Security_Service "Federal Security Service")
-   Saudi Arabia: [Mabahith](//en.wikipedia.org/wiki/Mabahith "Mabahith")
-   Serbia: [BIA](//en.wikipedia.org/wiki/Security_Intelligence_Agency "Security Intelligence Agency")
-   Singapore: [ISD](//en.wikipedia.org/wiki/Internal_Security_Department_(Singapore) "Internal Security Department (Singapore)")
-   South Africa: <a href="//en.wikipedia.org/wiki/Department_of_State_Security_(South_Africa)" class="mw-redirect" title="Department of State Security (South Africa)">SSA</a>
-   South Korea: [SPO](//en.wikipedia.org/wiki/Supreme_Prosecutors%27_Office_of_the_Republic_of_Korea "Supreme Prosecutors' Office of the Republic of Korea")
-   Sri Lanka: [SIS](//en.wikipedia.org/wiki/State_Intelligence_Service_(Sri_Lanka) "State Intelligence Service (Sri Lanka)")
-   Sweden: [SÄPO](//en.wikipedia.org/wiki/Swedish_Security_Service "Swedish Security Service")
-   Switzerland: [NDB](//en.wikipedia.org/wiki/Swiss_intelligence_agencies "Swiss intelligence agencies")
-   Syria: <a href="//en.wikipedia.org/wiki/General_Security_Directorate_(Syria)" class="mw-redirect" title="General Security Directorate (Syria)">GSD</a>
-   Taiwan: [MJIB](//en.wikipedia.org/wiki/Ministry_of_Justice_Investigation_Bureau "Ministry of Justice Investigation Bureau")
-   Thailand: [ISOC](//en.wikipedia.org/wiki/Internal_Security_Operations_Command "Internal Security Operations Command"), <a href="//en.wikipedia.org/wiki/Special_Branch,_Royal_Thai_Police" class="mw-redirect" title="Special Branch, Royal Thai Police">SB</a>
-   Turkey: [KDGM](//en.wikipedia.org/wiki/Undersecretariat_of_Public_Order_and_Security "Undersecretariat of Public Order and Security")
-   Ukraine: [SBU](//en.wikipedia.org/wiki/Security_Service_of_Ukraine "Security Service of Ukraine")
-   United Kingdom: [Security Service (*MI5*)](//en.wikipedia.org/wiki/MI5 "MI5"), [NDEDIU](//en.wikipedia.org/wiki/National_Domestic_Extremism_and_Disorder_Intelligence_Unit "National Domestic Extremism and Disorder Intelligence Unit"), [NCA](//en.wikipedia.org/wiki/National_Crime_Agency "National Crime Agency"), [NBIS](//en.wikipedia.org/wiki/National_Ballistics_Intelligence_Service "National Ballistics Intelligence Service")
-   United States: [FBI](//en.wikipedia.org/wiki/Federal_Bureau_of_Investigation "Federal Bureau of Investigation")
-   Uzbekistan: [SNB](//en.wikipedia.org/wiki/National_Security_Service_(Uzbekistan) "National Security Service (Uzbekistan)")
-   Venezuela: [SEBIN](//en.wikipedia.org/wiki/Bolivarian_Intelligence_Service "Bolivarian Intelligence Service")
-   Vietnam: <a href="//en.wikipedia.org/w/index.php?title=General_Department_of_Public_Security_Intelligence&amp;action=edit&amp;redlink=1" class="new" title="General Department of Public Security Intelligence (page does not exist)">TC5</a>
-   Zimbabwe [CIO](//en.wikipedia.org/wiki/Central_Intelligence_Organisation "Central Intelligence Organisation")

[Military
intelligence](//en.wikipedia.org/wiki/Military_intelligence "Military intelligence")
-   Australia: [DIO](//en.wikipedia.org/wiki/Defence_Intelligence_Organisation "Defence Intelligence Organisation")
-   Bangladesh: [DGFI](//en.wikipedia.org/wiki/Directorate_General_of_Forces_Intelligence "Directorate General of Forces Intelligence")
-   Belgium: [ADIV/SGRS](//en.wikipedia.org/wiki/Belgian_General_Information_and_Security_Service "Belgian General Information and Security Service")
-   Brazil: <a href="//en.wikipedia.org/w/index.php?title=Departamento_de_Intelig%C3%AAncia_Estrat%C3%A9gica&amp;action=edit&amp;redlink=1" class="new" title="Departamento de Inteligência Estratégica (page does not exist)">DIE</a>
-   Canada: [Int Branch](//en.wikipedia.org/wiki/Intelligence_Branch_(Canadian_Forces) "Intelligence Branch (Canadian Forces)")
-   China: [MID](//en.wikipedia.org/wiki/Joint_Staff_Department_of_the_Central_Military_Commission "Joint Staff Department of the Central Military Commission")
-   Croatia: [VSOA](//en.wikipedia.org/wiki/Military_Security_and_Intelligence_Agency "Military Security and Intelligence Agency")
-   Czech Republic: [VZ](//en.wikipedia.org/wiki/Military_Intelligence_(Czech_Republic) "Military Intelligence (Czech Republic)")
-   Denmark: [FE](//en.wikipedia.org/wiki/Danish_Defence_Intelligence_Service "Danish Defence Intelligence Service")
-   Egypt: [DMISR](//en.wikipedia.org/wiki/Military_intelligence_and_reconnaissance_(Egypt) "Military intelligence and reconnaissance (Egypt)")
-   Finland: [FMIS](//en.wikipedia.org/wiki/Finnish_Military_Intelligence_Service "Finnish Military Intelligence Service")
-   France: [DRM](//en.wikipedia.org/wiki/Direction_du_renseignement_militaire "Direction du renseignement militaire"), [DGSE](//en.wikipedia.org/wiki/Directorate-General_for_External_Security "Directorate-General for External Security")
-   Germany: [MAD](//en.wikipedia.org/wiki/Milit%C3%A4rischer_Abschirmdienst "Militärischer Abschirmdienst")
-   Ghana: <a href="//en.wikipedia.org/w/index.php?title=Military_Intelligence_Unit&amp;action=edit&amp;redlink=1" class="new" title="Military Intelligence Unit (page does not exist)">MIU</a>
-   Hungary: <a href="//en.wikipedia.org/w/index.php?title=Katonai_Nemzetbiztons%C3%A1gi_Szolg%C3%A1lat&amp;action=edit&amp;redlink=1" class="new" title="Katonai Nemzetbiztonsági Szolgálat (page does not exist)">KNBSZ</a>
-   Iran: [IRGC](//en.wikipedia.org/wiki/Intelligence_Protection_Organization_of_Army_of_the_Guardians_of_the_Islamic_Revolution "Intelligence Protection Organization of Army of the Guardians of the Islamic Revolution")
-   India: [DMI](//en.wikipedia.org/wiki/Directorate_of_Military_Intelligence_(India) "Directorate of Military Intelligence (India)"), [DIA](//en.wikipedia.org/wiki/Defence_Intelligence_Agency_(India) "Defence Intelligence Agency (India)")
-   Indonesia: <a href="//en.wikipedia.org/w/index.php?title=Badan_Intelijen_Strategis&amp;action=edit&amp;redlink=1" class="new" title="Badan Intelijen Strategis (page does not exist)">BAIS</a>
-   Ireland: [G2](//en.wikipedia.org/wiki/Directorate_of_Military_Intelligence_(Ireland) "Directorate of Military Intelligence (Ireland)")
-   Israel: [Aman](//en.wikipedia.org/wiki/Military_Intelligence_Directorate_(Israel) "Military Intelligence Directorate (Israel)")
-   Italy: <a href="//en.wikipedia.org/w/index.php?title=Centro_Intelligence_Interforze&amp;action=edit&amp;redlink=1" class="new" title="Centro Intelligence Interforze (page does not exist)">CII</a>
-   Japan: <a href="//en.wikipedia.org/w/index.php?title=Military_Intelligence_Command&amp;action=edit&amp;redlink=1" class="new" title="Military Intelligence Command (page does not exist)">MIC</a>
-   Kazakhstan: [NSC](//en.wikipedia.org/wiki/National_Security_Committee_of_the_Republic_of_Kazakhstan "National Security Committee of the Republic of Kazakhstan")
-   Lithuania: <a href="//en.wikipedia.org/w/index.php?title=Antrasis_operatyvini%C5%B3_tarnyb%C5%B3_departamentas&amp;action=edit&amp;redlink=1" class="new" title="Antrasis operatyvinių tarnybų departamentas (page does not exist)">AOTD</a>
-   Republic of Macedonia: [MSSI](//en.wikipedia.org/wiki/Military_Service_for_Security_and_Intelligence "Military Service for Security and Intelligence")
-   Malaysia: [DSID](//en.wikipedia.org/wiki/Defence_Staff_Intelligence_Division "Defence Staff Intelligence Division")
-   Morocco: [DGED](//en.wikipedia.org/wiki/Direction_g%C3%A9n%C3%A9rale_des_%C3%A9tudes_et_de_la_documentation "Direction générale des études et de la documentation")
-   Netherlands: [MIVD](//en.wikipedia.org/wiki/Dutch_Military_Intelligence_and_Security_Service "Dutch Military Intelligence and Security Service")
-   New Zealand: [DDIS](//en.wikipedia.org/wiki/Directorate_of_Defence_Intelligence_and_Security "Directorate of Defence Intelligence and Security")
-   Norway: [E-tjenesten](//en.wikipedia.org/wiki/Norwegian_Intelligence_Service "Norwegian Intelligence Service")
-   Pakistan: [MI](//en.wikipedia.org/wiki/Military_Intelligence_(Pakistan) "Military Intelligence (Pakistan)"), [NI](//en.wikipedia.org/wiki/Naval_Intelligence_(Pakistan) "Naval Intelligence (Pakistan)"), <a href="//en.wikipedia.org/wiki/Air_Intelligence_(Pakistan)" class="mw-redirect" title="Air Intelligence (Pakistan)">AI</a>
-   Philippines: [ISAFP](//en.wikipedia.org/wiki/Armed_Forces_of_the_Philippines#AFP-wide_support_and_separate_units "Armed Forces of the Philippines")
-   Poland: <a href="//en.wikipedia.org/w/index.php?title=S%C5%82u%C5%BCba_Kontrwywiadu_Wojskowego&amp;action=edit&amp;redlink=1" class="new" title="Służba Kontrwywiadu Wojskowego (page does not exist)">SKW</a>, <a href="//en.wikipedia.org/w/index.php?title=S%C5%82u%C5%BCba_Wywiadu_Wojskowego&amp;action=edit&amp;redlink=1" class="new" title="Służba Wywiadu Wojskowego (page does not exist)">SWW</a>
-   Portugal: [CISMIL](//en.wikipedia.org/wiki/CISMIL "CISMIL")
-   Romania: <a href="//en.wikipedia.org/wiki/Direc%C5%A3ia_General%C4%83_de_Informa%C5%A3ii_a_Ap%C4%83r%C4%83rii" class="mw-redirect" title="Direcţia Generală de Informaţii a Apărării">DGIA</a>
-   Russia: <a href="//en.wikipedia.org/wiki/Main_Intelligence_Directorate_(Russia)" class="mw-redirect" title="Main Intelligence Directorate (Russia)">GRU</a>
-   Serbia: [VOA](//en.wikipedia.org/wiki/Vojnoobave%C5%A1tajna_agencija "Vojnoobaveštajna agencija"), [VBA](//en.wikipedia.org/wiki/Military_Security_Agency "Military Security Agency")
-   Singapore: <a href="//en.wikipedia.org/w/index.php?title=Military_Intelligence_Organisation&amp;action=edit&amp;redlink=1" class="new" title="Military Intelligence Organisation (page does not exist)">MIO</a>
-   Slovakia: [VSS](//en.wikipedia.org/wiki/Vojensk%C3%A1_spravodajsk%C3%A1_slu%C5%BEba "Vojenská spravodajská služba")
-   Slovenia: [OVS](//en.wikipedia.org/wiki/Intelligence_and_Security_Service_of_the_Ministry_of_Defence_(Slovenia) "Intelligence and Security Service of the Ministry of Defence (Slovenia)")
-   South Africa: [SANDF-ID](//en.wikipedia.org/wiki/Defence_Intelligence_Division_(SANDF) "Defence Intelligence Division (SANDF)")
-   South Korea: [DSC](//en.wikipedia.org/wiki/Defense_Security_Command "Defense Security Command")
-   Sri Lanka: [DMI](//en.wikipedia.org/wiki/Directorate_of_Military_Intelligence_(Sri_Lanka) "Directorate of Military Intelligence (Sri Lanka)")
-   Sweden: [MUST](//en.wikipedia.org/wiki/Swedish_Military_Intelligence_and_Security_Service "Swedish Military Intelligence and Security Service")
-   Switzerland: <a href="//en.wikipedia.org/wiki/Milit%C3%A4rischer_Nachrichtendienst" class="mw-redirect" title="Militärischer Nachrichtendienst">MND</a>
-   Syria: [MI](//en.wikipedia.org/wiki/Military_Intelligence_Directorate_(Syria) "Military Intelligence Directorate (Syria)"), [AFID](//en.wikipedia.org/wiki/Air_Force_Intelligence_Directorate "Air Force Intelligence Directorate")
-   Taiwan: <a href="//en.wikipedia.org/w/index.php?title=Bureau_of_Military_Intelligence&amp;action=edit&amp;redlink=1" class="new" title="Bureau of Military Intelligence (page does not exist)">MND</a>
-   Thailand: <a href="//en.wikipedia.org/w/index.php?title=Armed_Forces_Security_Center&amp;action=edit&amp;redlink=1" class="new" title="Armed Forces Security Center (page does not exist)">AFSC</a>
-   Turkey: <a href="//en.wikipedia.org/wiki/Genelkurmay_%C4%B0stihbarat_Daire_Ba%C5%9Fkanl%C4%B1%C4%9F%C4%B1" class="mw-redirect" title="Genelkurmay İstihbarat Daire Başkanlığı">GENKUR İ.D.B.</a>, <a href="//en.wikipedia.org/wiki/J%C4%B0TEM" class="mw-redirect" title="JİTEM">JİTEM</a>
-   Ukraine: [HUR MO](//en.wikipedia.org/wiki/Chief_Directorate_of_Intelligence_of_the_Ministry_of_Defence_of_Ukraine "Chief Directorate of Intelligence of the Ministry of Defence of Ukraine")
-   United Kingdom: [DI](//en.wikipedia.org/wiki/Defence_Intelligence "Defence Intelligence")
-   United States: [DIA](//en.wikipedia.org/wiki/Defense_Intelligence_Agency "Defense Intelligence Agency")
-   Venezuela: <a href="//en.wikipedia.org/w/index.php?title=General_Directorate_of_Military_Counterintelligence&amp;action=edit&amp;redlink=1" class="new" title="General Directorate of Military Counterintelligence (page does not exist)">DGCIM</a>
-   Vietnam: <a href="//en.wikipedia.org/wiki/T%E1%BB%95ng_c%E1%BB%A5c_2" class="mw-redirect" title="Tổng cục 2">TC2</a>

[Signals
intelligence](//en.wikipedia.org/wiki/Signals_intelligence "Signals intelligence")
-   Australia: [ASD](//en.wikipedia.org/wiki/Australian_Signals_Directorate "Australian Signals Directorate")
-   Brazil: [2ª Sch/EMD](//en.wikipedia.org/wiki/Subchefia_de_Intelig%C3%AAncia_do_Estado-Maior_de_Defesa "Subchefia de Inteligência do Estado-Maior de Defesa")
-   Canada: [CSE](//en.wikipedia.org/wiki/Communications_Security_Establishment "Communications Security Establishment")
-   China: [SIGINT](//en.wikipedia.org/wiki/People%27s_Liberation_Army_General_Staff_Department "People's Liberation Army General Staff Department")
-   Croatia: <a href="//en.wikipedia.org/wiki/Operational_Technology_Centre_for_the_Surveillance_of_Telecommunications" class="mw-redirect" title="Operational Technology Centre for the Surveillance of Telecommunications">OTC</a>
-   Finland: [FIRE](//en.wikipedia.org/wiki/Finnish_Intelligence_Research_Establishment "Finnish Intelligence Research Establishment")
-   France: [DGSE](//en.wikipedia.org/wiki/Directorate-General_for_External_Security "Directorate-General for External Security")
-   Germany: [BND](//en.wikipedia.org/wiki/Federal_Intelligence_Service_(Germany) "Federal Intelligence Service (Germany)")
-   Ghana: <a href="//en.wikipedia.org/w/index.php?title=Research_Department_Unit&amp;action=edit&amp;redlink=1" class="new" title="Research Department Unit (page does not exist)">RDU</a>
-   India: [JCB](//en.wikipedia.org/wiki/Joint_Cipher_Bureau "Joint Cipher Bureau"),[NTRO](//en.wikipedia.org/wiki/National_Technical_Research_Organisation "National Technical Research Organisation")
-   Indonesia: <a href="//en.wikipedia.org/w/index.php?title=Lembaga_Sandi_Negara&amp;action=edit&amp;redlink=1" class="new" title="Lembaga Sandi Negara (page does not exist)">LEMSANEG</a>
-   Ireland: <a href="//en.wikipedia.org/wiki/Communications_and_Information_Services_Corps" class="mw-redirect" title="Communications and Information Services Corps">CIS</a>
-   Israel: [8200](//en.wikipedia.org/wiki/Unit_8200 "Unit 8200")
-   Japan: [DIH](//en.wikipedia.org/wiki/Defense_Intelligence_Headquarters "Defense Intelligence Headquarters")
-   Kazakhstan: [NSC](//en.wikipedia.org/wiki/National_Security_Committee_of_the_Republic_of_Kazakhstan "National Security Committee of the Republic of Kazakhstan")
-   Netherlands: [AIVD](//en.wikipedia.org/wiki/General_Intelligence_and_Security_Service "General Intelligence and Security Service")
-   New Zealand: [GCSB](//en.wikipedia.org/wiki/Government_Communications_Security_Bureau "Government Communications Security Bureau")
-   Pakistan: [JSIB](//en.wikipedia.org/wiki/Inter-Services_Intelligence "Inter-Services Intelligence")
-   Russia: [*Spetssvyaz*](//en.wikipedia.org/wiki/Special_Communications_Service_of_Russia "Special Communications Service of Russia")
-   South Africa: <a href="//en.wikipedia.org/wiki/Department_of_State_Security_(South_Africa)" class="mw-redirect" title="Department of State Security (South Africa)">SSA</a>
-   Sweden: [FRA](//en.wikipedia.org/wiki/National_Defence_Radio_Establishment "National Defence Radio Establishment")
-   Switzerland: [NDB](//en.wikipedia.org/wiki/Swiss_intelligence_agencies "Swiss intelligence agencies")
-   Syria: [MI](//en.wikipedia.org/wiki/Military_Intelligence_Directorate_(Syria) "Military Intelligence Directorate (Syria)")
-   Turkey: <a href="//en.wikipedia.org/wiki/Elektronik_ve_Teknik_%C4%B0stihbarat_Ba%C5%9Fkanl%C4%B1%C4%9F%C4%B1" class="mw-redirect" title="Elektronik ve Teknik İstihbarat Başkanlığı">MİT-ETİB</a>, <a href="//en.wikipedia.org/wiki/Sinyal_%C4%B0stihbarat%C4%B1_Ba%C5%9Fkanl%C4%B1%C4%9F%C4%B1" class="mw-redirect" title="Sinyal İstihbaratı Başkanlığı">MİT-SİB</a>
-   Ukraine: <a href="//en.wikipedia.org/wiki/Derzhspetszviazok" class="mw-redirect" title="Derzhspetszviazok">Derzhspetszviazok</a>
-   United Kingdom: [GCHQ](//en.wikipedia.org/wiki/Government_Communications_Headquarters "Government Communications Headquarters")
-   United States: [NSA](//en.wikipedia.org/wiki/National_Security_Agency "National Security Agency")

[Imagery
intelligence](//en.wikipedia.org/wiki/Imagery_intelligence "Imagery intelligence")
-   Australia: [AGO](//en.wikipedia.org/wiki/Australian_Geospatial-Intelligence_Organisation "Australian Geospatial-Intelligence Organisation")
-   India: [DAI](//en.wikipedia.org/wiki/Directorate_of_Air_Intelligence "Directorate of Air Intelligence")
-   New Zealand: [GEOINT NZ](//en.wikipedia.org/wiki/New_Zealand_intelligence_agencies#Other_organisations "New Zealand intelligence agencies")
-   Portugal: [CIGeoE](//en.wikipedia.org/wiki/Centro_de_Informa%C3%A7%C3%A3o_Geoespacial_do_Ex%C3%A9rcito "Centro de Informação Geoespacial do Exército")
-   Russia: <a href="//en.wikipedia.org/wiki/Main_Intelligence_Directorate_(Russia)" class="mw-redirect" title="Main Intelligence Directorate (Russia)">TsVTI GRU</a>
-   United Kingdom: [DGIFC](//en.wikipedia.org/wiki/Defence_Intelligence_Fusion_Centre "Defence Intelligence Fusion Centre")
-   United States: [NGA](//en.wikipedia.org/wiki/National_Geospatial-Intelligence_Agency "National Geospatial-Intelligence Agency")

Related
topics
-   [Espionage](//en.wikipedia.org/wiki/Espionage "Espionage")
-   <a href="//en.wikipedia.org/wiki/Global_surveillance_disclosures" class="mw-redirect" title="Global surveillance disclosures">Global surveillance disclosures</a>
    -   [Chelsea Manning](//en.wikipedia.org/wiki/Chelsea_Manning "Chelsea Manning")
    -   [Snowden leaks](//en.wikipedia.org/wiki/Global_surveillance_disclosures_(2013%E2%80%93present) "Global surveillance disclosures (2013–present)")
    -   [WikiLeaks](//en.wikipedia.org/wiki/WikiLeaks "WikiLeaks")
-   <a href="//en.wikipedia.org/wiki/Great_Firewall_of_China" class="mw-redirect" title="Great Firewall of China">Great Firewall of China</a>
    -   [Mass surveillance in China](//en.wikipedia.org/wiki/Mass_surveillance_in_China "Mass surveillance in China")
-   [Law enforcement](//en.wikipedia.org/wiki/Law_enforcement "Law enforcement")
-   [Surveillance](//en.wikipedia.org/wiki/Mass_surveillance "Mass surveillance")
    -   [Big Brother](//en.wikipedia.org/wiki/Big_Brother_(Nineteen_Eighty-Four) "Big Brother (Nineteen Eighty-Four)")
    -   [Call detail record](//en.wikipedia.org/wiki/Call_detail_record "Call detail record")
    -   [Carnivore](//en.wikipedia.org/wiki/Carnivore_(software) "Carnivore (software)")
    -   [Dishfire](//en.wikipedia.org/wiki/Dishfire "Dishfire")
    -   [ECHELON](//en.wikipedia.org/wiki/ECHELON "ECHELON")
    -   [PRISM](//en.wikipedia.org/wiki/PRISM_(surveillance_program) "PRISM (surveillance program)")
    -   [Stone Ghost](//en.wikipedia.org/wiki/Stone_Ghost "Stone Ghost")
    -   [Turbulence (NSA programme)](//en.wikipedia.org/wiki/Turbulence_(NSA) "Turbulence (NSA)")
-   [National security](//en.wikipedia.org/wiki/National_security "National security")
-   [Surveillance issues in smart cities](//en.wikipedia.org/wiki/Surveillance_issues_in_smart_cities "Surveillance issues in smart cities")

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                                                                      |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Agencja_Bezpiecze%C5%84stwa_Wewn%C4%99trznego" class="extiw" title="commons:Category:Agencja Bezpieczeństwa Wewnętrznego">Agencja Bezpieczeństwa Wewnętrznego</a>***. |


