+++
title = "Harold Backer"
date = "2009-05-14T07:10:40"
source = "https://en.wikipedia.org/wiki/Harold_Backer"
categories = [ "pets", "art" ]
tags = [ "black", "grey", "violet", "orange", "blue" ]

+++

**Harold Backer** (born 20 November 1962 in Selkirk, [Manitoba](//en.wikipedia.org/wiki/Manitoba "Manitoba")) is a Canadian former Olympic rower and financial advisor.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Olympic rowing</span>](#Olympic_rowing)
-   [<span class="tocnumber">2</span> <span class="toctext">Financial advisor and disappearance</span>](#Financial_advisor_and_disappearance)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Olympic_rowing" class="mw-headline">Olympic rowing</span>
-------------------------------------------------------------------

He participated in three Olympic Games for the Canadian rowing team: [1984 in Los Angeles](//en.wikipedia.org/wiki/1984_Summer_Olympics "1984 Summer Olympics"), [1988 in Seoul](//en.wikipedia.org/wiki/1988_Summer_Olympics "1988 Summer Olympics") and [1992 in Barcelona](//en.wikipedia.org/wiki/1992_Summer_Olympics "1992 Summer Olympics").<sup>[\[1\]](#cite_note-1)</sup>

After retirement as an Olympic athlete, he became a rowing coach.<sup>[\[2\]](#cite_note-turnin-2)</sup>

<span id="Financial_advisor_and_disappearance" class="mw-headline">Financial advisor and disappearance</span>
-------------------------------------------------------------------------------------------------------------

Backer established financial advisory firm Financial Backer Corp.<sup>[\[3\]](#cite_note-stinks-3)</sup> In 2015 he disappeared after allegedly setting up a pyramid scheme that ran into trouble. His disappearance caused a B.C. wide search at the time, and was covered in an episode of *[The Fifth Estate](//en.wikipedia.org/wiki/The_Fifth_Estate_(TV_series) "The Fifth Estate (TV series)")*.

In April 2017 he turned himself in to the police.<sup>[\[2\]](#cite_note-turnin-2)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Victoria City Rowing Club](//en.wikipedia.org/wiki/Victoria_City_Rowing_Club "Victoria City Rowing Club")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://olympic.ca/team-canada/harold-backer/" class="external text">&quot;Harold Backer&quot;</a>. *Official Canadian Olympic Team Website | Team Canada | 2016 Olympic Games*. 2011-09-19<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-04-15</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHarold+Backer&amp;rft.atitle=Harold+Backer&amp;rft.date=2011-09-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Folympic.ca%2Fteam-canada%2Fharold-backer%2F&amp;rft.jtitle=Official+Canadian+Olympic+Team+Website+%7C+Team+Canada+%7C+2016+Olympic+Games&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-turnin_2-0) [<sup>***b***</sup>](#cite_ref-turnin_2-1)</span> <span class="reference-text"><a href="http://www.cbc.ca/news/canada/british-columbia/harold-backer-found-1.4071389" class="external text">&quot;B.C. investment adviser missing for 528 days turns himself in to police&quot;</a>. CBC News. 14 April 2017.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHarold+Backer&amp;rft.atitle=B.C.+investment+adviser+missing+for+528+days+turns+himself+in+to+police&amp;rft.date=2017-04-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.cbc.ca%2Fnews%2Fcanada%2Fbritish-columbia%2Fharold-backer-found-1.4071389&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-stinks_3-0)**</span> <span class="reference-text">O'Connor, Joe (16 November 2015). <a href="http://news.nationalpost.com/news/canada/i-never-suspected-i-might-never-see-harold-again-cross-border-search-after-olympian-mysteriously-vanishes" class="external text">&quot;<span style="padding-left:0.2em;">'</span>It stinks,' Missing Olympian's ex-coach ruined financially by former athlete's deceit&quot;</a>. *National Post*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHarold+Backer&amp;rft.atitle=%98It+stinks%2C%99+Missing+Olympian%99s+ex-coach+ruined+financially+by+former+athlete%99s+deceit&amp;rft.aufirst=Joe&amp;rft.aulast=O%27Connor&amp;rft.date=2015-11-16&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fnews.nationalpost.com%2Fnews%2Fcanada%2Fi-never-suspected-i-might-never-see-harold-again-cross-border-search-after-olympian-mysteriously-vanishes&amp;rft.jtitle=National+Post&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Rowing_pictogram.svg/40px-Rowing_pictogram.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Rowing_pictogram.svg/60px-Rowing_pictogram.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/57/Rowing_pictogram.svg/80px-Rowing_pictogram.svg.png 2x" width="40" height="40" /></td>
<td><em>This biographical article relating to Canadian rowing is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Harold_Backer&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Canada-rowing-bio-stub" title="Template:Canada-rowing-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Canada-rowing-bio-stub" title="Template talk:Canada-rowing-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Canada-rowing-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


