+++
title = "Adolph Otto"
date = "2012-11-18T01:17:33"
source = "https://en.wikipedia.org/wiki/Adolph_Otto"
categories = [ "pets", "games", "blog", "work", "art", "food" ]
tags = [ "grey", "red", "orange", "violet", "indigo", "white", "yellow", "green", "black" ]

+++

**Adolph Otto** was a printer of <a href="//en.wikipedia.org/wiki/Gustrow" class="mw-redirect" title="Gustrow">Gustrow</a>, Mecklenburg-Schwerin who printed the first stamps of Transvaal of 1870.<sup>[\[1\]](#cite_note-sgsthaf-1)</sup>

Later, Otto printed additional stamps from the original plates for sale to dealers for his own profit. He also applied fake cancels to the stamps and prepared new plates without permission to print additional stamps for his own benefit. The practices only stopped after he was visited by an official of the Transvaal government in 1882 and plates and stamps were seized. The forged stamps were sold through the Hamburg dealer [Julius Goldner](//en.wikipedia.org/wiki/Julius_Goldner "Julius Goldner").<sup>[\[2\]](#cite_note-tyler-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">2</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">3</span> <span class="toctext">Further reading</span>](#Further_reading)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Postage stamps and postal history of Transvaal](//en.wikipedia.org/wiki/Postage_stamps_and_postal_history_of_Transvaal "Postage stamps and postal history of Transvaal")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-sgsthaf_1-0)**</span> <span class="reference-text">*Stanley Gibbons Stamp Catalogue: Southern Africa*. 2nd edition. London: [Stanley Gibbons](//en.wikipedia.org/wiki/Stanley_Gibbons "Stanley Gibbons"), 2007, p. 62. <a href="//en.wikipedia.org/wiki/Special:BookSources/0852596545" class="internal mw-magiclink-isbn">ISBN 0852596545</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-tyler_2-0)**</span> <span class="reference-text">[Tyler, Varro E.](//en.wikipedia.org/wiki/Varro_Eugene_Tyler "Varro Eugene Tyler") (1991) *Philatelic Forgers: Their Lives and Works*. Revised edn. Sidney, Ohio: Linn's Stamp News, Amos Press, pp. 88-89.</span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Curle, J.H. & A.E. Basden. (1940) *Transvaal Postage Stamps*. London: <a href="//en.wikipedia.org/wiki/Royal_Philatelic_Society" class="mw-redirect" title="Royal Philatelic Society">Royal Philatelic Society</a>.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.bl.uk/onlinegallery/onlineex/philrar/t/010za0000001870u00001000.html" class="external text">Transvaal: 1870 imperforate 1/- deep green, an unused tête-bêche pair.</a> [British Library Philatelic Collections](//en.wikipedia.org/wiki/British_Library_Philatelic_Collections "British Library Philatelic Collections")

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                                             |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Philatelic_fakes_and_forgeries" class="extiw" title="commons:Category:Philatelic fakes and forgeries">Philatelic fakes and forgeries</a>***. |

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                            |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Stamps_of_Transvaal" class="extiw" title="commons:Category:Stamps of Transvaal">Stamps of Transvaal</a>***. |

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:PennyRed.jpeg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a4/PennyRed.jpeg/25px-PennyRed.jpeg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a4/PennyRed.jpeg/38px-PennyRed.jpeg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a4/PennyRed.jpeg/50px-PennyRed.jpeg 2x" width="25" height="29" /></a></td>
<td><em>This philatelic article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Adolph_Otto&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Philately-stub" title="Template:Philately-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Philately-stub" title="Template talk:Philately-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Philately-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Germany.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/30px-Flag_of_Germany.svg.png" alt="Flag of Germany" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/45px-Flag_of_Germany.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/60px-Flag_of_Germany.svg.png 2x" width="30" height="18" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This German biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Adolph_Otto&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Germany-bio-stub" title="Template:Germany-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Germany-bio-stub" title="Template talk:Germany-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Germany-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


