+++
title = "Thomas Fredrik Olsen (born 1857)"
date = "2013-03-08T22:24:17"
source = "https://en.wikipedia.org/wiki/Thomas_Fredrik_Olsen_(born_1857)"
categories = [ "art", "home", "games", "food", "blog" ]
tags = [ "red" ]

+++

'**Thomas Fredrik Olsen**(15 October 1857- 29 January 1933) was a Norwegian businessman and <a href="//en.wikipedia.org/wiki/Ship_owner" class="mw-redirect" title="Ship owner">ship owner</a> of [Fred. Olsen & Co.](//en.wikipedia.org/wiki/Fred._Olsen_%26_Co. "Fred. Olsen & Co.")

Thomas Fredrik Olsen (commonly known as **Fred. Olsen**) was born in the village of [Filtvet](//en.wikipedia.org/wiki/Filtvet "Filtvet") in [Hurum](//en.wikipedia.org/wiki/Hurum "Hurum") municipality, [Buskerud](//en.wikipedia.org/wiki/Buskerud "Buskerud") County, Norway. Olsen was the son of ship owner <a href="//en.wikipedia.org/w/index.php?title=Petter_Olsen_sr&amp;action=edit&amp;redlink=1" class="new" title="Petter Olsen sr (page does not exist)">Petter Olsen</a> (1821-1899), the father of [Gösta Hammarlund](//en.wikipedia.org/wiki/G%C3%B6sta_Hammarlund "Gösta Hammarlund"), and the grandfather of [Fredrik Olsen](//en.wikipedia.org/wiki/Fredrik_Olsen "Fredrik Olsen"). He took over as the owner of two of his father's [sailing ships](//en.wikipedia.org/wiki/Sailing_ship "Sailing ship"), and later invested in <a href="//en.wikipedia.org/wiki/Steam_ship" class="mw-redirect" title="Steam ship">steam ships</a>. Fred. Olsen took the company from a small business with a few boats into a powerful multinational shipping and ship building business. Olsen was the major shareholder of the workshop [Akers Mek](//en.wikipedia.org/wiki/Akers_mekaniske_Verksted "Akers mekaniske Verksted"). At the time of his death his company, [Fred. Olsen & Co.](//en.wikipedia.org/wiki/Fred._Olsen_%26_Co. "Fred. Olsen & Co."), owned 65 ships. After Fred. Olsen's death, his sons [Rudolf Olsen](//en.wikipedia.org/wiki/Rudolf_Olsen "Rudolf Olsen") and <a href="//en.wikipedia.org/w/index.php?title=Thomas_Olsen&amp;action=edit&amp;redlink=1" class="new" title="Thomas Olsen (page does not exist)">Thomas Olsen</a> took over the company.

Fred. Olsen was a prominent sailor, and won the [Kiel Regatta](//en.wikipedia.org/wiki/Kiel_Week "Kiel Week") in 1895. He was decorated Knight, First Class of the <a href="//en.wikipedia.org/wiki/Royal_Norwegian_Order_of_St._Olav" class="mw-redirect" title="Royal Norwegian Order of St. Olav">Royal Norwegian Order of St. Olav</a> in 1911,and Commander, First Class in 1931. He was also named <a href="//en.wikipedia.org/wiki/Chevalier_of_the_Legion_of_Honor" class="mw-redirect" title="Chevalier of the Legion of Honor">Chevalier of the Legion of Honor</a>.<sup>[\[1\]](#cite_note-nbl-1)[\[2\]](#cite_note-snl-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-nbl_1-0)**</span> <span class="reference-text">Nygaard, Knut M. <a href="http://www.snl.no/.nbl_biografi/Fred._Olsen/utdypning_%E2%80%93_1" class="external text">&quot;Fred. Olsen&quot;</a>. In [Helle, Knut](//en.wikipedia.org/wiki/Knut_Helle "Knut Helle"). *[Norsk biografisk leksikon](//en.wikipedia.org/wiki/Norsk_biografisk_leksikon "Norsk biografisk leksikon")* (in Norwegian). Oslo: Kunnskapsforlaget<span class="reference-accessdate">. Retrieved <span class="nowrap">14 February</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThomas+Fredrik+Olsen+%28born+1857%29&amp;rft.atitle=Fred.+Olsen&amp;rft.aufirst=Knut+M&amp;rft.aulast=Nygaard&amp;rft.btitle=Norsk+biografisk+leksikon&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2F.nbl_biografi%2FFred._Olsen%2Futdypning_%25E2%2580%2593_1&amp;rft.place=Oslo&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-snl_2-0)**</span> <span class="reference-text"><a href="http://www.snl.no/Fred._Olsen/1857-1933" class="external text">&quot;Fred. Olsen – 1857-1933&quot;</a>. *[Store norske leksikon](//en.wikipedia.org/wiki/Store_norske_leksikon "Store norske leksikon")* (in Norwegian). Oslo: Kunnskapsforlaget<span class="reference-accessdate">. Retrieved <span class="nowrap">14 February</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThomas+Fredrik+Olsen+%28born+1857%29&amp;rft.atitle=Fred.+Olsen+%26ndash%3B+1857-1933&amp;rft.btitle=Store+norske+leksikon&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2FFred._Olsen%2F1857-1933&amp;rft.place=Oslo&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.fredolsen.no/" class="external text">Fred. Olsen &amp; Co.</a>
-   <a href="http://www.fredolsen.co.uk/" class="external text">Fred. Olsen Ltd.</a>
-   <a href="http://www.fredolsen.es/" class="external text">Fred. Olsen, S.A.</a>
-   <a href="http://www.timex.com/" class="external text">Timex Group B.V.</a>

-   [v](//en.wikipedia.org/wiki/Template:Fred._Olsen "Template:Fred. Olsen")
-   [t](//en.wikipedia.org/wiki/Template_talk:Fred._Olsen "Template talk:Fred. Olsen")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Fred._Olsen&amp;action=edit" class="external text">e</a>

[Fred. Olsen & Co.](//en.wikipedia.org/wiki/Fred._Olsen_%26_Co. "Fred. Olsen & Co.")

Holding companies
-   [Bonheur](//en.wikipedia.org/wiki/Bonheur_(company) "Bonheur (company)")
-   [Ganger Rolf](//en.wikipedia.org/wiki/Ganger_Rolf_ASA "Ganger Rolf ASA")

Companies
-   [Fred. Olsen Cruise Lines](//en.wikipedia.org/wiki/Fred._Olsen_Cruise_Lines "Fred. Olsen Cruise Lines")
-   [Fred. Olsen Energy](//en.wikipedia.org/wiki/Fred._Olsen_Energy "Fred. Olsen Energy")
-   [Fred. Olsen Express](//en.wikipedia.org/wiki/Fred._Olsen_Express "Fred. Olsen Express")
-   [Fred. Olsen Production](//en.wikipedia.org/wiki/Fred._Olsen_Production "Fred. Olsen Production")
-   <a href="//en.wikipedia.org/w/index.php?title=Fred._Olsen_Renewables&amp;action=edit&amp;redlink=1" class="new" title="Fred. Olsen Renewables (page does not exist)">Fred. Olsen Renewables</a>
-   [First Olsen Tankers](//en.wikipedia.org/wiki/First_Olsen_Tankers "First Olsen Tankers")
-   <a href="//en.wikipedia.org/w/index.php?title=Fred._Olsen_Travel&amp;action=edit&amp;redlink=1" class="new" title="Fred. Olsen Travel (page does not exist)">Fred. Olsen Travel</a>
-   [Harland and Wolff](//en.wikipedia.org/wiki/Harland_and_Wolff "Harland and Wolff")
-   <a href="//en.wikipedia.org/w/index.php?title=IT_Fornebu&amp;action=edit&amp;redlink=1" class="new" title="IT Fornebu (page does not exist)">IT Fornebu</a> (minority ownership)
-   [NHST Media Group](//en.wikipedia.org/wiki/NHST_Media_Group "NHST Media Group") (minority ownership)
-   [Timex Group](//en.wikipedia.org/wiki/Timex_Group "Timex Group")

Former companies
-   <a href="//en.wikipedia.org/wiki/Aker_ASA_(company)" class="mw-redirect" title="Aker ASA (company)">Aker (company)</a>
-   [Comarit](//en.wikipedia.org/wiki/Comarit "Comarit")
-   [Det Norske Luftfartselskap](//en.wikipedia.org/wiki/Norwegian_Air_Lines "Norwegian Air Lines")
-   [Fred. Olsen Airtransport](//en.wikipedia.org/wiki/Fred._Olsen_Airtransport "Fred. Olsen Airtransport")
-   <a href="//en.wikipedia.org/wiki/Fred._Olsen_Lines" class="mw-redirect" title="Fred. Olsen Lines">Fred. Olsen Lines</a>
-   [Sterling Airlines](//en.wikipedia.org/wiki/Sterling_Airlines "Sterling Airlines")
-   [Tusenfryd](//en.wikipedia.org/wiki/Tusenfryd "Tusenfryd")
-   [Widerøe](//en.wikipedia.org/wiki/Wider%C3%B8e "Widerøe")

People
-   <a href="//en.wikipedia.org/w/index.php?title=Petter_Olsen_sr&amp;action=edit&amp;redlink=1" class="new" title="Petter Olsen sr (page does not exist)">Petter Olsen sr</a>
-   <span class="mw-selflink selflink">Thomas Fredrik Olsen</span>
-   [Thomas Fredrik Olsen](//en.wikipedia.org/wiki/Thomas_Fredrik_Olsen "Thomas Fredrik Olsen")
-   [Rudolf Olsen](//en.wikipedia.org/wiki/Rudolf_Olsen "Rudolf Olsen")
-   [Fredrik Olsen](//en.wikipedia.org/wiki/Fredrik_Olsen "Fredrik Olsen")
-   [Petter Olsen](//en.wikipedia.org/wiki/Petter_Olsen "Petter Olsen")
-   [Anette S. Olsen](//en.wikipedia.org/wiki/Anette_S._Olsen "Anette S. Olsen")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> [Category](//en.wikipedia.org/wiki/Category:Fred._Olsen_%26_Co. "Category:Fred. Olsen & Co.")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Crystal_kchart.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Crystal_kchart.png/25px-Crystal_kchart.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Crystal_kchart.png/38px-Crystal_kchart.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/28/Crystal_kchart.png/50px-Crystal_kchart.png 2x" width="25" height="25" /></a></td>
<td><em>This Norwegian business biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Thomas_Fredrik_Olsen_(born_1857)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Norway-business-bio-stub" title="Template:Norway-business-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Norway-business-bio-stub" title="Template talk:Norway-business-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Norway-business-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Anchor.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/80/Anchor.svg/25px-Anchor.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/80/Anchor.svg/38px-Anchor.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/80/Anchor.svg/50px-Anchor.svg.png 2x" width="25" height="25" /></a></td>
<td><em>This biography related to ship transport is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Thomas_Fredrik_Olsen_(born_1857)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Shipping-bio-stub" title="Template:Shipping-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Shipping-bio-stub" title="Template talk:Shipping-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Shipping-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


