+++
title = "Yvenson Bernard"
date = "2007-09-29T00:18:06"
source = "https://en.wikipedia.org/wiki/Yvenson_Bernard"
categories = [ "games", "blog", "art", "books", "home", "work", "pets", "music" ]
tags = [ "yellow", "orange", "indigo", "blue", "green", "white", "black", "grey", "red" ]

+++

Yvenson Bernard

Position:

[Running back](//en.wikipedia.org/wiki/Running_back "Running back")

Personal information

<span class="nowrap">Date of birth:</span>

<span style="display:none">(<span class="bday">1984-10-25</span>)</span> October 25, 1984 <span class="noprint ForceAgeToShow">(age 32)</span>

<span class="nowrap">Place of birth:</span>

Boynton Beach, Florida

Height:

5 ft 9 in (1.75 m)

Weight:

202 lb (92 kg)

Career information

College:

[Oregon State](//en.wikipedia.org/wiki/Oregon_State_Beavers_football "Oregon State Beavers football")

Undrafted:

<a href="//en.wikipedia.org/wiki/2008_NFL_draft#Notable_undrafted_players" class="mw-redirect" title="2008 NFL draft">2008</a>

Career history

-   <a href="//en.wikipedia.org/wiki/St._Louis_Rams" class="mw-redirect" title="St. Louis Rams">St. Louis Rams</a> ([2008](//en.wikipedia.org/wiki/2008_NFL_season "2008 NFL season"))\*
-   [Seattle Seahawks](//en.wikipedia.org/wiki/Seattle_Seahawks "Seattle Seahawks") ([2008](//en.wikipedia.org/wiki/2008_NFL_season "2008 NFL season"))\*
-   [Winnipeg Blue Bombers](//en.wikipedia.org/wiki/Winnipeg_Blue_Bombers "Winnipeg Blue Bombers") ([2009](//en.wikipedia.org/wiki/2009_CFL_season "2009 CFL season")–[2010](//en.wikipedia.org/wiki/2010_CFL_season "2010 CFL season"))
-   [Montreal Alouettes](//en.wikipedia.org/wiki/Montreal_Alouettes "Montreal Alouettes") ([2011](//en.wikipedia.org/wiki/2011_CFL_season "2011 CFL season"))\*
-   [Saskatchewan Roughriders](//en.wikipedia.org/wiki/Saskatchewan_Roughriders "Saskatchewan Roughriders") ([2011](//en.wikipedia.org/wiki/2011_CFL_season "2011 CFL season")–[2012](//en.wikipedia.org/wiki/2012_CFL_season "2012 CFL season"))

<span style="padding-left:1.5em;"> </span>\* Offseason and/or practice squad member only

CFL status:

Import

Career highlights and awards

-   Honorable mention All-<a href="//en.wikipedia.org/wiki/Pacific-10_Conference" class="mw-redirect" title="Pacific-10 Conference">Pac-10</a> (2005)
-   First-team All-Pac-10 (2006)
-   Second-team All-Pac-10 (2007)
-   <a href="//en.wikipedia.org/wiki/Emerald_Bowl" class="mw-redirect" title="Emerald Bowl">Emerald Bowl</a> <a href="//en.wikipedia.org/wiki/Emerald_Bowl#MVPs" class="mw-redirect" title="Emerald Bowl">Offensive MVP</a> (2007)

**Yvenson Bernard** \[EVAN-son\] (born October 25, 1984) is a former professional [Canadian football](//en.wikipedia.org/wiki/Canadian_football "Canadian football") [running back](//en.wikipedia.org/wiki/Running_back "Running back") formerly of the [Saskatchewan Roughriders](//en.wikipedia.org/wiki/Saskatchewan_Roughriders "Saskatchewan Roughriders") of the [Canadian Football League](//en.wikipedia.org/wiki/Canadian_Football_League "Canadian Football League"). He was signed by the <a href="//en.wikipedia.org/wiki/St._Louis_Rams" class="mw-redirect" title="St. Louis Rams">St. Louis Rams</a> as an <a href="//en.wikipedia.org/wiki/Undrafted_free_agent" class="mw-redirect" title="Undrafted free agent">undrafted free agent</a> in 2008. He played [college football](//en.wikipedia.org/wiki/College_football "College football") at [Oregon State](//en.wikipedia.org/wiki/Oregon_State_Beavers_football "Oregon State Beavers football").

Bernard has also been a member of the [Seattle Seahawks](//en.wikipedia.org/wiki/Seattle_Seahawks "Seattle Seahawks").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early years</span>](#Early_years)
-   [<span class="tocnumber">2</span> <span class="toctext">College career</span>](#College_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Professional career</span>](#Professional_career)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">6</span> <span class="toctext">Further reading</span>](#Further_reading)

<span id="Early_years" class="mw-headline">Early years</span>
-------------------------------------------------------------

Bernard was a four-year [starter](//en.wikipedia.org/wiki/Starting_lineup "Starting lineup") and played running back, <a href="//en.wikipedia.org/wiki/Fullback_(American_football)" class="mw-redirect" title="Fullback (American football)">fullback</a> and <a href="//en.wikipedia.org/wiki/Strong_safety" class="mw-redirect" title="Strong safety">strong safety</a> at <a href="//en.wikipedia.org/wiki/Boca_Raton_High_School" class="mw-redirect" title="Boca Raton High School">Boca Raton High School</a> in [Boca Raton, Florida](//en.wikipedia.org/wiki/Boca_Raton,_Florida "Boca Raton, Florida"). He led Florida’s 5A football league in scoring his senior season with 19 [touchdowns](//en.wikipedia.org/wiki/Touchdown "Touchdown"), rushing for 1,156 yards on 159 carries (7.4 average). Bernard also played [baseball](//en.wikipedia.org/wiki/Baseball "Baseball") and was selected in the 30th round of the 2003 [MLB](//en.wikipedia.org/wiki/Major_League_Baseball "Major League Baseball") <a href="//en.wikipedia.org/wiki/Major_League_Baseball_Draft" class="mw-redirect" title="Major League Baseball Draft">Draft</a> by the [Minnesota Twins](//en.wikipedia.org/wiki/Minnesota_Twins "Minnesota Twins"). His younger brother is [Giovani Bernard](//en.wikipedia.org/wiki/Giovani_Bernard "Giovani Bernard") of the Cincinnati Bengals.

<span id="College_career" class="mw-headline">College career</span>
-------------------------------------------------------------------

Bernard played as running back for [Oregon State University](//en.wikipedia.org/wiki/Oregon_State_Beavers_football "Oregon State Beavers football") from 2004-2007.

In 2005, Bernard took the position of starting running back for the Beavers. He ended the season with 1321 yards rushing on 299 attempts (averaging 4.4 yards/carry) and finishing with 13 touchdowns. Continuing in 2006, Bernard rushed for 1309 yards on 296 attempts (averaging 4.4) with 12 touchdowns. In the Sun Bowl he ran for the game-clinching 2-point conversion en route to an Oregon State 39-38 victory of the University of Missouri.

As a senior, Bernard was named as co-[captain](//en.wikipedia.org/wiki/Captain_(sports) "Captain (sports)") for the [2007 season](//en.wikipedia.org/wiki/2007_Oregon_State_Beavers_football_team "2007 Oregon State Beavers football team"). Despite having [arthroscopic](//en.wikipedia.org/wiki/Arthroscopy "Arthroscopy") knee surgery on November 20 (and missing the Beaver’s [Civil War match](//en.wikipedia.org/wiki/Civil_War_(college_football_game) "Civil War (college football game)") against the [University of Oregon](//en.wikipedia.org/wiki/University_of_Oregon "University of Oregon")), Bernard was able to play in the [Emerald Bowl](//en.wikipedia.org/wiki/2007_Emerald_Bowl "2007 Emerald Bowl") against the [Maryland Terrapins](//en.wikipedia.org/wiki/Maryland_Terrapins "Maryland Terrapins"). On 38 carries Bernard rushed for 177 yards and was awarded the 2007 Emerald Bowl Offensive MVP. For the season, he ended with 1214 yards rushing on 275 carries.

Bernard ended with 3,862 career rushing yards, becoming the Beaver’s second all-time leading rusher behind [Ken Simonton](//en.wikipedia.org/wiki/Ken_Simonton "Ken Simonton") with 5,044 yards. Bernard also moved to No. 6 in the <a href="//en.wikipedia.org/wiki/Pac-10" class="mw-redirect" title="Pac-10">Pac-10</a>’s all-time rushing list.

<span id="Professional_career" class="mw-headline">Professional career</span>
-----------------------------------------------------------------------------

Bernard ended up becoming an undrafted free agent after college and was signed a few weeks later by the <a href="//en.wikipedia.org/wiki/St._Louis_Rams" class="mw-redirect" title="St. Louis Rams">St. Louis Rams</a>. The Rams later released him before season's end. He was then signed by the [Seattle Seahawks](//en.wikipedia.org/wiki/Seattle_Seahawks "Seattle Seahawks"), who also cut him, leading him to sign with the Winnipeg Blue Bombers. He was released on July 16, 2009 but re-signed the next day to the <a href="//en.wikipedia.org/wiki/Practice_roster" class="mw-redirect" title="Practice roster">practice roster</a>. On February 17, 2011, he signed a two-year deal with the Montreal Alouettes. After his release from the Alouettes in July, Bernard was signed by the [Saskatchewan Roughriders](//en.wikipedia.org/wiki/Saskatchewan_Roughriders "Saskatchewan Roughriders") on August 9, 2011.<sup>[\[1\]](#cite_note-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.cfl.ca/article/riders-add-rb-bernard-to-practice-roster" class="uri" class="external free">http://www.cfl.ca/article/riders-add-rb-bernard-to-practice-roster</a> Riders add RB Bernard to practice roster</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/28px-P_vip.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/41px-P_vip.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/69/P_vip.svg/55px-P_vip.svg.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Biography portal](//en.wikipedia.org/wiki/Portal:Biography "Portal:Biography")</span>

-   <a href="http://www.justsportsstats.com/footballstatsindex.php?player_id=bernayve001&amp;recsort=6" class="external text">Just Sports Stats</a>
-   <a href="https://admin.xosn.com/ViewArticle.dbml?DB_OEM_ID=4700&amp;ATCLID=129802" class="external text">Oregon State Beavers bio</a>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   Buker, Paul (June 19, 2009). <a href="http://blog.oregonlive.com/behindbeaversbeat/2009/06/yvenson_bernard_again_yes_hes.html" class="external text">&quot;Yvenson Bernard again? ... yes, he's trying to make Winnipeg Blue Bomber roster&quot;</a>. *The Oregonian*. Oregonlive.com<span class="reference-accessdate">. Retrieved <span class="nowrap">2009-06-19</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AYvenson+Bernard&amp;rft.atitle=Yvenson+Bernard+again%3F+...+yes%2C+he%27s+trying+to+make+Winnipeg+Blue+Bomber+roster&amp;rft.aufirst=Paul&amp;rft.aulast=Buker&amp;rft.date=2009-06-19&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fblog.oregonlive.com%2Fbehindbeaversbeat%2F2009%2F06%2Fyvenson_bernard_again_yes_hes.html&amp;rft.jtitle=The+Oregonian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

