+++
title = "Cage Elementary School"
date = "2010-03-11T04:24:54"
source = "https://en.wikipedia.org/wiki/Cage_Elementary_School"
categories = [ "music", "art", "work", "pets", "blog", "games", "books", "home" ]
tags = [ "red" ]

+++

<a href="//en.wikipedia.org/wiki/File:CageElementarySchoolHouston.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b0/CageElementarySchoolHouston.JPG/220px-CageElementarySchoolHouston.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b0/CageElementarySchoolHouston.JPG/330px-CageElementarySchoolHouston.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b0/CageElementarySchoolHouston.JPG/440px-CageElementarySchoolHouston.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:CageElementarySchoolHouston.JPG" class="internal" title="Enlarge"></a>

The current Cage Elementary building, which opened in 1983

**Rufus Cage Elementary School** is an elementary school in [Eastwood](//en.wikipedia.org/wiki/Eastwood,_Houston "Eastwood, Houston"), a neighborhood in the [East End](//en.wikipedia.org/wiki/East_End,_Houston "East End, Houston") district of [Houston](//en.wikipedia.org/wiki/Houston "Houston"), [Texas](//en.wikipedia.org/wiki/Texas "Texas"). It is a part of the [Houston Independent School District](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District") (HISD). It serves a section of Eastwood.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-ESmap-2)</sup> Founded as the Kirby School in 1902, it transitioned from a county school to a municipal school. The school, renamed after the death of the benefactor who donated land for the school, occupied a building dedicated in 1910 until its current campus opened in 1983, with the exception of the period 1914-1925, when the building was used as an apartment complex. The 1910 building is now a City of Houston historic landmark and is owned by the city government.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Old Cage building</span>](#Old_Cage_building)
-   [<span class="tocnumber">2</span> <span class="toctext">Operations</span>](#Operations)
-   [<span class="tocnumber">3</span> <span class="toctext">Curriculum</span>](#Curriculum)
-   [<span class="tocnumber">4</span> <span class="toctext">Feeder patterns</span>](#Feeder_patterns)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Reference notes</span>](#Reference_notes)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

It first opened in 1902 as the Kirby School. A man named Rufus Cage donated the land which housed the school. It moved into another building, across from the original, in 1906.<sup>[\[3\]](#cite_note-HISDschoolhistories-3)</sup> In 1910 a new building opened on that site.<sup>[\[4\]](#cite_note-GonzalesCageEScity-4)</sup> The building, designed by Jones and Tabor company, was designed more like a school in a city than one in a rural area. The school was originally owned by Harris County, but in 1914 the City of Houston took control.<sup>[\[5\]](#cite_note-GrayCage-5)</sup>

Initially the Houston school district closed Kirby Schooland redirected all students to Eastwood Elementary (now [Lantrip Elementary School](//en.wikipedia.org/wiki/Lantrip_Elementary_School "Lantrip Elementary School")), but area parents complained. The Kirby building was repurposed into an apartment complex, and the tenants kept cattle there. The school reopened after 11 years of apartment usage.<sup>[\[5\]](#cite_note-GrayCage-5)</sup> In 1923 Cage died,<sup>[\[3\]](#cite_note-HISDschoolhistories-3)</sup> and the school, which reopened in 1925, was now Cage Elementary School. Food was cooked using a kerosene stove provided by the Cage Elementary mothers' association since initially the school was not supplied with cooking equipment nor water. A cafeteria and an addition were installed in the 1940s. In the 1950s the school had 251 students. The parents opposed closure requests during that decade; the <a href="//en.wikipedia.org/wiki/Parent-teacher_organization" class="mw-redirect" title="Parent-teacher organization">parent-teacher organization</a> of Cage at the time had 314 persons on its membership roster.<sup>[\[5\]](#cite_note-GrayCage-5)</sup>

The current Cage building on Leeland Street opened in 1983.<sup>[\[3\]](#cite_note-HISDschoolhistories-3)</sup> Circa 1996 Cage Elementary was overcrowded and had several temporary buildings. At that time the alternative middle school Project Chrysalis moved to the Cage campus.<sup>[\[6\]](#cite_note-Garrettp50-6)</sup>

### <span id="Old_Cage_building" class="mw-headline">Old Cage building</span>

<a href="//en.wikipedia.org/wiki/File:OldCageESHoustonTX.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/OldCageESHoustonTX.JPG/220px-OldCageESHoustonTX.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/99/OldCageESHoustonTX.JPG/330px-OldCageESHoustonTX.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/99/OldCageESHoustonTX.JPG/440px-OldCageESHoustonTX.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:OldCageESHoustonTX.JPG" class="internal" title="Enlarge"></a>

The old Rufus Cage building

Prior to 2012 HISD used the former Cage building as storage.<sup>[\[7\]](#cite_note-ABC13Hist-7)</sup> Around 2005 a historical preservation group stated that repairs costing $400,000 were necessary to put the school in a usable condition. At a later point a storm damaged the roof.<sup>[\[8\]](#cite_note-Morancityoff-8)</sup>

In 2011 HISD put Cage up for sale, stating that it needed to ensure its budget would remain balanced. Area residents were concerned that HISD could sell it to a party that would demolish the building.<sup>[\[9\]](#cite_note-9)</sup> In October 2011 several area residents asked HISD to sell the former Cage school to the City of Houston.<sup>[\[4\]](#cite_note-GonzalesCageEScity-4)</sup> The City of Houston offered to buy the old Cage in exchange for a right-of-way purchase credit of $100,000.<sup>[\[8\]](#cite_note-Morancityoff-8)</sup> HISD accepted the offer. In 2012 the City of Houston designated Cage a protected historic landmark.<sup>[\[7\]](#cite_note-ABC13Hist-7)</sup>

<span id="Operations" class="mw-headline">Operations</span>
-----------------------------------------------------------

Circa 1996 the school allowed fifth graders with academic success to move on to Jackson Middle School (now Yolanda Navarro Middle School) in the sixth grade, while it had an in-house sixth grade program for students who previously faced academic and/or maturity issues.<sup>[\[6\]](#cite_note-Garrettp50-6)</sup>

<span id="Curriculum" class="mw-headline">Curriculum</span>
-----------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:CageElementaryHoustonTX.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1b/CageElementaryHoustonTX.jpg/220px-CageElementaryHoustonTX.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1b/CageElementaryHoustonTX.jpg/330px-CageElementaryHoustonTX.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1b/CageElementaryHoustonTX.jpg/440px-CageElementaryHoustonTX.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:CageElementaryHoustonTX.jpg" class="internal" title="Enlarge"></a>

The current Cage Elementary School campus also houses the Project Chrysalis middle school program

|                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           |                                                                                                                                                                                                                                                 |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Wiki_letter_w_cropped.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/20px-Wiki_letter_w_cropped.svg.png" alt="[icon]" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/30px-Wiki_letter_w_cropped.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Wiki_letter_w_cropped.svg/40px-Wiki_letter_w_cropped.svg.png 2x" width="20" height="14" /></a> | <span class="mbox-text-span">**This section needs expansion**. You can help by <a href="//en.wikipedia.org/w/index.php?title=Cage_Elementary_School&amp;action=edit&amp;section=" class="external text">adding to it</a>. *(March 2017)*</span> |

By 2005 the school implemented "Reading Buddies", a program in which students of higher grade levels read books to students of lower grade levels. This was implemented to allow students of different education levels and ages to interact with one another.<sup>[\[10\]](#cite_note-10)</sup>

<span id="Feeder_patterns" class="mw-headline">Feeder patterns</span>
---------------------------------------------------------------------

Residents zoned to Cage are also zoned to Yolanda Black Navarro Middle School of Excellence (formerly Jackson Middle School) and <a href="//en.wikipedia.org/wiki/Austin_High_School_(Houston)" class="mw-redirect" title="Austin High School (Houston)">Austin High School</a>.<sup>[\[2\]](#cite_note-ESmap-2)[\[11\]](#cite_note-11)[\[12\]](#cite_note-12)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   Garrett, Kelly (co-founder of Project Chrysalis). "Project Chrysalis: The Evolution of a Community School." *<a href="//en.wikipedia.org/w/index.php?title=MultiCultural_Review:_Dedicated_to_a_Better_Understanding_of_Ethnic,_Racial,_and_Religious_Diversity&amp;action=edit&amp;redlink=1" class="new" title="MultiCultural Review: Dedicated to a Better Understanding of Ethnic, Racial, and Religious Diversity (page does not exist)">MultiCultural Review: Dedicated to a Better Understanding of Ethnic, Racial, and Religious Diversity</a>*, Volume 5. December 1996. p. <a href="https://books.google.com/books?id=uGvaAAAAMAAJ&amp;q=Cage+Elementary+Houston&amp;dq=Cage+Elementary+Houston&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwi4lcSm2brSAhUnM5oKHfccCBsQ6AEIJDAC" class="external text">33-52</a>.
-   Jackson, Faith. "<a href="https://litigation-essentials.lexisnexis.com/webcd/app?action=DocumentDisplay&amp;crawlid=1&amp;doctype=cite&amp;docid=30+Seton+Hall+Legis.+J.+39&amp;srctype=smi&amp;srcid=3B15&amp;key=10cba5dca7aeef201ba3ecc06adfb913" class="external text">What's in It for Me - School Partnerships in Texas: Are We Bribing Our Kids to Perform</a>." 30 *<a href="//en.wikipedia.org/w/index.php?title=Seton_Hall_Legislative_Journal&amp;action=edit&amp;redlink=1" class="new" title="Seton Hall Legislative Journal (page does not exist)">Seton Hall Legislative Journal</a>*. Start p. 39 (2005-2006) - <a href="https://litigation-essentials.lexisnexis.com/webcd/app?action=DocumentDisplay&amp;crawlid=1&amp;doctype=cite&amp;docid=30+Seton+Hall+Legis.+J.+39&amp;srctype=smi&amp;srcid=3B15&amp;key=10cba5dca7aeef201ba3ecc06adfb913" class="external text">See page from</a> [LexisNexis](//en.wikipedia.org/wiki/LexisNexis "LexisNexis")

### <span id="Reference_notes" class="mw-headline">Reference notes</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">"<a href="http://archive.is/GAbG8" class="external text">Map Shows ECA Boundaries</a>. [Eastwood Civic Association](//en.wikipedia.org/wiki/Eastwood,_Houston "Eastwood, Houston"). Retrieved on March 6, 2017.</span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ESmap_2-0) [<sup>***b***</sup>](#cite_ref-ESmap_2-1)</span> <span class="reference-text">"<a href="http://www.houstonisd.org/cms/lib2/TX01001591/Centricity/domain/32468/boundarymaps/Cage_ES.pdf" class="external text">Cage Elementary School Attendance Zone</a>." [Houston Independent School District](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District"). Retrieved on March 5, 2017.</span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-HISDschoolhistories_3-0) [<sup>***b***</sup>](#cite_ref-HISDschoolhistories_3-1) [<sup>***c***</sup>](#cite_ref-HISDschoolhistories_3-2)</span> <span class="reference-text">"<a href="http://www.houstonisd.org/Page/32480" class="external text">Elementary Schools (A-J)</a>." [Houston Independent School District](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District"). Retrieved on March 5, 2017.</span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-GonzalesCageEScity_4-0) [<sup>***b***</sup>](#cite_ref-GonzalesCageEScity_4-1)</span> <span class="reference-text">Gonzales, J.R. (2011-10-25). <a href="http://blog.chron.com/bayoucityhistory/2011/10/old-cage-elementary/" class="external text">&quot;Old Cage Elementary&quot;</a>. *[Houston Chronicle](//en.wikipedia.org/wiki/Houston_Chronicle "Houston Chronicle")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-05</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACage+Elementary+School&amp;rft.au=Gonzales%2C+J.R.&amp;rft.btitle=Old+Cage+Elementary&amp;rft.date=2011-10-25&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fblog.chron.com%2Fbayoucityhistory%2F2011%2F10%2Fold-cage-elementary%2F&amp;rft.pub=%27%27Houston+Chronicle%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-GrayCage_5-0) [<sup>***b***</sup>](#cite_ref-GrayCage_5-1) [<sup>***c***</sup>](#cite_ref-GrayCage_5-2)</span> <span class="reference-text">Gray, Lisa (2011-07-04). <a href="http://www.chron.com/entertainment/article/Gray-The-little-schoolhouse-way-out-on-the-2077472.php" class="external text">&quot;Gray: The little schoolhouse way out on the prairie&quot;</a>. *[Houston Chronicle](//en.wikipedia.org/wiki/Houston_Chronicle "Houston Chronicle")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-05</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACage+Elementary+School&amp;rft.au=Gray%2C+Lisa&amp;rft.btitle=Gray%3A+The+little+schoolhouse+way+out+on+the+prairie&amp;rft.date=2011-07-04&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.chron.com%2Fentertainment%2Farticle%2FGray-The-little-schoolhouse-way-out-on-the-2077472.php&amp;rft.pub=%27%27Houston+Chronicle%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Garrettp50_6-0) [<sup>***b***</sup>](#cite_ref-Garrettp50_6-1)</span> <span class="reference-text">Garrett, p. 50 (PDF p. 9/13).</span>
7.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-ABC13Hist_7-0) [<sup>***b***</sup>](#cite_ref-ABC13Hist_7-1)</span> <span class="reference-text">"<a href="http://abc13.com/archive/8572635/" class="external text">Rufus Cage Elementary in East End designated a protected historic landmark</a>." [KTRK-TV](//en.wikipedia.org/wiki/KTRK-TV "KTRK-TV"). March 7, 2012. Retrieved on March 5, 2017.</span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Morancityoff_8-0) [<sup>***b***</sup>](#cite_ref-Morancityoff_8-1)</span> <span class="reference-text">Moran, Chris (2011-10-24). <a href="http://www.chron.com/news/houston-texas/article/City-may-save-old-school-for-community-2234396.php" class="external text">&quot;City may save old school for community&quot;</a>. *[Houston Chronicle](//en.wikipedia.org/wiki/Houston_Chronicle "Houston Chronicle")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-05</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACage+Elementary+School&amp;rft.au=Moran%2C+Chris&amp;rft.btitle=City+may+save+old+school+for+community&amp;rft.date=2011-10-24&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.chron.com%2Fnews%2Fhouston-texas%2Farticle%2FCity-may-save-old-school-for-community-2234396.php&amp;rft.pub=%27%27Houston+Chronicle%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Cisneros, Cynthia (2011-06-15). <a href="http://abc13.com/archive/8192801/" class="external text">&quot;East End residents try to save old Cage Elementary&quot;</a>. *[KTRK-TV](//en.wikipedia.org/wiki/KTRK-TV "KTRK-TV")*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ACage+Elementary+School&amp;rft.au=Cisneros%2C+Cynthia&amp;rft.btitle=East+End+residents+try+to+save+old+Cage+Elementary&amp;rft.date=2011-06-15&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fabc13.com%2Farchive%2F8192801%2F&amp;rft.pub=%27%27KTRK-TV%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span> - <a href="http://web.archive.org/web/20160803091215/http://eastwoodcivicassociation.org/docs/media/SaveCage_KTRK061511.pdf" class="external text">Alternate link at</a> the Eastwood Civic Association</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Jackson, p. 46 (PDF p. 8/18).</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">"<a href="http://www.houstonisd.org/cms/lib2/TX01001591/Centricity/domain/32468/boundarymaps/Navarro_MS.pdf" class="external text">Navarro Middle School Attendance Boundary</a>." [Houston Independent School District](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District"). Retrieved on March 5, 2017.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">"<a href="http://www.houstonisd.org/cms/lib2/TX01001591/Centricity/domain/32468/boundarymaps/Austin_HS.pdf" class="external text">Austin High School Attendance Boundary</a>." [Houston Independent School District](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District"). Retrieved on March 5, 2017.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.houstonisd.org/Domain/20266" class="external text">Cage Elementary School</a>
-   <a href="http://wayback.archive.org/*/http://es.houstonisd.org/cagees" class="external text">Cage Elementary School</a> at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine") (archive index)

-   [v](//en.wikipedia.org/wiki/Template:East_End,_Houston "Template:East End, Houston")
-   [t](//en.wikipedia.org/wiki/Template_talk:East_End,_Houston "Template talk:East End, Houston")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:East_End,_Houston&amp;action=edit" class="external text">e</a>

[East End, Houston](//en.wikipedia.org/wiki/East_End,_Houston "East End, Houston")

Geography

Neighborhoods
-   [Eastwood](//en.wikipedia.org/wiki/Eastwood,_Houston "Eastwood, Houston")
-   [Idylwood](//en.wikipedia.org/wiki/Idylwood,_Houston "Idylwood, Houston")
-   [Magnolia Park](//en.wikipedia.org/wiki/Magnolia_Park,_Houston "Magnolia Park, Houston")
-   [Second Ward](//en.wikipedia.org/wiki/Second_Ward,_Houston "Second Ward, Houston")

Education

Primary and secondary schools
-   [Houston ISD](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District")
    -   <span class="mw-selflink selflink">Cage ES</span>
    -   [Lantrip ES](//en.wikipedia.org/wiki/Lantrip_Elementary_School "Lantrip Elementary School")
    -   <a href="//en.wikipedia.org/wiki/Stephen_F._Austin_High_School_(Houston,_Texas)" class="mw-redirect" title="Stephen F. Austin High School (Houston, Texas)">Stephen F. Austin HS</a>
    -   [Milby HS](//en.wikipedia.org/wiki/Milby_High_School "Milby High School")
    -   [East Early College HS](//en.wikipedia.org/wiki/East_Early_College_High_School "East Early College High School")
    -   [Eastwood Academy](//en.wikipedia.org/wiki/Eastwood_Academy "Eastwood Academy")
-   [Our Lady of Guadalupe School](//en.wikipedia.org/wiki/Our_Lady_of_Guadalupe_School_(Houston) "Our Lady of Guadalupe School (Houston)")

Other education
-   [Houston Community College](//en.wikipedia.org/wiki/Houston_Community_College "Houston Community College")
-   [Houston Public Library](//en.wikipedia.org/wiki/Houston_Public_Library "Houston Public Library")

Other

Landmarks
-   [Ninfa's](//en.wikipedia.org/wiki/Ninfa%27s "Ninfa's")
-   [The Orange Show](//en.wikipedia.org/wiki/The_Orange_Show "The Orange Show")
-   [Our Lady of Guadalupe Catholic Church](//en.wikipedia.org/wiki/Our_Lady_of_Guadalupe_Catholic_Church_(Houston) "Our Lady of Guadalupe Catholic Church (Houston)")
-   [Talento Bilingüe de Houston](//en.wikipedia.org/wiki/Talento_Biling%C3%BCe_de_Houston "Talento Bilingüe de Houston")

[METRORail](//en.wikipedia.org/wiki/METRORail "METRORail") stations
-   [Coffee Plant/Second Ward](//en.wikipedia.org/wiki/Coffee_Plant/Second_Ward_(METRORail_station) "Coffee Plant/Second Ward (METRORail station)")
-   [Leeland/Third Ward](//en.wikipedia.org/wiki/Leeland/Third_Ward_(METRORail_station) "Leeland/Third Ward (METRORail station)")
-   [Lockwood/Eastwood](//en.wikipedia.org/wiki/Lockwood/Eastwood_(METRORail_station) "Lockwood/Eastwood (METRORail station)")
-   [Altic/Howard Hughes](//en.wikipedia.org/wiki/Altic/Howard_Hughes_(METRORail_station) "Altic/Howard Hughes (METRORail station)")

-   [v](//en.wikipedia.org/wiki/Template:Houston_ISD "Template:Houston ISD")
-   [t](//en.wikipedia.org/wiki/Template_talk:Houston_ISD "Template talk:Houston ISD")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Houston_ISD&amp;action=edit" class="external text">e</a>

[Houston Independent School District](//en.wikipedia.org/wiki/Houston_Independent_School_District "Houston Independent School District")

Alternative and magnet K-12 schools
-   [T. H. Rogers](//en.wikipedia.org/wiki/T._H._Rogers_School "T. H. Rogers School")

6-12 schools
-   [Jane Long Academy](//en.wikipedia.org/wiki/Jane_Long_Academy "Jane Long Academy") (middle school zoned, high school not zoned)

Alternative 6-12 schools
-   [Leland](//en.wikipedia.org/wiki/Mickey_Leland_College_Preparatory_Academy_for_Young_Men "Mickey Leland College Preparatory Academy for Young Men")
-   [Sharpstown Int'l](//en.wikipedia.org/wiki/Sharpstown_International_School "Sharpstown International School")
-   [Y.W.C.P.A.](//en.wikipedia.org/wiki/Young_Women%27s_College_Preparatory_Academy "Young Women's College Preparatory Academy")

High schools
-   [Austin](//en.wikipedia.org/wiki/Stephen_F._Austin_High_School_(Houston) "Stephen F. Austin High School (Houston)")
-   [Bellaire](//en.wikipedia.org/wiki/Bellaire_High_School_(Texas) "Bellaire High School (Texas)")
-   [Chávez](//en.wikipedia.org/wiki/Ch%C3%A1vez_High_School_(Houston) "Chávez High School (Houston)")
-   [Furr](//en.wikipedia.org/wiki/Furr_High_School "Furr High School")
-   [Heights](//en.wikipedia.org/wiki/Heights_High_School "Heights High School") (ex-Reagan)
-   [Sam Houston](//en.wikipedia.org/wiki/Sam_Houston_Math,_Science,_and_Technology_Center "Sam Houston Math, Science, and Technology Center")
-   [Kashmere](//en.wikipedia.org/wiki/Kashmere_High_School "Kashmere High School")
-   [Lamar](//en.wikipedia.org/wiki/Lamar_High_School_(Houston) "Lamar High School (Houston)")
-   [Madison](//en.wikipedia.org/wiki/Madison_High_School_(Houston) "Madison High School (Houston)")
-   [Milby](//en.wikipedia.org/wiki/Milby_High_School "Milby High School")
-   [North Forest](//en.wikipedia.org/wiki/North_Forest_High_School "North Forest High School")
-   [Northside](//en.wikipedia.org/wiki/Northside_High_School_(Houston) "Northside High School (Houston)") (ex-Davis)
-   [Scarborough](//en.wikipedia.org/wiki/Scarborough_High_School_(Texas) "Scarborough High School (Texas)")
-   [Sharpstown](//en.wikipedia.org/wiki/Sharpstown_High_School "Sharpstown High School")
-   [Sterling](//en.wikipedia.org/wiki/Sterling_High_School_(Houston) "Sterling High School (Houston)")
-   [Waltrip](//en.wikipedia.org/wiki/Waltrip_High_School "Waltrip High School")
-   [Washington](//en.wikipedia.org/wiki/Booker_T._Washington_High_School_(Houston) "Booker T. Washington High School (Houston)")
-   [Westbury](//en.wikipedia.org/wiki/Westbury_High_School_(Houston) "Westbury High School (Houston)")
-   [Westside](//en.wikipedia.org/wiki/Westside_High_School_(Houston) "Westside High School (Houston)")
-   [Wheatley](//en.wikipedia.org/wiki/Wheatley_High_School_(Houston) "Wheatley High School (Houston)")
-   [Wisdom](//en.wikipedia.org/wiki/Margaret_Long_Wisdom_High_School "Margaret Long Wisdom High School") (ex-Lee)
-   [Worthing](//en.wikipedia.org/wiki/Worthing_High_School_(Houston) "Worthing High School (Houston)")
-   [Yates](//en.wikipedia.org/wiki/Yates_High_School "Yates High School")

Alternative and magnet high schools
-   [Carnegie Vanguard](//en.wikipedia.org/wiki/Carnegie_Vanguard_High_School "Carnegie Vanguard High School")
-   [Challenge Early College](//en.wikipedia.org/wiki/Challenge_Early_College_High_School "Challenge Early College High School")
-   [DeBakey](//en.wikipedia.org/wiki/DeBakey_High_School_for_Health_Professions "DeBakey High School for Health Professions")
-   [East Early College](//en.wikipedia.org/wiki/East_Early_College_High_School "East Early College High School")
-   [Eastwood Academy](//en.wikipedia.org/wiki/Eastwood_Academy "Eastwood Academy")
-   [Energy Institute](//en.wikipedia.org/wiki/Energy_Institute_High_School "Energy Institute High School")
-   [H.A.I.S.](//en.wikipedia.org/wiki/Houston_Academy_for_International_Studies "Houston Academy for International Studies")
-   <a href="//en.wikipedia.org/wiki/Booker_T._Washington_High_School_(Houston,_Texas)" class="mw-redirect" title="Booker T. Washington High School (Houston, Texas)">H.S.E.P.</a>
-   [H.S.P.V.A.](//en.wikipedia.org/wiki/High_School_for_the_Performing_and_Visual_Arts "High School for the Performing and Visual Arts")
-   [Jones Futures Academy](//en.wikipedia.org/wiki/Jones_Futures_Academy "Jones Futures Academy")
-   [Barbara Jordan](//en.wikipedia.org/wiki/Barbara_Jordan_High_School "Barbara Jordan High School")
-   [H.S.L.J.](//en.wikipedia.org/wiki/High_School_for_Law_and_Justice "High School for Law and Justice")
-   [Liberty](//en.wikipedia.org/wiki/Liberty_High_School_(Houston) "Liberty High School (Houston)") (Newcomer)
-   [Mount Carmel Acad.](//en.wikipedia.org/wiki/Mount_Carmel_Academy_(Texas) "Mount Carmel Academy (Texas)")
-   [North Houston Early College](//en.wikipedia.org/wiki/North_Houston_Early_College_High_School "North Houston Early College High School")
-   [South Early College](//en.wikipedia.org/wiki/South_Early_College_High_School "South Early College High School")

K-8 schools
-   [Gregory-Lincoln](//en.wikipedia.org/wiki/Gregory-Lincoln_Education_Center "Gregory-Lincoln Education Center")
-   [Wharton](//en.wikipedia.org/wiki/Wharton_Dual_Language_Academy "Wharton Dual Language Academy")
-   [Wilson](//en.wikipedia.org/wiki/Wilson_Montessori_School "Wilson Montessori School")
-   [Woodson](//en.wikipedia.org/wiki/Woodson_K-8_School "Woodson K-8 School")
-   [The Rice School](//en.wikipedia.org/wiki/The_Rice_School "The Rice School") (magnet only)

Middle schools
-   [Key](//en.wikipedia.org/wiki/Key_Middle_School_(Texas) "Key Middle School (Texas)")
-   [Lanier](//en.wikipedia.org/wiki/Lanier_Middle_School_(Houston) "Lanier Middle School (Houston)")
-   [Pershing](//en.wikipedia.org/wiki/Pershing_Middle_School_(Houston) "Pershing Middle School (Houston)")
-   [Pin Oak](//en.wikipedia.org/wiki/Pin_Oak_Middle_School "Pin Oak Middle School")
-   [BCM Academy at Ryan](//en.wikipedia.org/wiki/Baylor_College_of_Medicine_Academy_at_Ryan "Baylor College of Medicine Academy at Ryan") (magnet)
-   [Las Américas Newcomer School](//en.wikipedia.org/wiki/Las_Am%C3%A9ricas_Newcomer_School "Las Américas Newcomer School") (alternative)
-   [Others](//en.wikipedia.org/wiki/List_of_Houston_Independent_School_District_schools#Middle_schools "List of Houston Independent School District schools")

Elementary schools
-   <span class="mw-selflink selflink">Cage</span>
-   [Cornelius](//en.wikipedia.org/wiki/Cornelius_Elementary_School_(Texas) "Cornelius Elementary School (Texas)")
-   [Harvard](//en.wikipedia.org/wiki/Harvard_Elementary_School_(Texas) "Harvard Elementary School (Texas)")
-   [Kashmere Gardens](//en.wikipedia.org/wiki/Kashmere_Gardens_Elementary_School "Kashmere Gardens Elementary School")
-   [Lantrip](//en.wikipedia.org/wiki/Lantrip_Elementary_School "Lantrip Elementary School")
-   [Poe](//en.wikipedia.org/wiki/Poe_Elementary_School_(Houston) "Poe Elementary School (Houston)")
-   [River Oaks](//en.wikipedia.org/wiki/River_Oaks_Elementary_School_(Houston) "River Oaks Elementary School (Houston)")
-   [Travis](//en.wikipedia.org/wiki/Travis_Elementary_School_(Houston) "Travis Elementary School (Houston)")
-   [Walnut Bend](//en.wikipedia.org/wiki/Walnut_Bend_Elementary_School "Walnut Bend Elementary School")
-   [Arabic Immersion](//en.wikipedia.org/wiki/Arabic_Immersion_Magnet_School "Arabic Immersion Magnet School") (magnet only)
-   [Mandarin Immersion](//en.wikipedia.org/wiki/Mandarin_Immersion_Magnet_School "Mandarin Immersion Magnet School") (magnet only)
-   [Others](//en.wikipedia.org/wiki/Houston_Independent_School_District#Primary_schools "Houston Independent School District")

Former alternative 6-12 schools
-   [C.L.C.](//en.wikipedia.org/wiki/Contemporary_Learning_Center "Contemporary Learning Center")
-   [Kay On-Going](//en.wikipedia.org/wiki/Kay_On-Going_Education_Center "Kay On-Going Education Center")

Former high schools
-   [San Jacinto](//en.wikipedia.org/wiki/San_Jacinto_High_School_(Houston,_Texas) "San Jacinto High School (Houston, Texas)")
-   [Carter Career Center](//en.wikipedia.org/wiki/Carter_Career_Center "Carter Career Center") (alternative)
-   [DeVry Advantage Academy](//en.wikipedia.org/wiki/DeVry_Advantage_Academy_(Texas) "DeVry Advantage Academy (Texas)") (alternative)
-   [Gulf Coast Trades Center](//en.wikipedia.org/wiki/Gulf_Coast_Trades_Center "Gulf Coast Trades Center") (no longer affiliated with HISD, still in operation)
-   [Middle College](//en.wikipedia.org/wiki/Middle_College_for_Technology_Careers "Middle College for Technology Careers") (magnet)

Former K-8 schools
-   [E.O. Smith](//en.wikipedia.org/wiki/E._O._Smith_Education_Center "E. O. Smith Education Center")

Former middle schools
-   [Ryan](//en.wikipedia.org/wiki/Ryan_Middle_School_(Houston) "Ryan Middle School (Houston)")

Literature
-   *[Brown, Not White](//en.wikipedia.org/wiki/Brown,_Not_White "Brown, Not White")*
-   *[Make Haste Slowly](//en.wikipedia.org/wiki/Make_Haste_Slowly "Make Haste Slowly")*

<span id="coordinates" class="metadata coord-missing"></span>
