+++
title = "Vange and Fobbing Marshes"
date = "2011-01-11T21:31:36"
source = "https://en.wikipedia.org/wiki/Vange_and_Fobbing_Marshes"
categories = [ "home", "music", "movies", "art", "games" ]
tags = [ "black", "blue", "yellow" ]

+++

Vange and Fobbing Marshes

[Site of Special Scientific Interest](//en.wikipedia.org/wiki/Site_of_Special_Scientific_Interest "Site of Special Scientific Interest")

<a href="//en.wikipedia.org/wiki/File:Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg/220px-Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg" alt="Broken Footbridge in Vange Marsh - geograph.org.uk - 60026.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg/330px-Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7c/Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg/440px-Broken_Footbridge_in_Vange_Marsh_-_geograph.org.uk_-_60026.jpg 2x" width="220" height="166" /></a>

<a href="//en.wikipedia.org/wiki/Area_of_Search" class="mw-redirect" title="Area of Search">Area of Search</a>

Essex

[Grid reference](//en.wikipedia.org/wiki/Grid_reference "Grid reference")

<span class="plainlinks nourlexpansion" style="white-space: nowrap"><a href="https://tools.wmflabs.org/os/coor_g/?pagename=Vange_and_Fobbing_Marshes&amp;params=TQ+730840_region%3AGB_scale%3A25000" class="external text">TQ 730840</a></span>
<span class="plainlinks nourlexpansion" style="white-space: nowrap"><a href="https://tools.wmflabs.org/os/coor_g/?pagename=Vange_and_Fobbing_Marshes&amp;params=TQ+725867_region%3AGB_scale%3A25000" class="external text">TQ 725867</a></span>

Interest

Biological

Area

164.6 hectares

<a href="//en.wikipedia.org/wiki/SSSI_notification#Notification" class="mw-redirect" title="SSSI notification">Notification</a>

1987

Location map

<a href="http://magic.defra.gov.uk/MagicMap.aspx?startTopic=Designations&amp;activelayer=sssiIndex&amp;query=HYPERLINK%3D%271003849%27" class="external text"><em>Magic Map</em></a>

**Vange and Fobbing Marshes** are a 164.6 hectarre biological [Site of Special Scientific Interest](//en.wikipedia.org/wiki/Site_of_Special_Scientific_Interest "Site of Special Scientific Interest") in two areas south of [Basildon](//en.wikipedia.org/wiki/Basildon "Basildon") in [Essex](//en.wikipedia.org/wiki/Essex "Essex").<sup>[\[1\]](#cite_note-citation-1)[\[2\]](#cite_note-map-2)</sup> Vange Marsh is managed by the [Royal Society for the Protection of Birds](//en.wikipedia.org/wiki/Royal_Society_for_the_Protection_of_Birds "Royal Society for the Protection of Birds").<sup>[\[3\]](#cite_note-3)</sup>

The marshes are unimproved coastal grassland, dykes and creeks, with a wide variety of maritime herbs and grasses, some of them nationally rare. The site is the main British location for <a href="//en.wikipedia.org/wiki/Least_lettuce" class="mw-redirect" title="Least lettuce">least lettuce</a>. Insects with restricted distributions include the <a href="//en.wikipedia.org/wiki/Scarce_emerald_damselfly" class="mw-redirect" title="Scarce emerald damselfly">scarce emerald damselfly</a> and <a href="//en.wikipedia.org/wiki/Roesel%27s_bush_cricket" class="mw-redirect" title="Roesel&#39;s bush cricket">Roesel's bush cricket</a>.<sup>[\[1\]](#cite_note-citation-1)</sup> There are birds at Vange Marsh such as [avocets](//en.wikipedia.org/wiki/Avocet "Avocet"), [common terns](//en.wikipedia.org/wiki/Common_tern "Common tern") and [black-tailed godwits](//en.wikipedia.org/wiki/Black-tailed_godwit "Black-tailed godwit").<sup>[\[4\]](#cite_note-4)</sup>

There is access to Fobbing Marsh by footpaths from [Corringham](//en.wikipedia.org/wiki/Corringham,_Essex "Corringham, Essex"), and Vange Marsh is 600 metres from [Pitsea railway station](//en.wikipedia.org/wiki/Pitsea_railway_station "Pitsea railway station").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-citation_1-0) [<sup>***b***</sup>](#cite_ref-citation_1-1)</span> <span class="reference-text"><a href="http://www.sssi.naturalengland.org.uk/citation/citation_photo/1003849.pdf" class="external text">&quot;Vange and Fobbing Marshes citation&quot;</a> <span style="font-size:85%;">(PDF)</span>. Sites of Special Scientific Interest. Natural England<span class="reference-accessdate">. Retrieved <span class="nowrap">8 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AVange+and+Fobbing+Marshes&amp;rft.btitle=Vange+and+Fobbing+Marshes+citation&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.sssi.naturalengland.org.uk%2Fcitation%2Fcitation_photo%2F1003849.pdf&amp;rft.pub=Natural+England&amp;rft.series=Sites+of+Special+Scientific+Interest&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-map_2-0)**</span> <span class="reference-text"><a href="http://magic.defra.gov.uk/MagicMap.aspx?startTopic=Designations&amp;activelayer=sssiIndex&amp;query=HYPERLINK%3D%271003849%27" class="external text">&quot;Map of Vange and Fobbing Marshes&quot;</a>. Sites of Special Scientific Interest. Natural England<span class="reference-accessdate">. Retrieved <span class="nowrap">8 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AVange+and+Fobbing+Marshes&amp;rft.btitle=Map+of+Vange+and+Fobbing+Marshes&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmagic.defra.gov.uk%2FMagicMap.aspx%3FstartTopic%3DDesignations%26activelayer%3DsssiIndex%26query%3DHYPERLINK%253D%25271003849%2527&amp;rft.pub=Natural+England&amp;rft.series=Sites+of+Special+Scientific+Interest&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://www.rspb.org.uk/discoverandenjoynature/seenature/reserves/guide/v/vangemarsh/about.aspx" class="external text">&quot;Vange Marsh&quot;</a>. Royal Society for the Protection of Birds<span class="reference-accessdate">. Retrieved <span class="nowrap">8 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AVange+and+Fobbing+Marshes&amp;rft.btitle=Vange+Marsh&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.rspb.org.uk%2Fdiscoverandenjoynature%2Fseenature%2Freserves%2Fguide%2Fv%2Fvangemarsh%2Fabout.aspx&amp;rft.pub=Royal+Society+for+the+Protection+of+Birds&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://www.rspb.org.uk/discoverandenjoynature/seenature/reserves/guide/v/vangemarsh/star_species.aspx" class="external text">&quot;Vange Marsh: Star species&quot;</a>. Royal Society for the Protection of Birds<span class="reference-accessdate">. Retrieved <span class="nowrap">8 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AVange+and+Fobbing+Marshes&amp;rft.btitle=Vange+Marsh%3A+Star+species&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.rspb.org.uk%2Fdiscoverandenjoynature%2Fseenature%2Freserves%2Fguide%2Fv%2Fvangemarsh%2Fstar_species.aspx&amp;rft.pub=Royal+Society+for+the+Protection+of+Birds&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                                              |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Vange_and_Fobbing_Marshes" class="extiw" title="commons:Category:Vange and Fobbing Marshes">Vange and Fobbing Marshes</a>***. |

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Vange_and_Fobbing_Marshes&amp;params=51.527_N_0.494_E_type:landmark_region:GB" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°31′37″N</span> <span class="longitude">0°29′38″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.527°N 0.494°E</span><span style="display:none">﻿ / <span class="geo">51.527; 0.494</span></span></span></a></span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:SSSIs_Essex "Template:SSSIs Essex")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:SSSIs_Essex&amp;action=edit&amp;redlink=1" class="new" title="Template talk:SSSIs Essex (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:SSSIs_Essex&amp;action=edit" class="external text">e</a>

[Sites of Special Scientific Interest in Essex](//en.wikipedia.org/wiki/List_of_Sites_of_Special_Scientific_Interest_in_Essex "List of Sites of Special Scientific Interest in Essex")

<a href="//en.wikipedia.org/wiki/Biological" class="mw-redirect" title="Biological">Biological</a>
-   [Abberton Reservoir](//en.wikipedia.org/wiki/Abberton_Reservoir "Abberton Reservoir")
-   [Ashdon Meadows](//en.wikipedia.org/wiki/Ashdon_Meadows "Ashdon Meadows")
-   [Basildon Meadows](//en.wikipedia.org/wiki/Basildon_Meadows "Basildon Meadows")
-   [Belcher's and Broadfield Woods](//en.wikipedia.org/wiki/Belcher%27s_and_Broadfield_Woods "Belcher's and Broadfield Woods")
-   [Benfleet and Southend Marshes](//en.wikipedia.org/wiki/Benfleet_and_Southend_Marshes "Benfleet and Southend Marshes")
-   [Blackwater Estuary](//en.wikipedia.org/wiki/Blackwater_Estuary "Blackwater Estuary")
-   [Blake's Wood & Lingwood Common](//en.wikipedia.org/wiki/Blake%27s_Wood_%26_Lingwood_Common "Blake's Wood & Lingwood Common")
-   [Bovingdon Hall Woods](//en.wikipedia.org/wiki/Bovingdon_Hall_Woods "Bovingdon Hall Woods")
-   [Bullock Wood](//en.wikipedia.org/wiki/Bullock_Wood "Bullock Wood")
-   [Canvey Wick](//en.wikipedia.org/wiki/Canvey_Wick "Canvey Wick")
-   [Cattawade Marshes](//en.wikipedia.org/wiki/Cattawade_Marshes "Cattawade Marshes")
-   [Chalkney Wood](//en.wikipedia.org/wiki/Chalkney_Wood "Chalkney Wood")
-   [Colne Estuary](//en.wikipedia.org/wiki/Colne_Estuary "Colne Estuary")
-   [The Coppice, Kelvedon Hatch](//en.wikipedia.org/wiki/The_Coppice,_Kelvedon_Hatch "The Coppice, Kelvedon Hatch")
-   [Cornmill Stream and Old River Lea](//en.wikipedia.org/wiki/Cornmill_Stream_and_Old_River_Lea "Cornmill Stream and Old River Lea")
-   [Crouch and Roach Estuaries](//en.wikipedia.org/wiki/Crouch_and_Roach_Estuaries "Crouch and Roach Estuaries")
-   [Curtismill Green](//en.wikipedia.org/wiki/Curtismill_Green "Curtismill Green")
-   [Danbury Common](//en.wikipedia.org/wiki/Danbury_Common "Danbury Common")
-   [Debden Water](//en.wikipedia.org/wiki/Debden_Water_SSSI "Debden Water SSSI")
-   [Dengie](//en.wikipedia.org/wiki/Dengie_nature_reserve "Dengie nature reserve")
-   [Elsenham Woods](//en.wikipedia.org/wiki/Elsenham_Woods "Elsenham Woods")
-   [Epping Forest](//en.wikipedia.org/wiki/Epping_Forest "Epping Forest")
-   [Foulness](//en.wikipedia.org/wiki/Foulness_SSSI "Foulness SSSI")
-   [Garnetts Wood and Barnston Lays](//en.wikipedia.org/wiki/Garnetts_Wood_and_Barnston_Lays "Garnetts Wood and Barnston Lays")
-   [Garrold's Meadow](//en.wikipedia.org/wiki/Garrold%27s_Meadow "Garrold's Meadow")
-   [Glemsford Pits](//en.wikipedia.org/wiki/Glemsford_Pits "Glemsford Pits")
-   [Grays Thurrock Chalk Pit](//en.wikipedia.org/wiki/Grays_Thurrock_Chalk_Pit "Grays Thurrock Chalk Pit")
-   [Great Wood and Dodd's Grove](//en.wikipedia.org/wiki/Great_Wood_and_Dodd%27s_Grove "Great Wood and Dodd's Grove")
-   [Hainault Forest](//en.wikipedia.org/wiki/Hainault_Forest "Hainault Forest")
-   [Hales and Shadwell Woods](//en.wikipedia.org/wiki/Hales_and_Shadwell_Woods "Hales and Shadwell Woods")
-   [Hamford Water](//en.wikipedia.org/wiki/Hamford_Water "Hamford Water")
-   <a href="//en.wikipedia.org/wiki/Hangman%27s_Wood" class="mw-redirect" title="Hangman&#39;s Wood">Hangman's Wood and Deneholes</a>
-   [Hanningfield Reservoir](//en.wikipedia.org/wiki/Hanningfield_Reservoir "Hanningfield Reservoir")
-   [Harlow Woods](//en.wikipedia.org/wiki/Harlow_Woods "Harlow Woods")
-   [Hatfield Forest](//en.wikipedia.org/wiki/Hatfield_Forest "Hatfield Forest")
-   [High Wood, Dunmow](//en.wikipedia.org/wiki/High_Wood,_Dunmow "High Wood, Dunmow")
-   [Hockley Woods](//en.wikipedia.org/wiki/Hockley_Woods "Hockley Woods")
-   [Holehaven Creek](//en.wikipedia.org/wiki/Holehaven_Creek "Holehaven Creek")
-   [Holland Haven Marshes](//en.wikipedia.org/wiki/Holland_Haven_Marshes "Holland Haven Marshes")
-   [Hunsdon Mead](//en.wikipedia.org/wiki/Hunsdon_Mead "Hunsdon Mead")
-   [Inner Thames Marshes](//en.wikipedia.org/wiki/Rainham_Marshes_Nature_Reserve "Rainham Marshes Nature Reserve")
-   [Little Hallingbury Marsh](//en.wikipedia.org/wiki/Little_Hallingbury_Marsh "Little Hallingbury Marsh")
-   [Mill Meadows](//en.wikipedia.org/wiki/Mill_Meadows,_Billericay "Mill Meadows, Billericay")
-   [Mucking Flats and Marshes](//en.wikipedia.org/wiki/Mucking_Flats_and_Marshes "Mucking Flats and Marshes")
-   [Norsey Wood](//en.wikipedia.org/wiki/Norsey_Wood "Norsey Wood")
-   [Nunn Wood](//en.wikipedia.org/wiki/Nunn_Wood "Nunn Wood")
-   [Pitsea Marsh](//en.wikipedia.org/wiki/Pitsea_Marsh "Pitsea Marsh")
-   [Quendon Wood](//en.wikipedia.org/wiki/Quendon_Wood "Quendon Wood")
-   [Riddles Wood](//en.wikipedia.org/wiki/Riddles_Wood "Riddles Wood")
-   [Roding Valley Meadows](//en.wikipedia.org/wiki/Roding_Valley_Meadows "Roding Valley Meadows")
-   [Roman River](//en.wikipedia.org/wiki/Roman_River_SSSI "Roman River SSSI")
-   [Sandbeach Meadows](//en.wikipedia.org/wiki/Sandbeach_Meadows "Sandbeach Meadows")
-   [Stour and Copperas Woods, Ramsey](//en.wikipedia.org/wiki/Stour_and_Copperas_Woods,_Ramsey "Stour and Copperas Woods, Ramsey")
-   [Stour Estuary](//en.wikipedia.org/wiki/Stour_Estuary "Stour Estuary")
-   [Thorndon Park](//en.wikipedia.org/wiki/Thorndon_Park "Thorndon Park")
-   [Thrift Wood, Woodham Ferrers](//en.wikipedia.org/wiki/Thrift_Wood "Thrift Wood")
-   [Thundersley Great Common](//en.wikipedia.org/wiki/Thundersley_Great_Common "Thundersley Great Common")
-   [Tiptree Heath](//en.wikipedia.org/wiki/Tiptree_Heath_Nature_Reserve "Tiptree Heath Nature Reserve")
-   [Turnford and Cheshunt Pits](//en.wikipedia.org/wiki/Turnford_and_Cheshunt_Pits "Turnford and Cheshunt Pits")
-   [Upper Colne Marshes](//en.wikipedia.org/wiki/Upper_Colne_Marshes "Upper Colne Marshes")
-   <span class="mw-selflink selflink">Vange and Fobbing Marshes</span>
-   [Waltham Abbey](//en.wikipedia.org/wiki/Waltham_Abbey_SSSI "Waltham Abbey SSSI")
-   [Weeleyhall Wood](//en.wikipedia.org/wiki/Weeleyhall_Wood "Weeleyhall Wood")
-   [West Thurrock Lagoon and Marshes](//en.wikipedia.org/wiki/West_Thurrock_Lagoon_and_Marshes "West Thurrock Lagoon and Marshes")
-   [West Wood, Little Sampford](//en.wikipedia.org/wiki/West_Wood,_Little_Sampford "West Wood, Little Sampford")
-   [Woodham Walter Common](//en.wikipedia.org/wiki/Woodham_Walter_Common_SSSI "Woodham Walter Common SSSI")

<a href="//en.wikipedia.org/wiki/Geological" class="mw-redirect" title="Geological">Geological</a>
-   [Ardleigh Gravel Pit](//en.wikipedia.org/wiki/Ardleigh_Gravel_Pit "Ardleigh Gravel Pit")
-   [Clacton Cliffs and Foreshore](//en.wikipedia.org/wiki/Clacton_Cliffs_and_Foreshore "Clacton Cliffs and Foreshore")
-   [The Cliff, Burnham-on-Crouch](//en.wikipedia.org/wiki/The_Cliff,_Burnham-on-Crouch "The Cliff, Burnham-on-Crouch")
-   [Colne Estuary](//en.wikipedia.org/wiki/Colne_Estuary "Colne Estuary")
-   [Dengie](//en.wikipedia.org/wiki/Dengie_nature_reserve "Dengie nature reserve")
-   [Globe Pit](//en.wikipedia.org/wiki/Globe_Pit "Globe Pit")
-   [Goldsands Road Pit](//en.wikipedia.org/wiki/Goldsands_Road_Pit "Goldsands Road Pit")
-   [Hall's Quarry](//en.wikipedia.org/wiki/Hall%27s_Quarry "Hall's Quarry")
-   [Harwich Foreshore](//en.wikipedia.org/wiki/Harwich_Foreshore "Harwich Foreshore")
-   [Holland-on-Sea Cliff](//en.wikipedia.org/wiki/Holland-on-Sea_Cliff "Holland-on-Sea Cliff")
-   [Lion Pit](//en.wikipedia.org/wiki/Chafford_Gorges_Nature_Park "Chafford Gorges Nature Park")
-   [Little Oakley Channel Deposit](//en.wikipedia.org/wiki/Little_Oakley_Channel_Deposit "Little Oakley Channel Deposit")
-   [Lofts Farm Pit](//en.wikipedia.org/wiki/Lofts_Farm_Pit "Lofts Farm Pit")
-   [Maldon Cutting](//en.wikipedia.org/wiki/Maldon_Cutting "Maldon Cutting")
-   [Marks Tey Brickpit](//en.wikipedia.org/wiki/Marks_Tey_Brickpit "Marks Tey Brickpit")
-   [The Naze](//en.wikipedia.org/wiki/The_Naze_SSSI "The Naze SSSI")
-   [Newney Green Pit](//en.wikipedia.org/wiki/Newney_Green_Pit "Newney Green Pit")
-   [Purfleet Chalk Pits](//en.wikipedia.org/wiki/Purfleet_Chalk_Pits "Purfleet Chalk Pits")
-   [Purfleet Road, Aveley](//en.wikipedia.org/wiki/Purfleet_Road,_Aveley "Purfleet Road, Aveley")
-   [River Ter](//en.wikipedia.org/wiki/River_Ter_SSSI "River Ter SSSI")
-   [St Osyth Pit](//en.wikipedia.org/wiki/St_Osyth_Pit "St Osyth Pit")
-   [Stour Estuary](//en.wikipedia.org/wiki/Stour_Estuary "Stour Estuary")
-   [Wivenhoe Gravel Pit](//en.wikipedia.org/wiki/Wivenhoe_Gravel_Pit "Wivenhoe Gravel Pit")

