+++
title = "Auntie Mame"
date = "2011-08-28T01:31:55"
source = "https://en.wikipedia.org/wiki/Auntie_Mame"
categories = [ "games", "blog", "home", "work" ]
tags = [ "white", "violet", "indigo" ]

+++

This article is about the novel by Patrick Dennis. For the 1958 film, see [Auntie Mame (film)](//en.wikipedia.org/wiki/Auntie_Mame_(film) "Auntie Mame (film)"). For the musical, see [Mame (musical)](//en.wikipedia.org/wiki/Mame_(musical) "Mame (musical)").

Auntie Mame

<a href="//en.wikipedia.org/wiki/File:Auntie_Mame_Book_First_Edition.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/7/7d/Auntie_Mame_Book_First_Edition.jpg/220px-Auntie_Mame_Book_First_Edition.jpg" alt="Auntie Mame Book First Edition.jpg" srcset="//upload.wikimedia.org/wikipedia/en/7/7d/Auntie_Mame_Book_First_Edition.jpg 1.5x" width="220" height="333" /></a>

First edition cover

Author

[Patrick Dennis](//en.wikipedia.org/wiki/Patrick_Dennis "Patrick Dennis")

Country

United States

Language

English

Publisher

[Vanguard Press](//en.wikipedia.org/wiki/Vanguard_Press "Vanguard Press")

Publication date

1955

Media type

Print (<a href="//en.wikipedia.org/wiki/Hardback" class="mw-redirect" title="Hardback">Hardback</a> & [Paperback](//en.wikipedia.org/wiki/Paperback "Paperback"))

Pages

280

Followed by

*[Around the World with Auntie Mame](//en.wikipedia.org/wiki/Around_the_World_with_Auntie_Mame "Around the World with Auntie Mame")*

***Auntie Mame*** is a [1955 novel](//en.wikipedia.org/wiki/1955_in_literature "1955 in literature") by [Patrick Dennis](//en.wikipedia.org/wiki/Patrick_Dennis "Patrick Dennis") chronicling the madcap adventures of a boy, Patrick, growing up as the [ward](//en.wikipedia.org/wiki/Ward_(law) "Ward (law)") of the sister of his dead father. The book is often described as having been inspired by Dennis' real-life eccentric aunt, Marion Tanner,<sup>[\[1\]](#cite_note-1)</sup> whose life and outlook mirrored those of Mame, but Dennis himself denied the connection. The novel was a runaway best seller, setting records on the <a href="//en.wikipedia.org/wiki/New_York_Times_bestseller_list" class="mw-redirect" title="New York Times bestseller list"><em>New York Times</em> bestseller list</a>, with more than two million copies in print during its initial publication. It became the basis of a [stage play](#Adaptations),<sup>[\[2\]](#cite_note-NYT-2)</sup> a [film](//en.wikipedia.org/wiki/Auntie_Mame_(film) "Auntie Mame (film)"),<sup>[\[2\]](#cite_note-NYT-2)</sup> a [stage musical](//en.wikipedia.org/wiki/Mame_(musical) "Mame (musical)"), and a [film musical](//en.wikipedia.org/wiki/Mame_(film) "Mame (film)").

In 1958, Dennis wrote a sequel, *[Around the World with Auntie Mame](//en.wikipedia.org/wiki/Around_the_World_with_Auntie_Mame "Around the World with Auntie Mame").*

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Adaptations</span>](#Adaptations)
-   [<span class="tocnumber">2</span> <span class="toctext">Re-issues</span>](#Re-issues)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Adaptations" class="mw-headline">Adaptations</span>
-------------------------------------------------------------

The novel was adapted for the stage by [Jerome Lawrence](//en.wikipedia.org/wiki/Jerome_Lawrence "Jerome Lawrence") and <a href="//en.wikipedia.org/wiki/Robert_E._Lee_(writer)" class="mw-redirect" title="Robert E. Lee (writer)">Robert E. Lee</a>. Running from October 31, 1956, to June 28, 1958, at the [Broadhurst Theatre](//en.wikipedia.org/wiki/Broadhurst_Theatre "Broadhurst Theatre"), the original [Broadway](//en.wikipedia.org/wiki/Broadway_theatre "Broadway theatre") production starred [Rosalind Russell](//en.wikipedia.org/wiki/Rosalind_Russell "Rosalind Russell") in the title role.<sup>[\[3\]](#cite_note-3)</sup> The original Broadway cast also included <a href="//en.wikipedia.org/wiki/Robert_(Tex)_Allen" class="mw-redirect" title="Robert (Tex) Allen">Robert Allen</a> as Mr. Babcock, [Yuki Shimoda](//en.wikipedia.org/wiki/Yuki_Shimoda "Yuki Shimoda") as Ito, <a href="//en.wikipedia.org/wiki/Robert_Cecil_Smith" class="mw-redirect" title="Robert Cecil Smith">Robert Smith</a> as Beau, [Polly Rowles](//en.wikipedia.org/wiki/Polly_Rowles "Polly Rowles") as Vera Charles, and [Peggy Cass](//en.wikipedia.org/wiki/Peggy_Cass "Peggy Cass") as Agnes Gooch.<sup>[\[4\]](#cite_note-4)</sup> In 1957, both Russell and Cass were nominated for <a href="//en.wikipedia.org/wiki/Tony_Awards" class="mw-redirect" title="Tony Awards">Tony Awards</a> with Cass winning.

In December 1958, a [film of the same title](//en.wikipedia.org/wiki/Auntie_Mame_(film) "Auntie Mame (film)") based on the play was released by <a href="//en.wikipedia.org/wiki/Warner_Brothers" class="mw-redirect" title="Warner Brothers">Warner Brothers</a> with Russell, Shimoda, and Cass reprising their roles.<sup>[\[2\]](#cite_note-NYT-2)</sup> Russell was nominated for an <a href="//en.wikipedia.org/wiki/Academy_Award" class="mw-redirect" title="Academy Award">Academy Award</a> and won a <a href="//en.wikipedia.org/wiki/Golden_Globe" class="mw-redirect" title="Golden Globe">Golden Globe</a> for her portrayal. The film was the highest grossing U.S. film of the following year.

In 1966, a musical version, titled *[Mame](//en.wikipedia.org/wiki/Mame_(musical) "Mame (musical)")*, starring [Angela Lansbury](//en.wikipedia.org/wiki/Angela_Lansbury "Angela Lansbury") and <a href="//en.wikipedia.org/wiki/Beatrice_Arthur" class="mw-redirect" title="Beatrice Arthur">Bea Arthur</a>, opened on Broadway. It was a triumph in New York and then toured the country with great success.

In 1974, the musical was made into a [film of the same title](//en.wikipedia.org/wiki/Mame_(film) "Mame (film)") starring [Lucille Ball](//en.wikipedia.org/wiki/Lucille_Ball "Lucille Ball"), Bea Arthur (reprising her stage role), and [Robert Preston](//en.wikipedia.org/wiki/Robert_Preston_(actor) "Robert Preston (actor)"). This film was a failure at the box office—despite breaking attendance records during its [Radio City Music Hall](//en.wikipedia.org/wiki/Radio_City_Music_Hall "Radio City Music Hall") run—and critics generally panned it for Ball's singing ability and thought she was not up to the part (she was 62 years old).

In 2016 screenwriter [Annie Mumolo](//en.wikipedia.org/wiki/Annie_Mumolo "Annie Mumolo") told *[Vanity Fair](//en.wikipedia.org/wiki/Vanity_Fair_(magazine) "Vanity Fair (magazine)")* that she was working on a "modern-day" adaptation of the novel as a film with [Tilda Swinton](//en.wikipedia.org/wiki/Tilda_Swinton "Tilda Swinton") as Mame.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Re-issues" class="mw-headline">Re-issues</span>
---------------------------------------------------------

In September 2001, the book was re-released in [paperback](//en.wikipedia.org/wiki/Paperback "Paperback") by Broadway Books, an [imprint](//en.wikipedia.org/wiki/Imprint_(trade_name) "Imprint (trade name)") of [Random House](//en.wikipedia.org/wiki/Random_House "Random House").

In 2009, the Italian publisher [Adelphi](//en.wikipedia.org/wiki/Adelphi_Edizioni "Adelphi Edizioni") re-released the book, which had been out of print for many years in its Italian translation, under the title *Zia Mame*: the book reached the top spot on Italian bestseller lists and stayed there for many weeks, an unusual performance for a re-release.<sup>[\[6\]](#cite_note-6)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://www.nytimes.com/1985/10/31/nyregion/marion-tanner-known-as-model-for-mame.html" class="external text">Marion Tanner obituary in the New York Times</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-NYT_2-0) [<sup>***b***</sup>](#cite_ref-NYT_2-1) [<sup>***c***</sup>](#cite_ref-NYT_2-2)</span> <span class="reference-text">[Crowther, Bosley](//en.wikipedia.org/wiki/Bosley_Crowther "Bosley Crowther") (December 5, 1958). <a href="https://www.nytimes.com/movie/review?res=9406E6DE103FE43ABC4D53DFB4678383649EDE" class="external text">&quot;Auntie Mame (1958) Screen: 'Auntie Mame<span style="padding-right:0.2em;">'</span>&quot;</a>. *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAuntie+Mame&amp;rft.atitle=Auntie+Mame+%281958%29+Screen%3A+%27Auntie+Mame%27&amp;rft.aufirst=Bosley&amp;rft.aulast=Crowther&amp;rft.date=1958-12-05&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2Fmovie%2Freview%3Fres%3D9406E6DE103FE43ABC4D53DFB4678383649EDE&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Beatrice Lillie was the replacement for Greer Garson (Broadway and London)
    <a href="https://www.ibdb.com/broadway-cast-staff/beatrice-lillie-49790" class="external text">Beatrice Lillie – Broadway Cast &amp; Staff - IBDB</a>
    <a href="https://www.ibdb.com/broadway-cast-staff/greer-garson-22101" class="external text">Greer Garson – Broadway Cast &amp; Staff - IBDB</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.ibdb.com/production.php?id=2577" class="external text"><em>Auntie Mame</em></a> at the [Internet Broadway Database](//en.wikipedia.org/wiki/Internet_Broadway_Database "Internet Broadway Database"). Retrieved 2014-03-15.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.vanityfair.com/hollywood/2016/07/annie-mumolo-bad-moms-interview?mbid=social_twitter" class="external text">Annie Mumolo on Life After <em>Bridesmaids</em> and Her Secret Project with Tilda Swinton</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.ibuk.it/irj/portal/anonymous?NavigationTarget=navurl://662235c094ab0555c8b501fc3add5ce5" class="external text">&quot;SAP NetWeaver Portal&quot;</a>. Ibuk.it<span class="reference-accessdate">. Retrieved <span class="nowrap">2012-06-11</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAuntie+Mame&amp;rft.btitle=SAP+NetWeaver+Portal&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ibuk.it%2Firj%2Fportal%2Fanonymous%3FNavigationTarget%3Dnavurl%3A%2F%2F662235c094ab0555c8b501fc3add5ce5&amp;rft.pub=Ibuk.it&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.ibdb.com/production.asp?ID=2577" class="external text"><em>Auntie Mame</em> (1956 non-musical play starring Rosalind Russell) at the Internet Broadway Database</a>
-   <a href="http://www.ibdb.com/production.asp?ID=3142" class="external text"><em>Mame</em> (1966 musical play starring Angela Lansbury) at the Internet Broadway Database</a>
-   <a href="http://www.walkingoffthebigapple.com/2008/04/classic-new-york-of-mame-dennis.html" class="external text">The Classic New York of Mame Dennis</a>
-   <a href="http://www.walkingoffthebigapple.com/" class="external text">Walking Off the Big Apple: A Strolling Guide to New York City</a>

-   [v](//en.wikipedia.org/wiki/Template:Lawrence_and_Lee "Template:Lawrence and Lee")
-   [t](//en.wikipedia.org/wiki/Template_talk:Lawrence_and_Lee "Template talk:Lawrence and Lee")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Lawrence_and_Lee&amp;action=edit" class="external text">e</a>

[Jerome Lawrence](//en.wikipedia.org/wiki/Jerome_Lawrence "Jerome Lawrence") and [Robert Edwin Lee](//en.wikipedia.org/wiki/Robert_Edwin_Lee "Robert Edwin Lee")

Plays
-   *[Inherit the Wind](//en.wikipedia.org/wiki/Inherit_the_Wind_(play) "Inherit the Wind (play)")* (1955)
-   *<span class="mw-selflink selflink">Auntie Mame</span>* (1956)
-   *[The Night Thoreau Spent in Jail](//en.wikipedia.org/wiki/The_Night_Thoreau_Spent_in_Jail "The Night Thoreau Spent in Jail")* (1969)
-   *[The Incomparable Max](//en.wikipedia.org/wiki/The_Incomparable_Max "The Incomparable Max")* (1969)
-   *[Jabberwock](//en.wikipedia.org/wiki/Jabberwock_(play) "Jabberwock (play)")* (1972)
-   *[First Monday in October](//en.wikipedia.org/wiki/First_Monday_in_October "First Monday in October")* (1978)

Musicals
-   *[Shangri-La](//en.wikipedia.org/wiki/Shangri-La_(musical) "Shangri-La (musical)")* (1956)
-   *[Mame](//en.wikipedia.org/wiki/Mame_(musical) "Mame (musical)")* (1966)
-   *[Dear World](//en.wikipedia.org/wiki/Dear_World "Dear World")* (1969)

Books
-   *[Actor: The Life and Times of Paul Muni](//en.wikipedia.org/wiki/Actor:_The_Life_and_Times_of_Paul_Muni "Actor: The Life and Times of Paul Muni")* (1974)

