+++
title = "Chris Korzen"
date = "2015-06-10T11:18:47"
source = "https://en.wikipedia.org/wiki/Chris_Korzen"
categories = [ "work", "blog", "food", "games", "books" ]
tags = [ "indigo" ]

+++

**Chris Korzen** is an [American](//en.wikipedia.org/wiki/United_States "United States") political activist and author. He is a co-founder of [Catholics United](//en.wikipedia.org/wiki/Catholics_United "Catholics United") and a co-founder and director of <a href="//en.wikipedia.org/w/index.php?title=Maine%27s_Majority&amp;action=edit&amp;redlink=1" class="new" title="Maine&#39;s Majority (page does not exist)">Maine's Majority</a>. Korzen lives in [Portland, Maine](//en.wikipedia.org/wiki/Portland,_Maine "Portland, Maine").<sup>[\[1\]](#cite_note-catholics-united.org-1)[\[2\]](#cite_note-http:.2F.2Fthephoenix.com.2Fboston.2Fnews.2F118656-facebook-group-becomes-an-organizing-force.2F-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Education and career</span>](#Education_and_career)
-   [<span class="tocnumber">2</span> <span class="toctext">Writing and media activism</span>](#Writing_and_media_activism)
-   [<span class="tocnumber">3</span> <span class="toctext">Issues</span>](#Issues)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Abortion and health care reform</span>](#Abortion_and_health_care_reform)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Education_and_career" class="mw-headline">Education and career</span>
-------------------------------------------------------------------------------

Korzen attended the [College of the Holy Cross](//en.wikipedia.org/wiki/College_of_the_Holy_Cross "College of the Holy Cross") in [Worcester, Massachusetts](//en.wikipedia.org/wiki/Worcester,_Massachusetts "Worcester, Massachusetts"), graduating in 1998 with a B.A. in history.<sup>[\[3\]](#cite_note-3)</sup> He worked as an organizer with the [Service Employees International Union](//en.wikipedia.org/wiki/Service_Employees_International_Union "Service Employees International Union") and as a web developer, and later attended the [Salt Institute for Documentary Studies](//en.wikipedia.org/wiki/Salt_Institute_for_Documentary_Studies "Salt Institute for Documentary Studies") in Portland, Maine. Korzen also holds a [Master of Theological Studies](//en.wikipedia.org/wiki/Master_of_Theological_Studies "Master of Theological Studies") from <a href="//en.wikipedia.org/wiki/Weston_Jesuit_School_of_Theology" class="mw-redirect" title="Weston Jesuit School of Theology">Weston Jesuit School of Theology</a> in [Cambridge, Massachusetts](//en.wikipedia.org/wiki/Cambridge,_Massachusetts "Cambridge, Massachusetts").<sup>[\[1\]](#cite_note-catholics-united.org-1)</sup>

In 2004, Korzen and his fellow activist <a href="//en.wikipedia.org/w/index.php?title=James_Salt&amp;action=edit&amp;redlink=1" class="new" title="James Salt (page does not exist)">James Salt</a> started the <a href="//en.wikipedia.org/w/index.php?title=Catholic_Voting_Project&amp;action=edit&amp;redlink=1" class="new" title="Catholic Voting Project (page does not exist)">Catholic Voting Project</a>, which later became Catholics United.<sup>[\[1\]](#cite_note-catholics-united.org-1)[\[4\]](#cite_note-http:.2F.2Fweb.archive.org.2Fweb.2F20041010101553.2Fhttp:.2F.2Fvotingcatholic.org.2Fabout.php-4)</sup>

In 2011, Korzen and Jack Woods formed an organization called <a href="//en.wikipedia.org/w/index.php?title=Maine%27s_Majority&amp;action=edit&amp;redlink=1" class="new" title="Maine&#39;s Majority (page does not exist)">Maine's Majority</a>.<sup>[\[5\]](#cite_note-https:.2F.2Fweb.archive.org.2Fweb.2F20110417153518.2Fhttp:.2F.2Fthephoenix.com:80.2FBoston.2Fnews.2F118656-facebook-group-becomes-an-organizing-force.2F-5)[\[6\]](#cite_note-http:.2F.2Fwww.mainesmajority.org-6)</sup>

<span id="Writing_and_media_activism" class="mw-headline">Writing and media activism</span>
-------------------------------------------------------------------------------------------

In 2008, Korzen co-wrote *A Nation for All: How the Catholic Vision of the Common Good Can Save America from the Politics of Division* with [Catholics in Alliance for the Common Good](//en.wikipedia.org/wiki/Catholics_in_Alliance_for_the_Common_Good "Catholics in Alliance for the Common Good") director [Alexia Kelley](//en.wikipedia.org/wiki/Alexia_Kelley "Alexia Kelley"). The book “reintroduced the concept of the common good into the national dialogue on faith and politics, as both a uniquely Catholic and American principle. *A Nation for All* helped to shape the national values and politics discussion during the 2008 election.”<sup>[\[7\]](#cite_note-7)</sup>

Korzen is an occasional contributor to the online publication *<a href="//en.wikipedia.org/wiki/Huffington_Post" class="mw-redirect" title="Huffington Post">Huffington Post</a>*.<sup>[\[8\]](#cite_note-8)</sup> His political opinion pieces have also appeared in the *[National Catholic Reporter](//en.wikipedia.org/wiki/National_Catholic_Reporter "National Catholic Reporter")*, the *<a href="//en.wikipedia.org/wiki/Washington_Post" class="mw-redirect" title="Washington Post">Washington Post</a>'s* On Faith blog, and the pro-choice blog <a href="//en.wikipedia.org/wiki/RH_Reality_Check" class="mw-redirect" title="RH Reality Check">RH Reality Check</a>.<sup>[\[9\]](#cite_note-9)[\[10\]](#cite_note-10)[\[11\]](#cite_note-11)</sup>

<span id="Issues" class="mw-headline">Issues</span>
---------------------------------------------------

### <span id="Abortion_and_health_care_reform" class="mw-headline">Abortion and health care reform</span>

While Catholics United "follow\[s\] church teachings to the letter" and thus, according to Korzen, teaches that abortion is wrong, Korzen believes that "one can pursue policies beyond criminalization of abortion that make that teaching present in the world", such as providing healthcare and economic assistance to families.<sup>[\[12\]](#cite_note-12)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-catholics-united.org_1-0) [<sup>***b***</sup>](#cite_ref-catholics-united.org_1-1) [<sup>***c***</sup>](#cite_ref-catholics-united.org_1-2)</span> <span class="reference-text"><a href="https://web.archive.org/web/20101221230017/http://www.catholics-united.org/?q=about" class="external text">&quot;Archived copy&quot;</a>. Archived from <a href="http://www.catholics-united.org/?q%3Dabout" class="external text">the original</a> on 2010-12-21<span class="reference-accessdate">. Retrieved <span class="nowrap">2010-11-30</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChris+Korzen&amp;rft.btitle=Archived+copy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.catholics-united.org%2F%3Fq%253Dabout&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-http:.2F.2Fthephoenix.com.2Fboston.2Fnews.2F118656-facebook-group-becomes-an-organizing-force.2F_2-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20110417153518/http://thephoenix.com/Boston/news/118656-facebook-group-becomes-an-organizing-force/" class="external text">&quot;Archived copy&quot;</a>. Archived from <a href="http://thephoenix.com/boston/news/118656-facebook-group-becomes-an-organizing-force/" class="external text">the original</a> on 2011-04-17<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChris+Korzen&amp;rft.btitle=Archived+copy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthephoenix.com%2Fboston%2Fnews%2F118656-facebook-group-becomes-an-organizing-force%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.holycross.edu/departments/publicaffairs/hcm/summer06/class_notes/6.html" class="uri" class="external free">http://www.holycross.edu/departments/publicaffairs/hcm/summer06/class_notes/6.html</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-http:.2F.2Fweb.archive.org.2Fweb.2F20041010101553.2Fhttp:.2F.2Fvotingcatholic.org.2Fabout.php_4-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20041010101553/http://votingcatholic.org/about.php" class="uri" class="external free">https://web.archive.org/web/20041010101553/http://votingcatholic.org/about.php</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-https:.2F.2Fweb.archive.org.2Fweb.2F20110417153518.2Fhttp:.2F.2Fthephoenix.com:80.2FBoston.2Fnews.2F118656-facebook-group-becomes-an-organizing-force.2F_5-0)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20110417153518/http://thephoenix.com/Boston/news/118656-facebook-group-becomes-an-organizing-force/" class="external text">&quot;Archived copy&quot;</a>. Archived from <a href="http://thephoenix.com/boston/news/118656-facebook-group-becomes-an-organizing-force/" class="external text">the original</a> on 2011-04-17<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-12-26</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AChris+Korzen&amp;rft.btitle=Archived+copy&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fthephoenix.com%2Fboston%2Fnews%2F118656-facebook-group-becomes-an-organizing-force%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-http:.2F.2Fwww.mainesmajority.org_6-0)**</span> <span class="reference-text"><a href="http://www.mainesmajority.org" class="uri" class="external free">http://www.mainesmajority.org</a> <a href="https://web.archive.org/web/20120118065338/http://www.mainesmajority.org/" class="external text">Archived</a> 2012-01-18 at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://portland.thephoenix.com/arts/68155-getting-religion-right-and-left/" class="uri" class="external free">http://portland.thephoenix.com/arts/68155-getting-religion-right-and-left/</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.huffingtonpost.com/chris-korzen" class="uri" class="external free">http://www.huffingtonpost.com/chris-korzen</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://ncronline.org/blogs/distinctly-catholic/more-election-analysis-chris-korzen" class="uri" class="external free">http://ncronline.org/blogs/distinctly-catholic/more-election-analysis-chris-korzen</a></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text"><a href="http://newsweek.washingtonpost.com/onfaith/guestvoices/2010/07/pro-life_movement_and_gop_politics_an_unholy_alliance.html" class="uri" class="external free">http://newsweek.washingtonpost.com/onfaith/guestvoices/2010/07/pro-life_movement_and_gop_politics_an_unholy_alliance.html</a></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text"><a href="http://www.rhrealitycheck.org/user/chris-korzen" class="uri" class="external free">http://www.rhrealitycheck.org/user/chris-korzen</a></span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text"><a href="http://www.soundauthors.com/interview-with-chris-korzen-sound-authors-radio.htm" class="uri" class="external free">http://www.soundauthors.com/interview-with-chris-korzen-sound-authors-radio.htm</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/41309474" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/41309474" class="external text">41309474</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


