+++
title = "Jerry Bilik"
date = "2016-12-19T18:19:04"
source = "https://en.wikipedia.org/wiki/Jerry_Bilik"
categories = [ "food", "work", "pets", "games", "music" ]
tags = [ "blue", "orange", "red", "green" ]

+++

**Jerry Bilik** (born October 7, 1933 in [New Rochelle](//en.wikipedia.org/wiki/New_Rochelle,_New_York "New Rochelle, New York"), <a href="//en.wikipedia.org/wiki/New_York_(state)" class="mw-redirect" title="New York (state)">New York</a>, [United States](//en.wikipedia.org/wiki/United_States "United States")) is an American composer, arranger, songwriter, conductor, and director of stage productions.

Bilik studied with [Tibor Serly](//en.wikipedia.org/wiki/Tibor_Serly "Tibor Serly") who had been a student of [Béla Bartók](//en.wikipedia.org/wiki/B%C3%A9la_Bart%C3%B3k "Béla Bartók"). A musical virtuoso by the age of 13, Bilik composed more than 50 pieces of music, which run the gamut from popular ballads to marches to his 'Symphony for Band,' (copyright 1972) and dedicated to Tibor Serly. His concert march "<a href="http://www.jwpepper.com/ram/0078576.ram" class="external text">Block M</a>" has been voted by band composers as one of the top 100 marches of all time.<sup>\[*[<span title="This claim needs references to reliable sources. (July 2008)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> He wrote the "M Fanfare" which is usually played by the [University of Michigan](//en.wikipedia.org/wiki/University_of_Michigan "University of Michigan") marching band prior to their playing the famous fight song "The Victors." He has worked with many popular artists, including [Danny Kaye](//en.wikipedia.org/wiki/Danny_Kaye "Danny Kaye"), [Dick Van Dyke](//en.wikipedia.org/wiki/Dick_Van_Dyke "Dick Van Dyke"), [Leonard Bernstein](//en.wikipedia.org/wiki/Leonard_Bernstein "Leonard Bernstein"), [Barbra Streisand](//en.wikipedia.org/wiki/Barbra_Streisand "Barbra Streisand"), and [Neil Diamond](//en.wikipedia.org/wiki/Neil_Diamond "Neil Diamond").

He has arranged music for several television series, including *<a href="//en.wikipedia.org/wiki/Starsky_and_Hutch" class="mw-redirect" title="Starsky and Hutch">Starsky and Hutch</a>* and *[Charlie's Angels](//en.wikipedia.org/wiki/Charlie%27s_Angels "Charlie's Angels")*. He serves as Vice President of creative development for [Disney on Ice](//en.wikipedia.org/wiki/Disney_on_Ice "Disney on Ice"), having arranged all the music for the Disney on Ice shows, which he also writes and directs. Bilik received both a B.M. and M.M. of music from Michigan.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.imdb.com/name/nm0082231/" class="external text">Jerry Bilik</a> at the [Internet Movie Database](//en.wikipedia.org/wiki/IMDb "IMDb")
-   <a href="http://jerrybilikmusic.com/" class="external text">Jerry Bilik Music website - maintained by Jerry Bilik</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/114916117" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/114916117" class="external text">114916117</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n83066480" class="external text">n83066480</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


