+++
title = "Buckeye, Kansas"
date = "2016-05-22T05:32:26"
source = "https://en.wikipedia.org/wiki/Buckeye,_Kansas"
categories = [ "movies", "art", "home", "books", "work", "food" ]
tags = [ "red", "green", "violet", "grey" ]

+++

**Buckeye** is a rural <a href="//en.wikipedia.org/wiki/Unincorporated_community" class="mw-redirect" title="Unincorporated community">unincorporated community</a> in [Dickinson County](//en.wikipedia.org/wiki/Dickinson_County,_Kansas "Dickinson County, Kansas"), [Kansas](//en.wikipedia.org/wiki/Kansas "Kansas"), [United States](//en.wikipedia.org/wiki/United_States "United States").<sup>[\[1\]](#cite_note-1)</sup> Buckeye was started as a colony/settlement by <a href="//en.wikipedia.org/wiki/Universalist" class="mw-redirect" title="Universalist">Universalist</a> preacher Vear P. Wilson. Buckeye colony had nearly two hundred settlers and a church built by 1870.<sup>[\[2\]](#cite_note-2)</sup>

Buckeye had a post office from 1900 until 1904.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

See also: [List of books about Dickinson County, Kansas](//en.wikipedia.org/wiki/Dickinson_County,_Kansas#Further_reading "Dickinson County, Kansas")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://geonames.usgs.gov/apex/f?p=gnispq:3:::NO::P3_FID:484782" class="external text">U.S. Geological Survey Geographic Names Information System: Buckeye, Kansas</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Smith, Jessica (2013). <a href="http://krex.k-state.edu/dspace/bitstream/handle/2097/15686/JessicaSmith2013.pdf" class="external text">&quot;Morality and Money: A Look at how the Respectable Community Battled the Sporting Community over Prostitution in Kansas Cowtowns, 1867-1885&quot;</a> <span style="font-size:85%;">(PDF)</span>. [Kansas State University](//en.wikipedia.org/wiki/Kansas_State_University "Kansas State University").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABuckeye%2C+Kansas&amp;rft.aufirst=Jessica&amp;rft.aulast=Smith&amp;rft.btitle=Morality+and+Money%3A+A+Look+at+how+the+Respectable+Community+Battled+the+Sporting+Community+over+Prostitution+in+Kansas+Cowtowns%2C+1867-1885&amp;rft.date=2013&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fkrex.k-state.edu%2Fdspace%2Fbitstream%2Fhandle%2F2097%2F15686%2FJessicaSmith2013.pdf&amp;rft.pub=Kansas+State+University&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20130909023757/http://www.kshs.org/geog/geog_postoffices/search/county:DK" class="external text">&quot;Kansas Post Offices, 1828-1961 (archived)&quot;</a>. Kansas Historical Society. Archived from <a href="http://www.kshs.org/geog/geog_postoffices/search/county:DK" class="external text">the original</a> on September 9, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">8 June</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABuckeye%2C+Kansas&amp;rft.btitle=Kansas+Post+Offices%2C+1828-1961+%28archived%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kshs.org%2Fgeog%2Fgeog_postoffices%2Fsearch%2Fcounty%3ADK&amp;rft.pub=Kansas+Historical+Society&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.kshs.org/p/buckeye-colony-bibliography/13399" class="external text">Buckeye Colony Bibliography</a> Kansas Historical Society
-   Dickinson County Maps: <a href="http://www.ksdot.org/Assets/wwwksdotorg/bureaus/burTransPlan/maps/county-pdf/dickinson.PDF" class="external text">Current</a>, <a href="http://www.ksdot.org/burtransplan/maps/PastPublishedCounty.asp" class="external text">Historic</a>, KDOT

-   [v](//en.wikipedia.org/wiki/Template:Dickinson_County,_Kansas "Template:Dickinson County, Kansas")
-   [t](//en.wikipedia.org/wiki/Template_talk:Dickinson_County,_Kansas "Template talk:Dickinson County, Kansas")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Dickinson_County,_Kansas&amp;action=edit" class="external text">e</a>

Municipalities and communities of [<span class="region">Dickinson County, Kansas</span>](//en.wikipedia.org/wiki/Dickinson_County,_Kansas "Dickinson County, Kansas"), <span class="country-name">United States</span>

[<span>County seat</span>](//en.wikipedia.org/wiki/County_seat "County seat"): **[<span>Abilene</span>](//en.wikipedia.org/wiki/Abilene,_Kansas "Abilene, Kansas")**

[Cities](//en.wikipedia.org/wiki/City "City")
-   [Abilene](//en.wikipedia.org/wiki/Abilene,_Kansas "Abilene, Kansas")
-   [Carlton](//en.wikipedia.org/wiki/Carlton,_Kansas "Carlton, Kansas")
-   [Chapman](//en.wikipedia.org/wiki/Chapman,_Kansas "Chapman, Kansas")
-   [Enterprise](//en.wikipedia.org/wiki/Enterprise,_Kansas "Enterprise, Kansas")
-   [Herington](//en.wikipedia.org/wiki/Herington,_Kansas "Herington, Kansas")‡
-   [Hope](//en.wikipedia.org/wiki/Hope,_Kansas "Hope, Kansas")
-   [Manchester](//en.wikipedia.org/wiki/Manchester,_Kansas "Manchester, Kansas")
-   [Solomon](//en.wikipedia.org/wiki/Solomon,_Kansas "Solomon, Kansas")‡
-   [Woodbine](//en.wikipedia.org/wiki/Woodbine,_Kansas "Woodbine, Kansas")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Map_of_Kansas_highlighting_Dickinson_County.svg/180px-Map_of_Kansas_highlighting_Dickinson_County.svg.png" title="Map of Kansas highlighting Dickinson County" alt="Map of Kansas highlighting Dickinson County" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Map_of_Kansas_highlighting_Dickinson_County.svg/270px-Map_of_Kansas_highlighting_Dickinson_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/65/Map_of_Kansas_highlighting_Dickinson_County.svg/360px-Map_of_Kansas_highlighting_Dickinson_County.svg.png 2x" width="180" height="92" />

[CDPs](//en.wikipedia.org/wiki/Census-designated_place "Census-designated place")
-   [Detroit](//en.wikipedia.org/wiki/Detroit,_Kansas "Detroit, Kansas")
-   [Talmage](//en.wikipedia.org/wiki/Talmage,_Kansas "Talmage, Kansas")

[Unincorporated
communities](//en.wikipedia.org/wiki/Unincorporated_area "Unincorporated area")
-   [Acme](//en.wikipedia.org/wiki/Acme,_Kansas "Acme, Kansas")
-   <span class="mw-selflink selflink">Buckeye</span>
-   [Dillon](//en.wikipedia.org/wiki/Dillon,_Kansas "Dillon, Kansas")
-   [Elmo](//en.wikipedia.org/wiki/Elmo,_Kansas "Elmo, Kansas")
-   [Holland](//en.wikipedia.org/wiki/Holland,_Kansas "Holland, Kansas")
-   [Industry](//en.wikipedia.org/wiki/Industry,_Kansas "Industry, Kansas")‡
-   [Lyona](//en.wikipedia.org/wiki/Lyona,_Kansas "Lyona, Kansas")
-   [Moonlight](//en.wikipedia.org/wiki/Moonlight,_Kansas "Moonlight, Kansas")
-   [Navarre](//en.wikipedia.org/wiki/Navarre,_Kansas "Navarre, Kansas")
-   [Pearl](//en.wikipedia.org/wiki/Pearl,_Kansas "Pearl, Kansas")
-   [Shady Brook](//en.wikipedia.org/wiki/Shady_Brook,_Kansas "Shady Brook, Kansas")
-   [Stoney](//en.wikipedia.org/wiki/Stoney,_Kansas "Stoney, Kansas")
-   [Sutphen](//en.wikipedia.org/wiki/Sutphen,_Kansas "Sutphen, Kansas")
-   [Upland](//en.wikipedia.org/wiki/Upland,_Kansas "Upland, Kansas")

[Townships](//en.wikipedia.org/wiki/Civil_township "Civil township")
-   [Banner](//en.wikipedia.org/wiki/Banner_Township,_Dickinson_County,_Kansas "Banner Township, Dickinson County, Kansas")
-   [Buckeye](//en.wikipedia.org/wiki/Buckeye_Township,_Dickinson_County,_Kansas "Buckeye Township, Dickinson County, Kansas")
-   [Center](//en.wikipedia.org/wiki/Center_Township,_Dickinson_County,_Kansas "Center Township, Dickinson County, Kansas")
-   [Cheever](//en.wikipedia.org/wiki/Cheever_Township,_Dickinson_County,_Kansas "Cheever Township, Dickinson County, Kansas")
-   [Flora](//en.wikipedia.org/wiki/Flora_Township,_Dickinson_County,_Kansas "Flora Township, Dickinson County, Kansas")
-   [Fragrant Hill](//en.wikipedia.org/wiki/Fragrant_Hill_Township,_Dickinson_County,_Kansas "Fragrant Hill Township, Dickinson County, Kansas")
-   [Garfield](//en.wikipedia.org/wiki/Garfield_Township,_Dickinson_County,_Kansas "Garfield Township, Dickinson County, Kansas")
-   [Grant](//en.wikipedia.org/wiki/Grant_Township,_Dickinson_County,_Kansas "Grant Township, Dickinson County, Kansas")
-   [Hayes](//en.wikipedia.org/wiki/Hayes_Township,_Dickinson_County,_Kansas "Hayes Township, Dickinson County, Kansas")
-   [Holland](//en.wikipedia.org/wiki/Holland_Township,_Dickinson_County,_Kansas "Holland Township, Dickinson County, Kansas")
-   [Hope](//en.wikipedia.org/wiki/Hope_Township,_Dickinson_County,_Kansas "Hope Township, Dickinson County, Kansas")
-   [Jefferson](//en.wikipedia.org/wiki/Jefferson_Township,_Dickinson_County,_Kansas "Jefferson Township, Dickinson County, Kansas")
-   [Liberty](//en.wikipedia.org/wiki/Liberty_Township,_Dickinson_County,_Kansas "Liberty Township, Dickinson County, Kansas")
-   [Lincoln](//en.wikipedia.org/wiki/Lincoln_Township,_Dickinson_County,_Kansas "Lincoln Township, Dickinson County, Kansas")
-   [Logan](//en.wikipedia.org/wiki/Logan_Township,_Dickinson_County,_Kansas "Logan Township, Dickinson County, Kansas")
-   [Lyon](//en.wikipedia.org/wiki/Lyon_Township,_Dickinson_County,_Kansas "Lyon Township, Dickinson County, Kansas")
-   [Newbern](//en.wikipedia.org/wiki/Newbern_Township,_Dickinson_County,_Kansas "Newbern Township, Dickinson County, Kansas")
-   [Noble](//en.wikipedia.org/wiki/Noble_Township,_Dickinson_County,_Kansas "Noble Township, Dickinson County, Kansas")
-   [Ridge](//en.wikipedia.org/wiki/Ridge_Township,_Dickinson_County,_Kansas "Ridge Township, Dickinson County, Kansas")
-   [Rinehart](//en.wikipedia.org/wiki/Rinehart_Township,_Dickinson_County,_Kansas "Rinehart Township, Dickinson County, Kansas")
-   [Sherman](//en.wikipedia.org/wiki/Sherman_Township,_Dickinson_County,_Kansas "Sherman Township, Dickinson County, Kansas")
-   [Union](//en.wikipedia.org/wiki/Union_Township,_Dickinson_County,_Kansas "Union Township, Dickinson County, Kansas")
-   [Wheatland](//en.wikipedia.org/wiki/Wheatland_Township,_Dickinson_County,_Kansas "Wheatland Township, Dickinson County, Kansas")
-   [Willowdale](//en.wikipedia.org/wiki/Willowdale_Township,_Dickinson_County,_Kansas "Willowdale Township, Dickinson County, Kansas")

Footnotes
‡This populated place also has portions in an adjacent county or counties

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Buckeye%2C_Kansas&amp;params=39_02_48_N_97_10_01_W_type:city_region:US-KS_source:GNIS-enwiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">39°02′48″N</span> <span class="longitude">97°10′01″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">39.04667°N 97.16694°W</span><span style="display:none">﻿ / <span class="geo">39.04667; -97.16694</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This article about a location in <a href="//en.wikipedia.org/wiki/Dickinson_County,_Kansas" title="Dickinson County, Kansas">Dickinson County, Kansas</a> is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Buckeye,_Kansas&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:DickinsonCountyKS-geo-stub" title="Template:DickinsonCountyKS-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:DickinsonCountyKS-geo-stub" title="Template talk:DickinsonCountyKS-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:DickinsonCountyKS-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


