+++
title = "North Cariboo Air"
date = "2009-05-22T12:25:48"
source = "https://en.wikipedia.org/wiki/North_Cariboo_Air"
categories = [ "home" ]
tags = [ "white", "yellow", "orange" ]

+++

North Cariboo Air

<a href="//en.wikipedia.org/wiki/File:Updated_NCA.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Updated_NCA.png/200px-Updated_NCA.png" alt="Updated NCA.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Updated_NCA.png/300px-Updated_NCA.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Updated_NCA.png/400px-Updated_NCA.png 2x" width="200" height="116" /></a>

| <a href="//en.wikipedia.org/wiki/IATA_airline_designator" class="mw-redirect" title="IATA airline designator">IATA</a> | <a href="//en.wikipedia.org/wiki/ICAO_airline_designator" class="mw-redirect" title="ICAO airline designator">ICAO</a> | <a href="//en.wikipedia.org/wiki/Airline_call_sign" class="mw-redirect" title="Airline call sign">Callsign</a> |
|------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------|
| -                                                                                                                      | NCB                                                                                                                    | NORTH CARIBOO                                                                                                  |

Founded

1957

Operating bases

[Calgary International](//en.wikipedia.org/wiki/Calgary_International_Airport "Calgary International Airport"),
[Edmonton International](//en.wikipedia.org/wiki/Edmonton_International_Airport "Edmonton International Airport"),
[Fort St. John](//en.wikipedia.org/wiki/Fort_St._John_Airport "Fort St. John Airport"),
[Vancouver International](//en.wikipedia.org/wiki/Vancouver_International_Airport "Vancouver International Airport"),
[Prince George](//en.wikipedia.org/wiki/Prince_George_Airport "Prince George Airport")<sup>[\[1\]](#cite_note-offer-1)</sup>

Fleet size

24<sup>[\[2\]](#cite_note-tcfleet-2)</sup>

Destinations

charter

[Parent company](//en.wikipedia.org/wiki/Parent_company "Parent company")

North Cariboo Flying Service Limited

Headquarters

<a href="//en.wikipedia.org/wiki/Calgary,_Alberta" class="mw-redirect" title="Calgary, Alberta">Calgary, Alberta</a>

Key people

Randy Gee (president), Peter Scheiwiller (general manager)<sup>[\[3\]](#cite_note-3)</sup>

Website

<a href="http://www.flynca.com/" class="uri" class="external free">http://www.flynca.com/</a>

**North Cariboo Air** or **North Cariboo Flying Service** is an [airline](//en.wikipedia.org/wiki/Airline "Airline") based in [Alberta](//en.wikipedia.org/wiki/Alberta "Alberta") and [British Columbia](//en.wikipedia.org/wiki/British_Columbia "British Columbia"), [Canada](//en.wikipedia.org/wiki/Canada "Canada"). It operates charter flights primarily for the oil and gas industry, as well as executive and general charter services, including sports teams and leisure groups both within and outside Canada.<sup>[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> North Cariboo Air has a fleet of 24 aircraft registered with [Transport Canada](//en.wikipedia.org/wiki/Transport_Canada "Transport Canada").<sup>[\[2\]](#cite_note-tcfleet-2)</sup> These aircraft range in size from 9-100 seats, allowing for accommodating and adaptation of all project sizes. In addition NCFS offers private terminals in Calgary, Edmonton, Fort St. John, Vancouver and Prince George. The airline also offers cargo services, aerodrome management and [fixed-base operator](//en.wikipedia.org/wiki/Fixed-base_operator "Fixed-base operator") services.<sup>[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">Fleet</span>](#Fleet)
-   [<span class="tocnumber">3</span> <span class="toctext">Gallery</span>](#Gallery)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

The story of North Cariboo Air starts in the North Cariboo region of British Columbia - Williams Lake to be exact. Originally incorporated as North Cariboo Flying Service in 1957, the fleet consisted of a single [Aeronca Champion](//en.wikipedia.org/wiki/Aeronca_Champion "Aeronca Champion") aircraft that could carry one or two passengers to various locations throughout the interior of BC. Today, with a fleet of 24 aircraft, including the [Avro RJ 100](//en.wikipedia.org/wiki/British_Aerospace_146 "British Aerospace 146"), NCFS has expanded include various destinations across [Western Canada](//en.wikipedia.org/wiki/Western_Canada "Western Canada") and the United States.

<span id="Fleet" class="mw-headline">Fleet</span>
-------------------------------------------------

As of October 2016, the North Cariboo Air fleet registered with [Transport Canada](//en.wikipedia.org/wiki/Transport_Canada "Transport Canada") consists of the following:<sup>[\[2\]](#cite_note-tcfleet-2)</sup>

| Aircraft Type                                                                                              | No. of Aircraft | Variants                                                                                                                                                                                              | Notes                                                                |
|------------------------------------------------------------------------------------------------------------|-----------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------|
| [Aviat Husky](//en.wikipedia.org/wiki/Aviat_Husky "Aviat Husky")                                           | 1               | [Husky A-1B](//en.wikipedia.org/wiki/Aviat_Husky#Husky_A-1B "Aviat Husky")                                                                                                                            | Not listed at North Cariboo website, listed by TC as a Christen A-1B |
| [Beechcraft Baron](//en.wikipedia.org/wiki/Beechcraft_Baron "Beechcraft Baron")                            | 1               | [Baron 58](//en.wikipedia.org/wiki/Beechcraft_Baron#Baron_58 "Beechcraft Baron")                                                                                                                      | Not listed at North Cariboo website                                  |
| [Beechcraft King Air](//en.wikipedia.org/wiki/Beechcraft_King_Air "Beechcraft King Air")                   | 2               | [Model 90](//en.wikipedia.org/wiki/Beechcraft_King_Air#Model_90_series "Beechcraft King Air"), [Model 100 series](//en.wikipedia.org/wiki/Beechcraft_King_Air#Model_100_series "Beechcraft King Air") | Not listed at North Cariboo website                                  |
| [Beechcraft Super King Air](//en.wikipedia.org/wiki/Beechcraft_Super_King_Air "Beechcraft Super King Air") | 9               | [Model 200 and B200](//en.wikipedia.org/wiki/Beechcraft_Super_King_Air#Super_King_Air_200 "Beechcraft Super King Air")                                                                                |                                                                      |
| [Beechcraft 1900](//en.wikipedia.org/wiki/Beechcraft_1900 "Beechcraft 1900")                               | 5               | [Model 1900D](//en.wikipedia.org/wiki/Beechcraft_1900#1900D "Beechcraft 1900")                                                                                                                        |                                                                      |
| [British Aerospace 146](//en.wikipedia.org/wiki/British_Aerospace_146 "British Aerospace 146")             | 2               | [RJ100 Series](//en.wikipedia.org/wiki/British_Aerospace_146#BAe_146-300.2C_Avro_RJ100.2C_and_RJ115 "British Aerospace 146")                                                                          |                                                                      |
| [Bombardier Dash 8](//en.wikipedia.org/wiki/Bombardier_Dash_8 "Bombardier Dash 8")                         | 3               | [Series 300 (311)](//en.wikipedia.org/wiki/Bombardier_Dash_8#Series_300 "Bombardier Dash 8")                                                                                                          |                                                                      |
| [Piper PA-31 Navajo](//en.wikipedia.org/wiki/Piper_PA-31_Navajo "Piper PA-31 Navajo")                      | 1               |                                                                                                                                                                                                       | Not listed at North Cariboo website                                  |

Transport Canada also lists a Beech Model 90, a Beech Model 100 and a <a href="//en.wikipedia.org/wiki/Cessna_185" class="mw-redirect" title="Cessna 185">Cessna 185</a> all with cancelled certificates.<sup>[\[2\]](#cite_note-tcfleet-2)</sup>

<span id="Gallery" class="mw-headline">Gallery</span>
-----------------------------------------------------

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Rj1003.jpg" class="image" title="Avro RJ 100 on North Cariboo&#39;s ramp at Calgary International Airport"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Rj1003.jpg/180px-Rj1003.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/27/Rj1003.jpg/270px-Rj1003.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/27/Rj1003.jpg/360px-Rj1003.jpg 2x" width="180" height="135" /></a>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="gallerytext" style="min-height:3.1em;width:187px;line-height:1.3em;padding:2px 6px 1px 6px;margin:0px;border:none;border-width:0px">
<a href="//en.wikipedia.org/wiki/British_Aerospace_146" title="British Aerospace 146">Avro RJ 100</a> on North Cariboo's ramp at <a href="//en.wikipedia.org/wiki/Calgary_International_Airport" title="Calgary International Airport">Calgary International Airport</a> 
</div></td>
</tr>
</tbody>
</table>
<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Ncbeach1900crop.jpg" class="image" title="Beech 1900D on North Cariboo&#39;s ramp at Calgary International Airport"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Ncbeach1900crop.jpg/180px-Ncbeach1900crop.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Ncbeach1900crop.jpg/270px-Ncbeach1900crop.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/23/Ncbeach1900crop.jpg/360px-Ncbeach1900crop.jpg 2x" width="180" height="123" /></a>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="gallerytext" style="min-height:3.1em;width:187px;line-height:1.3em;padding:2px 6px 1px 6px;margin:0px;border:none;border-width:0px">
<a href="//en.wikipedia.org/wiki/Beechcraft_1900" title="Beechcraft 1900">Beech 1900D</a> on North Cariboo's ramp at Calgary International Airport 
</div></td>
</tr>
</tbody>
</table>
<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Dash8-00_crop650.jpg" class="image" title="Bombardier Dash 8 on North Cariboo&#39;s ramp at Calgary International Airport"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Dash8-00_crop650.jpg/180px-Dash8-00_crop650.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Dash8-00_crop650.jpg/270px-Dash8-00_crop650.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Dash8-00_crop650.jpg/360px-Dash8-00_crop650.jpg 2x" width="180" height="93" /></a>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="gallerytext" style="min-height:3.1em;width:187px;line-height:1.3em;padding:2px 6px 1px 6px;margin:0px;border:none;border-width:0px">
<a href="//en.wikipedia.org/wiki/Bombardier_Dash_8" title="Bombardier Dash 8">Bombardier Dash 8</a> on North Cariboo's ramp at Calgary International Airport 
</div></td>
</tr>
</tbody>
</table>
<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:Kingair2000627_1.jpg" class="image" title="King Air 200 on North Cariboo&#39;s ramp at Calgary International Airport"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/Kingair2000627_1.jpg/180px-Kingair2000627_1.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/Kingair2000627_1.jpg/270px-Kingair2000627_1.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/91/Kingair2000627_1.jpg/360px-Kingair2000627_1.jpg 2x" width="180" height="135" /></a>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="gallerytext" style="min-height:3.1em;width:187px;line-height:1.3em;padding:2px 6px 1px 6px;margin:0px;border:none;border-width:0px">
<a href="//en.wikipedia.org/wiki/Beechcraft_Super_King_Air" title="Beechcraft Super King Air">King Air 200</a> on North Cariboo's ramp at Calgary International Airport 
</div></td>
</tr>
</tbody>
</table>
<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="center">
<div class="floatnone">
<a href="//en.wikipedia.org/wiki/File:North_Cariboo_Convair_440.jpg" class="image" title="A Convair 440 Metropolitan in 1983"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/North_Cariboo_Convair_440.jpg/180px-North_Cariboo_Convair_440.jpg" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/North_Cariboo_Convair_440.jpg/270px-North_Cariboo_Convair_440.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/North_Cariboo_Convair_440.jpg/360px-North_Cariboo_Convair_440.jpg 2x" width="180" height="117" /></a>
</div>
</div></td>
</tr>
<tr class="even">
<td><div class="gallerytext" style="min-height:3.1em;width:187px;line-height:1.3em;padding:2px 6px 1px 6px;margin:0px;border:none;border-width:0px">
A <a href="//en.wikipedia.org/wiki/Convair_440" class="mw-redirect" title="Convair 440">Convair 440</a> Metropolitan in 1983 
</div></td>
</tr>
</tbody>
</table></td>
</tr>
</tbody>
</table>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-offer_1-0)**</span> <span class="reference-text"><a href="http://www.flynca.com/contact" class="external text">Contact</a></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-tcfleet_2-0) [<sup>***b***</sup>](#cite_ref-tcfleet_2-1) [<sup>***c***</sup>](#cite_ref-tcfleet_2-2) [<sup>***d***</sup>](#cite_ref-tcfleet_2-3)</span> <span class="reference-text"><a href="http://wwwapps.tc.gc.ca/Saf-Sec-Sur/2/CCARCS-RIACC/RchSimpRes.aspx?cn=%7C%7C&amp;mn=%7C%7C&amp;sn=%7C%7C&amp;on=NORTH+CARIBOO+FLYING+SERVICE%7C&amp;m=%7C%7C&amp;print=y" class="external text">&quot;Canadian Civil Aircraft Register: Quick Search Result for North Cariboo Flying Service&quot;</a>. [Transport Canada](//en.wikipedia.org/wiki/Transport_Canada "Transport Canada")<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-10-10</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ANorth+Cariboo+Air&amp;rft.btitle=Canadian+Civil+Aircraft+Register%3A+Quick+Search+Result+for+North+Cariboo+Flying+Service&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwwwapps.tc.gc.ca%2FSaf-Sec-Sur%2F2%2FCCARCS-RIACC%2FRchSimpRes.aspx%3Fcn%3D%26%23124%3B%26%23124%3B%26mn%3D%26%23124%3B%26%23124%3B%26sn%3D%26%23124%3B%26%23124%3B%26on%3DNORTH%2BCARIBOO%2BFLYING%2BSERVICE%26%23124%3B%26m%3D%26%23124%3B%26%23124%3B%26print%3Dy&amp;rft.pub=Transport+Canada&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.flynca.com/about/senior-management" class="external text">Senior Management</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.flynca.com/travel-info/documentation-security" class="external text">Documentation Security</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.flynca.com/services/aircraft-charters" class="external text">Aircraft Charters</a></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.flynca.com/services/aerodome-management" class="external text">Aerodrome Management</a></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.flynca.com/services/cargo-operations" class="external text">Cargo Operations</a></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.flynca.com/services/fbo-operations" class="external text">FBO Operations</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/68/Aviacionavion.png/28px-Aviacionavion.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/68/Aviacionavion.png/42px-Aviacionavion.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/68/Aviacionavion.png/56px-Aviacionavion.png 2x" width="28" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Aviation portal](//en.wikipedia.org/wiki/Portal:Aviation "Portal:Aviation")</span>

-   <a href="http://www.flynca.com/" class="external text">North Cariboo Air</a>

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                      |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:North_Cariboo_Air" class="extiw" title="commons:Category:North Cariboo Air">North Cariboo Air</a>***. |

-   [v](//en.wikipedia.org/wiki/Template:Airlines_of_Canada "Template:Airlines of Canada")
-   [t](//en.wikipedia.org/wiki/Template_talk:Airlines_of_Canada "Template talk:Airlines of Canada")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Airlines_of_Canada&amp;action=edit" class="external text">e</a>

[Current airlines of Canada](//en.wikipedia.org/wiki/List_of_airlines_of_Canada "List of airlines of Canada")

[Flag carrier](//en.wikipedia.org/wiki/Flag_carrier "Flag carrier")
-   [Air Canada](//en.wikipedia.org/wiki/Air_Canada "Air Canada")

Passenger and
regional airlines
-   [Air Canada](//en.wikipedia.org/wiki/Air_Canada "Air Canada")
-   [Air Canada Express](//en.wikipedia.org/wiki/Air_Canada_Express "Air Canada Express")
-   [Air Canada Rouge](//en.wikipedia.org/wiki/Air_Canada_Rouge "Air Canada Rouge")
-   [Air Creebec](//en.wikipedia.org/wiki/Air_Creebec "Air Creebec")
-   [Air Georgian](//en.wikipedia.org/wiki/Air_Georgian "Air Georgian")
-   [Air Inuit](//en.wikipedia.org/wiki/Air_Inuit "Air Inuit")
-   [Air Labrador](//en.wikipedia.org/wiki/Air_Labrador "Air Labrador")
-   [Air North](//en.wikipedia.org/wiki/Air_North "Air North")
-   [Air Saguenay](//en.wikipedia.org/wiki/Air_Saguenay "Air Saguenay")
-   [Air Tindi](//en.wikipedia.org/wiki/Air_Tindi "Air Tindi")
-   [Air Transat](//en.wikipedia.org/wiki/Air_Transat "Air Transat")
-   [Aklak Air](//en.wikipedia.org/wiki/Aklak_Air "Aklak Air")
-   [Bearskin Airlines](//en.wikipedia.org/wiki/Bearskin_Airlines "Bearskin Airlines")
-   [Buffalo Airways](//en.wikipedia.org/wiki/Buffalo_Airways "Buffalo Airways")
-   [Calm Air](//en.wikipedia.org/wiki/Calm_Air "Calm Air")
-   [Canada Jetlines](//en.wikipedia.org/wiki/Canada_Jetlines "Canada Jetlines")
-   [Canadian North](//en.wikipedia.org/wiki/Canadian_North "Canadian North")
-   [Central Mountain Air](//en.wikipedia.org/wiki/Central_Mountain_Air "Central Mountain Air")
-   [Corilair](//en.wikipedia.org/wiki/Corilair "Corilair")
-   [EVAS](//en.wikipedia.org/wiki/Exploits_Valley_Air_Services "Exploits Valley Air Services")
-   [First Air](//en.wikipedia.org/wiki/First_Air "First Air")
-   [Harbour Air Seaplanes](//en.wikipedia.org/wiki/Harbour_Air_Seaplanes "Harbour Air Seaplanes")
-   [Hawkair](//en.wikipedia.org/wiki/Hawkair "Hawkair")
-   [Helijet](//en.wikipedia.org/wiki/Helijet "Helijet")
-   [Innu Mikun Airlines](//en.wikipedia.org/wiki/Provincial_Airlines "Provincial Airlines")
-   [Integra Air](//en.wikipedia.org/wiki/Integra_Air "Integra Air")
-   [Island Express Air](//en.wikipedia.org/wiki/Island_Express_Air "Island Express Air")
-   [Jazz Aviation LP](//en.wikipedia.org/wiki/Jazz_(airline) "Jazz (airline)")
-   [KD Air](//en.wikipedia.org/wiki/KD_Air "KD Air")
-   [Kivalliq Air](//en.wikipedia.org/wiki/Kivalliq_Air "Kivalliq Air")
-   [Northern Air](//en.wikipedia.org/wiki/Northern_Air_(Canada) "Northern Air (Canada)")
-   [Northern Thunderbird Air](//en.wikipedia.org/wiki/Northern_Thunderbird_Air "Northern Thunderbird Air")
-   [Northway Aviation](//en.wikipedia.org/wiki/Northway_Aviation_Ltd "Northway Aviation Ltd")
-   [Northwestern Air](//en.wikipedia.org/wiki/Northwestern_Air "Northwestern Air")
-   [North-Wright Airways](//en.wikipedia.org/wiki/North-Wright_Airways "North-Wright Airways")
-   [Orca Airways](//en.wikipedia.org/wiki/Orca_Airways "Orca Airways")
-   [Pacific Coastal Airlines](//en.wikipedia.org/wiki/Pacific_Coastal_Airlines "Pacific Coastal Airlines")
-   [Pascan Aviation](//en.wikipedia.org/wiki/Pascan_Aviation "Pascan Aviation")
-   [Perimeter Aviation](//en.wikipedia.org/wiki/Perimeter_Aviation "Perimeter Aviation")
-   [Porter Airlines](//en.wikipedia.org/wiki/Porter_Airlines "Porter Airlines")
-   [Pronto Airways](//en.wikipedia.org/wiki/Pronto_Airways "Pronto Airways")
-   [Provincial Airlines](//en.wikipedia.org/wiki/Provincial_Airlines "Provincial Airlines")
-   [Salt Spring Air](//en.wikipedia.org/wiki/Salt_Spring_Air "Salt Spring Air")
-   [Seair Seaplanes](//en.wikipedia.org/wiki/Seair_Seaplanes "Seair Seaplanes")
-   [Sky Regional Airlines](//en.wikipedia.org/wiki/Sky_Regional_Airlines "Sky Regional Airlines")
-   [Sunwing Airlines](//en.wikipedia.org/wiki/Sunwing_Airlines "Sunwing Airlines")
-   [Thunder Airlines](//en.wikipedia.org/wiki/Thunder_Airlines "Thunder Airlines")
-   [Tofino Air](//en.wikipedia.org/wiki/Tofino_Air "Tofino Air")
-   [Transwest Air](//en.wikipedia.org/wiki/Transwest_Air "Transwest Air")
-   [Vancouver Island Air](//en.wikipedia.org/wiki/Vancouver_Island_Air "Vancouver Island Air")
-   [Wasaya Airways](//en.wikipedia.org/wiki/Wasaya_Airways "Wasaya Airways")
-   <a href="//en.wikipedia.org/wiki/West_Coast_Air" class="mw-redirect" title="West Coast Air">West Coast Air</a>
-   [WestJet](//en.wikipedia.org/wiki/WestJet "WestJet")
-   [WestJet Encore](//en.wikipedia.org/wiki/WestJet_Encore "WestJet Encore")
-   [West Wind Aviation](//en.wikipedia.org/wiki/West_Wind_Aviation "West Wind Aviation")

Charter
-   [Adlair Aviation](//en.wikipedia.org/wiki/Adlair_Aviation "Adlair Aviation")
-   [Air Canada](//en.wikipedia.org/wiki/Air_Canada "Air Canada")
-   [Air Canada Jetz](//en.wikipedia.org/wiki/Air_Canada_Jetz "Air Canada Jetz")
-   [Air Creebec](//en.wikipedia.org/wiki/Air_Creebec "Air Creebec")
-   [Air Georgian](//en.wikipedia.org/wiki/Air_Georgian "Air Georgian")
-   [Air Inuit](//en.wikipedia.org/wiki/Air_Inuit "Air Inuit")
-   [Air Labrador](//en.wikipedia.org/wiki/Air_Labrador "Air Labrador")
-   [Air Montmagny](//en.wikipedia.org/wiki/Air_Montmagny "Air Montmagny")
-   [Air North](//en.wikipedia.org/wiki/Air_North "Air North")
-   [Air Nunavut](//en.wikipedia.org/wiki/Air_Nunavut "Air Nunavut")
-   [Air Saguenay](//en.wikipedia.org/wiki/Air_Saguenay "Air Saguenay")
-   [AirSprint](//en.wikipedia.org/wiki/AirSprint "AirSprint")
-   [Air Tindi](//en.wikipedia.org/wiki/Air_Tindi "Air Tindi")
-   [Air Transat](//en.wikipedia.org/wiki/Air_Transat "Air Transat")
-   [Aklak Air](//en.wikipedia.org/wiki/Aklak_Air "Aklak Air")
-   [Alkan Air](//en.wikipedia.org/wiki/Alkan_Air "Alkan Air")
-   [Bearskin Airlines](//en.wikipedia.org/wiki/Bearskin_Airlines "Bearskin Airlines")
-   [Brock Air Services](//en.wikipedia.org/wiki/Brock_Air_Services "Brock Air Services")
-   [Buffalo Airways](//en.wikipedia.org/wiki/Buffalo_Airways "Buffalo Airways")
-   [Calm Air](//en.wikipedia.org/wiki/Calm_Air "Calm Air")
-   [Canadian Helicopters](//en.wikipedia.org/wiki/Canadian_Helicopters "Canadian Helicopters")
-   [Canadian North](//en.wikipedia.org/wiki/Canadian_North "Canadian North")
-   [Central Mountain Air](//en.wikipedia.org/wiki/Central_Mountain_Air "Central Mountain Air")
-   [CHC Helicopter](//en.wikipedia.org/wiki/CHC_Helicopter "CHC Helicopter")
-   [Corilair](//en.wikipedia.org/wiki/Corilair "Corilair")
-   [Cougar Helicopters](//en.wikipedia.org/wiki/Cougar_Helicopters "Cougar Helicopters")
-   [Enerjet](//en.wikipedia.org/wiki/Enerjet "Enerjet")
-   [EVAS](//en.wikipedia.org/wiki/Exploits_Valley_Air_Services "Exploits Valley Air Services")
-   [First Air](//en.wikipedia.org/wiki/First_Air "First Air")
-   [Flair Airlines](//en.wikipedia.org/wiki/Flair_Airlines "Flair Airlines")
-   [Flightexec](//en.wikipedia.org/wiki/Flightexec "Flightexec")
-   [Harbour Air Seaplanes](//en.wikipedia.org/wiki/Harbour_Air_Seaplanes "Harbour Air Seaplanes")
-   [Hawkair](//en.wikipedia.org/wiki/Hawkair "Hawkair")
-   [Helijet](//en.wikipedia.org/wiki/Helijet "Helijet")
-   [Innu Mikun Airlines](//en.wikipedia.org/wiki/Provincial_Airlines "Provincial Airlines")
-   [Integra Air](//en.wikipedia.org/wiki/Integra_Air "Integra Air")
-   [Island Express Air](//en.wikipedia.org/wiki/Island_Express_Air "Island Express Air")
-   [KD Air](//en.wikipedia.org/wiki/KD_Air "KD Air")
-   [Keewatin Air](//en.wikipedia.org/wiki/Keewatin_Air "Keewatin Air")
-   <a href="//en.wikipedia.org/wiki/Kelowna_Flightcraft_Air_Charter" class="mw-redirect" title="Kelowna Flightcraft Air Charter">Kelowna Flightcraft Air Charter</a>
-   [Kenn Borek Air](//en.wikipedia.org/wiki/Kenn_Borek_Air "Kenn Borek Air")
-   [Kivalliq Air](//en.wikipedia.org/wiki/Kivalliq_Air "Kivalliq Air")
-   [Kootenay Direct Airlines](//en.wikipedia.org/wiki/Kootenay_Direct_Airlines "Kootenay Direct Airlines")
-   [Maritime Air Charter](//en.wikipedia.org/wiki/Maritime_Air_Charter "Maritime Air Charter")
-   [Nakina Air Service](//en.wikipedia.org/wiki/Nakina_Air_Service "Nakina Air Service")
-   [Nolinor Aviation](//en.wikipedia.org/wiki/Nolinor_Aviation "Nolinor Aviation")
-   [Nor-Alta Aviation](//en.wikipedia.org/wiki/Nor-Alta_Aviation "Nor-Alta Aviation")
-   <span class="mw-selflink selflink">North Cariboo Air</span>
-   [Northern Air](//en.wikipedia.org/wiki/Northern_Air_(Canada) "Northern Air (Canada)")
-   [Northern Thunderbird Air](//en.wikipedia.org/wiki/Northern_Thunderbird_Air "Northern Thunderbird Air")
-   [North Star Air](//en.wikipedia.org/wiki/North_Star_Air "North Star Air")
-   [Northwestern Air](//en.wikipedia.org/wiki/Northwestern_Air "Northwestern Air")
-   [North-Wright Airways](//en.wikipedia.org/wiki/North-Wright_Airways "North-Wright Airways")
-   [Orca Airways](//en.wikipedia.org/wiki/Orca_Airways "Orca Airways")
-   [Pacific Coastal Airlines](//en.wikipedia.org/wiki/Pacific_Coastal_Airlines "Pacific Coastal Airlines")
-   [Perimeter Aviation](//en.wikipedia.org/wiki/Perimeter_Aviation "Perimeter Aviation")
-   [Propair](//en.wikipedia.org/wiki/Propair "Propair")
-   [Provincial Airlines](//en.wikipedia.org/wiki/Provincial_Airlines "Provincial Airlines")
-   [R1 Airlines](//en.wikipedia.org/wiki/R1_Airlines "R1 Airlines")
-   [Salt Spring Air](//en.wikipedia.org/wiki/Salt_Spring_Air "Salt Spring Air")
-   [Seair Seaplanes](//en.wikipedia.org/wiki/Seair_Seaplanes "Seair Seaplanes")
-   [Silverline Helicopters](//en.wikipedia.org/wiki/Silverline_Helicopters "Silverline Helicopters")
-   [SkyLink Aviation](//en.wikipedia.org/wiki/SkyLink_Aviation "SkyLink Aviation")
-   [Summit Air](//en.wikipedia.org/wiki/Summit_Air "Summit Air")
-   [Sunwest Aviation](//en.wikipedia.org/wiki/Sunwest_Aviation "Sunwest Aviation")
-   [Sunwing Airlines](//en.wikipedia.org/wiki/Sunwing_Airlines "Sunwing Airlines")
-   [Superior Airways](//en.wikipedia.org/wiki/Superior_Airways "Superior Airways")
-   [Thomas Cook Airlines Canada](//en.wikipedia.org/wiki/Thomas_Cook_Airlines_Canada "Thomas Cook Airlines Canada")
-   [Thunder Airlines](//en.wikipedia.org/wiki/Thunder_Airlines "Thunder Airlines")
-   [Tofino Air](//en.wikipedia.org/wiki/Tofino_Air "Tofino Air")
-   [Transwest Air](//en.wikipedia.org/wiki/Transwest_Air "Transwest Air")
-   [Universal Helicopters](//en.wikipedia.org/wiki/Universal_Helicopters "Universal Helicopters")
-   [Vancouver Island Air](//en.wikipedia.org/wiki/Vancouver_Island_Air "Vancouver Island Air")
-   [Voyageur Airways](//en.wikipedia.org/wiki/Voyageur_Airways "Voyageur Airways")
-   [Wasaya Airways](//en.wikipedia.org/wiki/Wasaya_Airways "Wasaya Airways")
-   <a href="//en.wikipedia.org/wiki/West_Coast_Air" class="mw-redirect" title="West Coast Air">West Coast Air</a>
-   [WestJet](//en.wikipedia.org/wiki/WestJet "WestJet")
-   [West Wind Aviation](//en.wikipedia.org/wiki/West_Wind_Aviation "West Wind Aviation")

Cargo
-   [Air Canada](//en.wikipedia.org/wiki/Air_Canada "Air Canada")
-   [Air Georgian](//en.wikipedia.org/wiki/Air_Georgian "Air Georgian")
-   [Air Inuit](//en.wikipedia.org/wiki/Air_Inuit "Air Inuit")
-   [Air North](//en.wikipedia.org/wiki/Air_North "Air North")
-   [Buffalo Airways](//en.wikipedia.org/wiki/Buffalo_Airways "Buffalo Airways")
-   [Calm Air](//en.wikipedia.org/wiki/Calm_Air "Calm Air")
-   [Canadian North](//en.wikipedia.org/wiki/Canadian_North "Canadian North")
-   <a href="//en.wikipedia.org/wiki/Cargojet_Airways" class="mw-redirect" title="Cargojet Airways">Cargojet Airways</a>
-   [First Air](//en.wikipedia.org/wiki/First_Air "First Air")
-   [Flair Airlines](//en.wikipedia.org/wiki/Flair_Airlines "Flair Airlines")
-   [Island Express Air](//en.wikipedia.org/wiki/Island_Express_Air "Island Express Air")
-   <a href="//en.wikipedia.org/wiki/Kelowna_Flightcraft_Air_Charter" class="mw-redirect" title="Kelowna Flightcraft Air Charter">Kelowna Flightcraft Air Charter</a>
-   [Kenn Borek Air](//en.wikipedia.org/wiki/Kenn_Borek_Air "Kenn Borek Air")
-   [Morningstar Air Express](//en.wikipedia.org/wiki/Morningstar_Air_Express "Morningstar Air Express")
-   [Nolinor Aviation](//en.wikipedia.org/wiki/Nolinor_Aviation "Nolinor Aviation")
-   [Northwestern Air](//en.wikipedia.org/wiki/Northwestern_Air "Northwestern Air")
-   [Pronto Airways](//en.wikipedia.org/wiki/Pronto_Airways "Pronto Airways")
-   [Provincial Airlines](//en.wikipedia.org/wiki/Provincial_Airlines "Provincial Airlines")
-   [SkyLink Aviation](//en.wikipedia.org/wiki/SkyLink_Aviation "SkyLink Aviation")

Helicopters
-   [Canadian Helicopters](//en.wikipedia.org/wiki/Canadian_Helicopters "Canadian Helicopters")
-   [CHC Helicopter](//en.wikipedia.org/wiki/CHC_Helicopter "CHC Helicopter")
-   [Cougar Helicopters](//en.wikipedia.org/wiki/Cougar_Helicopters "Cougar Helicopters")
-   [Helijet](//en.wikipedia.org/wiki/Helijet "Helijet")
-   [Transwest Air](//en.wikipedia.org/wiki/Transwest_Air "Transwest Air")
-   [Universal Helicopters](//en.wikipedia.org/wiki/Universal_Helicopters "Universal Helicopters")

See also: [List of defunct airlines of Canada](//en.wikipedia.org/wiki/List_of_defunct_airlines_of_Canada "List of defunct airlines of Canada")
