+++
title = "Paul Hopper"
date = "2008-01-01T15:32:41"
source = "https://en.wikipedia.org/wiki/Paul_Hopper"
categories = [ "movies", "art", "work", "books", "blog", "games", "music", "pets" ]
tags = [ "black", "blue", "grey", "green", "indigo" ]

+++

For the Australian bioentrepreneur, see [Paul A. Hopper](//en.wikipedia.org/wiki/Paul_A._Hopper "Paul A. Hopper").

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/40px-Ambox_important.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/60px-Ambox_important.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Ambox_important.svg/80px-Ambox_important.svg.png 2x" width="40" height="40" />
</div></td>
<td><span class="mbox-text-span">This <a href="//en.wikipedia.org/wiki/Wikipedia:Biographies_of_living_persons" title="Wikipedia:Biographies of living persons">biography of a living person</a> <strong>needs additional <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">citations</a> for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help by adding <a href="//en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources" title="Wikipedia:Identifying reliable sources">reliable sources</a>. Contentious material about living persons that is unsourced or poorly sourced <strong>must be removed immediately</strong>, especially if potentially <a href="//en.wikipedia.org/wiki/Wikipedia:Libel" title="Wikipedia:Libel">libelous</a> or harmful.</span> <em>(July 2011)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

**Paul J. Hopper** is an American linguist of British birth. In 1973, he proposed the [glottalic theory](//en.wikipedia.org/wiki/Glottalic_theory "Glottalic theory")<sup>[\[1\]](#cite_note-Polom.C3.A9Winter1992-1)[\[2\]](#cite_note-Fallon2002-2)</sup> regarding the reconstruction of the [Proto-Indo-European](//en.wikipedia.org/wiki/Indo-European_languages "Indo-European languages") consonant inventory, in parallel with the Georgian linguist <a href="//en.wikipedia.org/wiki/Tamaz_Gamkrelidze" class="mw-redirect" title="Tamaz Gamkrelidze">Tamaz Gamkrelidze</a> and the Russian linguist [Vyacheslav Ivanov](//en.wikipedia.org/wiki/Vyacheslav_Ivanov_(philologist) "Vyacheslav Ivanov (philologist)"). He later also became known for his theory of <a href="//en.wikipedia.org/wiki/Emergent_grammar" class="mw-redirect" title="Emergent grammar">emergent grammar</a> (Hopper 1987), for his contributions to the theory of <a href="//en.wikipedia.org/wiki/Grammaticalisation" class="mw-redirect" title="Grammaticalisation">grammaticalisation</a> and other work dealing with the interface between grammar and usage. He currently works as the Paul Mellon <a href="//en.wikipedia.org/wiki/Distinguished_Professor" class="mw-redirect" title="Distinguished Professor">Distinguished Professor</a> of Humanities at the [Carnegie Mellon University](//en.wikipedia.org/wiki/Carnegie_Mellon_University "Carnegie Mellon University") in <a href="//en.wikipedia.org/wiki/Pittsburgh,_Pennsylvania" class="mw-redirect" title="Pittsburgh, Pennsylvania">Pittsburgh</a>, USA.

<span id="Selected_publications" class="mw-headline">Selected publications</span>
---------------------------------------------------------------------------------

-   (1973) Glottalized and murmured occlusives in Indo-European. *Glotta* 7: 141-166.
-   (1987) Emergent grammar. *Berkeley Linguistics Society* 13: 139-157. (Online on archive.org - <a href="https://web.archive.org/web/20050407212050/http://home.eserver.org/hopper/emergence.html" class="external autonumber">[1]</a>)
-   (1993) (with Elizabeth Closs Traugott) *Grammaticalization*. Cambridge: Cambridge University Press.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Polom.C3.A9Winter1992_1-0)**</span> <span class="reference-text">Polomé, Edgar C.; Winter, Werner (1992). <a href="https://books.google.com/books?id=-H4CLMHMRsEC&amp;pg=PA111" class="external text"><em>Reconstructing languages and cultures</em></a>. Walter de Gruyter. pp. 111–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-3-11-012671-6](//en.wikipedia.org/wiki/Special:BookSources/978-3-11-012671-6 "Special:BookSources/978-3-11-012671-6")<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APaul+Hopper&amp;rft.aufirst=Edgar+C.&amp;rft.aulast=Polom%C3%A9&amp;rft.au=Winter%2C+Werner&amp;rft.btitle=Reconstructing+languages+and+cultures&amp;rft.date=1992&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D-H4CLMHMRsEC%26pg%3DPA111&amp;rft.isbn=978-3-11-012671-6&amp;rft.pages=111-&amp;rft.pub=Walter+de+Gruyter&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Fallon2002_2-0)**</span> <span class="reference-text">Fallon, Paul D. (2002). <a href="https://books.google.com/books?id=wx-4wmfQbVMC&amp;pg=PA227" class="external text"><em>The synchronic and diachronic phonology of ejectives</em></a>. Psychology Press. pp. 227–. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-0-415-93800-6](//en.wikipedia.org/wiki/Special:BookSources/978-0-415-93800-6 "Special:BookSources/978-0-415-93800-6")<span class="reference-accessdate">. Retrieved <span class="nowrap">9 July</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APaul+Hopper&amp;rft.aufirst=Paul+D.&amp;rft.aulast=Fallon&amp;rft.btitle=The+synchronic+and+diachronic+phonology+of+ejectives&amp;rft.date=2002&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3Dwx-4wmfQbVMC%26pg%3DPA227&amp;rft.isbn=978-0-415-93800-6&amp;rft.pages=227-&amp;rft.pub=Psychology+Press&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://carnegie-mellon.academia.edu/PaulHopper" class="external text">Paul Hopper's page</a> on [Academia.edu](//en.wikipedia.org/wiki/Academia.edu "Academia.edu")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/57845023" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/57845023" class="external text">57845023</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000109050248" class="external text">0000 0001 0905 0248</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/032480563" class="external text">032480563</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12350249w" class="external text">cb12350249w</a> <a href="http://data.bnf.fr/ark:/12148/cb12350249w" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image" title="Germany"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/20px-Flag_of_the_United_States.svg.png" alt="Stub icon 1" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/40px-Flag_of_the_United_States.svg.png 2x" width="20" height="11" /></a> <a href="//en.wikipedia.org/wiki/File:EtruscanA-01.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/EtruscanA-01.svg/15px-EtruscanA-01.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/EtruscanA-01.svg/23px-EtruscanA-01.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/EtruscanA-01.svg/30px-EtruscanA-01.svg.png 2x" width="15" height="21" /></a></td>
<td><em>This biography of a United States linguist is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Paul_Hopper&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-linguist-stub" title="Template:US-linguist-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-linguist-stub" title="Template talk:US-linguist-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-linguist-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


