+++
title = "Bagrat Ioannisiani"
date = "2017-04-11T07:19:24"
source = "https://en.wikipedia.org/wiki/Bagrat_Ioannisiani"
categories = [ "pets", "books", "food", "music", "games", "home", "art" ]
tags = [ "blue", "white", "indigo", "black" ]

+++

**Bagrant Ioannisiani** (born 23 October 1911 – died 1985, [Yerevan](//en.wikipedia.org/wiki/Yerevan "Yerevan")) was a Soviet [telescope](//en.wikipedia.org/wiki/Telescope "Telescope") designer of <a href="//en.wikipedia.org/wiki/Armenian_people" class="mw-redirect" title="Armenian people">Armenian</a> descent.

He was the chief designer of the [BTA-6](//en.wikipedia.org/wiki/BTA-6 "BTA-6"), one of the largest telescopes in the world.<sup>[\[1\]](#cite_note-1)</sup> He was awarded the [Lenin Prize](//en.wikipedia.org/wiki/Lenin_Prize "Lenin Prize") in 1957.<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">"World's biggest telescope shows off its paces". *[New Scientist](//en.wikipedia.org/wiki/New_Scientist "New Scientist")*. 5 December 1974. p. 715.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABagrat+Ioannisiani&amp;rft.atitle=World%27s+biggest+telescope+shows+off+its+paces&amp;rft.date=1974-12-05&amp;rft.genre=article&amp;rft.jtitle=New+Scientist&amp;rft.pages=715&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">[Gunther, John](//en.wikipedia.org/wiki/John_Gunther "John Gunther") (1958). *Inside Russia today*. [Harper](//en.wikipedia.org/wiki/Harper_(publisher) "Harper (publisher)"). p. 273. [OCLC](//en.wikipedia.org/wiki/OCLC "OCLC") <a href="//www.worldcat.org/oclc/405902" class="external text">405902</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABagrat+Ioannisiani&amp;rft.aufirst=John&amp;rft.aulast=Gunther&amp;rft.btitle=Inside+Russia+today&amp;rft.date=1958&amp;rft.genre=book&amp;rft_id=info%3Aoclcnum%2F405902&amp;rft.pages=273&amp;rft.pub=Harper&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Armenia.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Flag_of_Armenia.svg/30px-Flag_of_Armenia.svg.png" alt="Flag of Armenia" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Flag_of_Armenia.svg/45px-Flag_of_Armenia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Flag_of_Armenia.svg/60px-Flag_of_Armenia.svg.png 2x" width="30" height="15" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This Armenian biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Bagrat_Ioannisiani&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Armenia-bio-stub" title="Template:Armenia-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Armenia-bio-stub" title="Template talk:Armenia-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Armenia-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Russia.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/20px-Flag_of_Russia.svg.png" alt="Stub icon 1" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/30px-Flag_of_Russia.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/f/f3/Flag_of_Russia.svg/40px-Flag_of_Russia.svg.png 2x" width="20" height="13" /></a> <a href="//en.wikipedia.org/wiki/File:Engineering.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Engineering.png/20px-Engineering.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/3/3e/Engineering.png 1.5x" width="20" height="22" /></a></td>
<td><em>This article about a Russian engineer, inventor or industrial designer is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Bagrat_Ioannisiani&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Russia-engineer-stub" title="Template:Russia-engineer-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Russia-engineer-stub" title="Template talk:Russia-engineer-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Russia-engineer-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


