+++
title = "Susanne Neumann"
date = "2010-06-25T00:19:31"
source = "https://en.wikipedia.org/wiki/Susanne_Neumann"
categories = [ "books", "games", "art", "work", "music", "food" ]
tags = [ "violet" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Wiki_letter_w.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/40px-Wiki_letter_w.svg.png" alt="Wiki letter w.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/60px-Wiki_letter_w.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/6c/Wiki_letter_w.svg/80px-Wiki_letter_w.svg.png 2x" width="40" height="40" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>is an <a href="//en.wikipedia.org/wiki/Wikipedia:Orphan" title="Wikipedia:Orphan">orphan</a>, as no other articles <a href="//en.wikipedia.org/w/index.php?title=Special:Whatlinkshere&amp;target=Susanne_Neumann&amp;namespace=0" class="external text">link to it</a></strong>. Please <a href="//en.wikipedia.org/wiki/Help:Link" title="Help:Link">introduce links</a> to this page from <span class="plainlinks"><a href="//en.wikipedia.org/w/index.php?title=Special%3ASearch&amp;redirs=1&amp;search=Susanne+Neumann&amp;fulltext=Search&amp;ns0=1&amp;title=Special%3ASearch&amp;advanced=1&amp;fulltext=Susanne+Neumann" class="external text">related articles</a></span>; try the <a href="//edwardbetts.com/find_link?q=Susanne_Neumann" class="external text">Find link tool</a> for suggestions. <em>(March 2017)</em></span></td>
</tr>
</tbody>
</table>

**Susanne 'Susi' Neumann** (born 29 May 1959 in [Gelsenkirchen](//en.wikipedia.org/wiki/Gelsenkirchen "Gelsenkirchen")) is a German author, chairwoman of a labour union and [cleaner](//en.wikipedia.org/wiki/Cleaner "Cleaner"). She gained public recognition after an appearance in the German talk-show [Anne Will](//en.wikipedia.org/wiki/Anne_Will "Anne Will"). She is known for her direct talk, criticism of the <a href="//en.wikipedia.org/wiki/Social_state" class="mw-redirect" title="Social state">social state</a> and critique of [working poor](//en.wikipedia.org/wiki/Working_poor "Working poor").<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)[\[4\]](#cite_note-4)[\[5\]](#cite_note-5)</sup> She is furthermore known for her talk with [Sigmar Gabriel](//en.wikipedia.org/wiki/Sigmar_Gabriel "Sigmar Gabriel") about the crumbling middle class.<sup>[\[6\]](#cite_note-6)</sup> She wrote a book about her concerns and experiences, which was published in 2016.<sup>[\[7\]](#cite_note-7)[\[8\]](#cite_note-8)</sup>

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Susanne Neumann comes from a civil servant family. She obtained middle maturity, then began a teaching as a decorator, who broke her off at the age of 17 when she became pregnant. She took care of the children and worked as a house cleaning expert in Gelsenkirchen from 1981.

She is a trade unionist and the district chairman in the IG Bauen-Agrar-Umwelt for the area Emscher-Lippe-Aa. She has stricken and with Putzolympiade and Klobrstenweit throw ensured that medial about it was reported. She had often sat with Anne Will, also with the party book of the left. However, in the middle of April 2016, she became very familiar with her performance on the subject of "today's small pay, tomorrow's poverty of old age - does the social state fail?", In which she criticized the SPD sharply.

Sigmar Gabriel was with Mrs. Neumann at the SPD's conference on values. Because of her clear, direct language and strong criticism of the lack of social justice, she gained further prominence.

<span id="Publications" class="mw-headline">Publications</span>
---------------------------------------------------------------

In her book *Mrs. Neumann is on the plaster - why we work for a lifetime and still impoverish*, she and co-author Andreas Hock explain the social conditions in Germany, how the welfare state of Germany has degenerated and why people have to pursue several professions but still do not have enough money, As the middle layer breaks, and clarify the age poverty. Susanne Neumann also writes about her own experiences and is thus the speeker of those who work but who do not earn enough.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">NDR. <a href="http://daserste.ndr.de/annewill/archiv/Die-Gaeste-im-Studio,gaesteliste942.html" class="external text">&quot;Die Gäste im Studio&quot;</a>. *daserste.ndr.de* (in German)<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Die+G%C3%A4ste+im+Studio&amp;rft.au=NDR&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fdaserste.ndr.de%2Fannewill%2Farchiv%2FDie-Gaeste-im-Studio%2Cgaesteliste942.html&amp;rft.jtitle=daserste.ndr.de&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://www.luebbe.de/bastei-luebbe/autoren/susanne-neumann/id_6062385" class="external text">&quot;Susanne Neumann | Autorin&quot;</a>. *www.luebbe.de* (in German)<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Susanne+Neumann+%7C+Autorin&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.luebbe.de%2Fbastei-luebbe%2Fautoren%2Fsusanne-neumann%2Fid_6062385&amp;rft.jtitle=www.luebbe.de&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">ONLINE, RP. <a href="http://www.rp-online.de/politik/deutschland/spd-star-susanne-neumann-spricht-ueber-ihren-mann-aid-1.5977894" class="external text">&quot;Susanne Neumann spricht über ihren Mann: 'Zigarettenholer und Essenmacher<span style="padding-right:0.2em;">'</span>&quot;</a>. *RP ONLINE*<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Susanne+Neumann+spricht+%C3%BCber+ihren+Mann%3A+%27Zigarettenholer+und+Essenmacher%27&amp;rft.aufirst=RP&amp;rft.aulast=ONLINE&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.rp-online.de%2Fpolitik%2Fdeutschland%2Fspd-star-susanne-neumann-spricht-ueber-ihren-mann-aid-1.5977894&amp;rft.jtitle=RP+ONLINE&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Erk, Daniel (2016-06-02). <a href="http://www.zeit.de/2016/22/susanne-neumann-sigmar-gabriel-putzfrau-kritik-spd" class="external text">&quot;Susanne Neumann: Eine reinigende Kraft für die SPD&quot;</a>. *Die Zeit*. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0044-2070" class="external text">0044-2070</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Susanne+Neumann%3A+Eine+reinigende+Kraft+f%C3%BCr+die+SPD&amp;rft.aufirst=Daniel&amp;rft.aulast=Erk&amp;rft.date=2016-06-02&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.zeit.de%2F2016%2F22%2Fsusanne-neumann-sigmar-gabriel-putzfrau-kritik-spd&amp;rft.issn=0044-2070&amp;rft.jtitle=Die+Zeit&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Thenhaus, Andreas (2016-11-17). <a href="http://www1.wdr.de/fernsehen/die-story/sendungen/rettet-susi-die-spd-100.html" class="external text">&quot;Rettet Susi die SPD? – Wie eine Putzfrau die Politik verändern will&quot;</a> (in German)<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Rettet+Susi+die+SPD%3F+%E2%80%93+Wie+eine+Putzfrau+die+Politik+ver%C3%A4ndern+will&amp;rft.aufirst=Andreas&amp;rft.aulast=Thenhaus&amp;rft.date=2016-11-17&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww1.wdr.de%2Ffernsehen%2Fdie-story%2Fsendungen%2Frettet-susi-die-spd-100.html&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Berlin, Thorsten Denkler. <a href="http://www.sueddeutsche.de/politik/spd-putzfrau-bringt-gabriel-in-bedraengnis-1.2985780" class="external text">&quot;SPD: Putzfrau bringt Gabriel in Bedrängnis&quot;</a>. *sueddeutsche.de* (in German). [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0174-4917" class="external text">0174-4917</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=SPD%3A+Putzfrau+bringt+Gabriel+in+Bedr%C3%A4ngnis&amp;rft.aufirst=Thorsten+Denkler&amp;rft.aulast=Berlin&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.sueddeutsche.de%2Fpolitik%2Fspd-putzfrau-bringt-gabriel-in-bedraengnis-1.2985780&amp;rft.issn=0174-4917&amp;rft.jtitle=sueddeutsche.de&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="https://www.luebbe.de/bastei-luebbe/buecher/politik-und-gesellschaft/frau-neumann-haut-auf-den-putz/id_6101003" class="external text">&quot;Frau Neumann haut auf den Putz&quot;</a>. *www.luebbe.de* (in German)<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Frau+Neumann+haut+auf+den+Putz&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.luebbe.de%2Fbastei-luebbe%2Fbuecher%2Fpolitik-und-gesellschaft%2Ffrau-neumann-haut-auf-den-putz%2Fid_6101003&amp;rft.jtitle=www.luebbe.de&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="https://www.weltbild.de/artikel/buch/frau-neumann-haut-auf-den-putz_22289036-1" class="external text">&quot;Frau Neumann haut auf den Putz Buch portofrei bei Weltbild.de&quot;</a>. *www.weltbild.de* (in German)<span class="reference-accessdate">. Retrieved <span class="nowrap">2017-02-04</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASusanne+Neumann&amp;rft.atitle=Frau+Neumann+haut+auf+den+Putz+Buch+portofrei+bei+Weltbild.de&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.weltbild.de%2Fartikel%2Fbuch%2Ffrau-neumann-haut-auf-den-putz_22289036-1&amp;rft.jtitle=www.weltbild.de&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Germany.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/30px-Flag_of_Germany.svg.png" alt="Flag of Germany" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/45px-Flag_of_Germany.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/60px-Flag_of_Germany.svg.png 2x" width="30" height="18" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This German biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Susanne_Neumann&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Germany-bio-stub" title="Template:Germany-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Germany-bio-stub" title="Template talk:Germany-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Germany-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


