+++
title = "Pieter Jan Snyers"
date = "2007-05-21T08:12:54"
source = "https://en.wikipedia.org/wiki/Pieter_Jan_Snyers"
categories = [ "movies", "music", "games", "blog", "work", "art", "home", "books", "pets" ]
tags = [ "violet", "green", "indigo", "yellow", "orange", "black" ]

+++

**Pieter Jan Snyers** or **Petrus Johannes Snijers** (1696 - 21 September 1757) was a [Flemish](//en.wikipedia.org/wiki/Habsburg_Netherlands "Habsburg Netherlands") painter.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life</span>](#Life)
-   [<span class="tocnumber">2</span> <span class="toctext">Work</span>](#Work)
-   [<span class="tocnumber">3</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

Pieter Jan Snyers was born in [Antwerp](//en.wikipedia.org/wiki/Antwerp "Antwerp"). He was the nephew of [Pieter Snyers](//en.wikipedia.org/wiki/Pieter_Snyers "Pieter Snyers") who was his teacher. He was registered as a pupil with the Antwerp [Guild of Saint Luke](//en.wikipedia.org/wiki/Guild_of_Saint_Luke "Guild of Saint Luke") in 1712–13. It is not clear at which date he became a master in the Antwerp Guild of Saint Luke. He served five times as the deacon of the Guild.<sup>[\[1\]](#cite_note-rkd-1)</sup>

He died in Antwerp.<sup>[\[1\]](#cite_note-rkd-1)</sup>

<span id="Work" class="mw-headline">Work</span>
-----------------------------------------------

As Pieter Jan Snyers was likely not a professional painter his works are very scarce. His subjects were hunting scenes and in particular small sized ones.<sup>[\[2\]](#cite_note-Bryan-2)</sup>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-rkd_1-0) [<sup>***b***</sup>](#cite_ref-rkd_1-1)</span> <span class="reference-text"><a href="http://www.rkd.nl/rkddb/dispatcher.aspx?action=search&amp;database=ChoiceArtists&amp;search=priref=423211" class="external text">Petrus Johannes Snijers</a> at the [Netherlands Institute for Art History](//en.wikipedia.org/wiki/Netherlands_Institute_for_Art_History "Netherlands Institute for Art History") <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Dutch)</span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Bryan_2-0)**</span> <span class="reference-text">"Snyers, Pieter Jan" in Bryan's Dictionary of Painters and Engravers by Michael Bryan, edited by Robert Edmund Graves and Sir Walter Armstrong, an 1886–1889</span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/File:PD-icon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/12px-PD-icon.svg.png" alt="Public Domain" srcset="//upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/18px-PD-icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/6/62/PD-icon.svg/24px-PD-icon.svg.png 2x" width="12" height="12" /></a> This article incorporates text from a publication now in the [public domain](//en.wikipedia.org/wiki/Public_domain "Public domain"): [Bryan, Michael](//en.wikipedia.org/wiki/Michael_Bryan_(art_historian) "Michael Bryan (art historian)") (1889). <a href="https://archive.org/stream/cu31924092716970#page/n6/mode/1up" class="external text">&quot;Snyers, Pieter Jan&quot;</a>. In Armstrong, Sir Walter; Graves, Robert Edmund. *Bryan's Dictionary of Painters and Engravers (L–Z)*. **II** (3rd ed.). London: George Bell & Sons.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APieter+Jan+Snyers&amp;rft.atitle=Snyers%2C+Pieter+Jan&amp;rft.aufirst=Michael&amp;rft.aulast=Bryan&amp;rft.btitle=Bryan%27s+Dictionary+of+Painters+and+Engravers+%28L%E2%80%93Z%29&amp;rft.date=1889&amp;rft.edition=3rd&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Farchive.org%2Fstream%2Fcu31924092716970%23page%2Fn6%2Fmode%2F1up&amp;rft.place=London&amp;rft.pub=George+Bell+%26+Sons&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg/30px-Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg/45px-Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a7/Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg/60px-Sir_Peter_Paul_Rubens_-_Portrait_of_the_Artist_-_Google_Art_Project.jpg 2x" width="30" height="42" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/List_of_Flemish_painters" title="List of Flemish painters">Flemish painter</a> mainly active between 1581 and 1830 is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Pieter_Jan_Snyers&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Flemish-painter-stub" title="Template:Flemish-painter-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Flemish-painter-stub" title="Template talk:Flemish-painter-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Flemish-painter-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


