+++
title = "Peter Howell (historian)"
date = "2011-08-20T10:13:32"
source = "https://en.wikipedia.org/wiki/Peter_Howell_(historian)"
categories = [ "food", "home", "blog", "art", "games" ]
tags = [ "orange", "blue", "red", "white" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" alt="Question book-new.svg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>relies largely or entirely upon a single <a href="//en.wikipedia.org/wiki/Wikipedia:Identifying_reliable_sources" title="Wikipedia:Identifying reliable sources">source</a></strong>. <span class="hide-when-compact">Relevant discussion may be found on the <a href="//en.wikipedia.org/wiki/Talk:Peter_Howell_(historian)#.23" title="Talk:Peter Howell (historian)">talk page</a>. Please help <a href="//en.wikipedia.org/w/index.php?title=Peter_Howell_(historian)&amp;action=edit" class="external text">improve this article</a> by introducing <a href="//en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">citations</a> to additional sources.</span> <em>(October 2009)</em></span></td>
</tr>
</tbody>
</table>

**Peter Adrian Howell** (born 29 July 1941) is a [British](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") academic and historian.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Career</span>](#Career)
-   [<span class="tocnumber">2</span> <span class="toctext">Affiliations</span>](#Affiliations)
-   [<span class="tocnumber">3</span> <span class="toctext">Writings</span>](#Writings)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Howell began his career in 1964 as an assistant lecturer at the [University of London](//en.wikipedia.org/wiki/University_of_London "University of London"); he later was promoted to lecturer in the Latin Department at <a href="//en.wikipedia.org/wiki/Bedford_College_(London)" class="mw-redirect" title="Bedford College (London)">Bedford College</a>, where he remained until 1985. He moved to the Classics Department of the <a href="//en.wikipedia.org/wiki/Royal_Holloway_and_Bedford_New_College" class="mw-redirect" title="Royal Holloway and Bedford New College">Royal Holloway and Bedford New College</a> as lecturer from 1985 until 1994, and as senior lecturer from 1994-99.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Affiliations" class="mw-headline">Affiliations</span>
---------------------------------------------------------------

-   [Westminster Cathedral](//en.wikipedia.org/wiki/Westminster_Cathedral "Westminster Cathedral") Art Committee (1974–91)
-   Dept. of Art and Architecture Liturgy Commission, Roman Catholic Bishops' Conference for England and Wales (1977–84)
-   Churches Committee, English Heritage (1984–88)
-   [Westminster Cathedral](//en.wikipedia.org/wiki/Westminster_Cathedral "Westminster Cathedral") Art and Architecture Committee (1993–present)
-   <a href="//en.wikipedia.org/wiki/Archdiocese_of_Westminster" class="mw-redirect" title="Archdiocese of Westminster">Archdiocese of Westminster</a> Historic Churches Committee (1995–99)
-   Roman Catholic Historic Churches Committee for Wales and Herefordshire (1995 to present)

<span id="Writings" class="mw-headline">Writings</span>
-------------------------------------------------------

-   *Victorian Churches* (1968)
-   *Companion Guide to North Wales* (with Elisabeth Beazley, 1975)
-   *Companion Guide to South Wales* (with Elisabeth Beazley, 1977)
-   *A Commentary on Book I of the Epigrams of Martial* (1980),
-   *The Faber Guide to Victorian Churches* (ed with Ian Sutton, 1989)
-   *Martial: The Epigrams, Book V* (1996)<sup>[\[2\]](#cite_note-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.debretts.com/people/biographies/search/results/15895/Peter%20Adrian+HOWELL.aspx" class="external text">Biodata at <em>Debretts People</em></a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.debretts.com/people/biographies/search/results/15895/Peter%20Adrian+HOWELL.aspx" class="external text">Biodata, ibid.</a></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.westminstercathedral.org.uk/art/art_beauty_of_stone.html" class="external text">Westminster Cathedral website</a>
-   <a href="https://books.google.com/books?id=2gTN5BuRpZEC&amp;pg=PA41&amp;lpg=PA41&amp;dq=Peter+Howell+Westminster+Cathedral&amp;source=bl&amp;ots=fee4n0aJ66&amp;sig=OGYudFZPioTQ2xVsx-LNHE3Go3A&amp;hl=en&amp;ei=4JzMSrTQEcjBtwev14HxAQ&amp;sa=X&amp;oi=book_result&amp;ct=result&amp;resnum=3" class="external text">Books by Peter Howell</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/18639247" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/18639247" class="external text">18639247</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000107780343" class="external text">0000 0001 0778 0343</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/061053171" class="external text">061053171</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12666675q" class="external text">cb12666675q</a> <a href="http://data.bnf.fr/ark:/12148/cb12666675q" class="external text">(data)</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


