+++
title = "Lakey Peterson"
date = "2007-07-10T08:14:05"
source = "https://en.wikipedia.org/wiki/Lakey_Peterson"
categories = [ "games", "food" ]
tags = [ "black", "indigo", "white", "orange", "red", "grey" ]

+++

Lakey Peterson

<a href="//en.wikipedia.org/wiki/File:Lakey_Peterson_@_US_Open_2011.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/7/7f/Lakey_Peterson_%40_US_Open_2011.jpg/220px-Lakey_Peterson_%40_US_Open_2011.jpg" alt="Lakey Peterson @ US Open 2011.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/7/7f/Lakey_Peterson_%40_US_Open_2011.jpg/330px-Lakey_Peterson_%40_US_Open_2011.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/7/7f/Lakey_Peterson_%40_US_Open_2011.jpg/440px-Lakey_Peterson_%40_US_Open_2011.jpg 2x" width="220" height="294" /></a>

Personal information

Born

Laura Louise Peterson<sup>[\[1\]](#cite_note-1)</sup>
<span style="display:none">(<span class="bday">1994-09-30</span>)</span> September 30, 1994 <span class="noprint ForceAgeToShow">(age 22)</span>
[Santa Barbara](//en.wikipedia.org/wiki/Santa_Barbara,_California "Santa Barbara, California"), [California](//en.wikipedia.org/wiki/California "California")

Residence

[Montecito](//en.wikipedia.org/wiki/Montecito,_California "Montecito, California"), [California](//en.wikipedia.org/wiki/California "California")

Height

5 ft 6 in (1.68 m)

Weight

130lbs

Surfing career

Best year

<a href="//en.wikipedia.org/wiki/Association_of_Surfing_Professionals#ASP_World_Tour_Champions" class="mw-redirect" title="Association of Surfing Professionals">ASP Women's World Tour</a>

Career earnings

$317,475

Sponsors

[Nike 6.0](//en.wikipedia.org/wiki/Nike,_Inc. "Nike, Inc."), and Hurley, Channel Islands surf boards

Major achievements

3rd place at US Open of Surfing, 1st place, ASP North American Champ

Surfing specifications

Stance

[Regular](//en.wikipedia.org/wiki/Footedness "Footedness")

<a href="//en.wikipedia.org/wiki/File:LakeyFB.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/LakeyFB.jpg/220px-LakeyFB.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/01/LakeyFB.jpg/330px-LakeyFB.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/01/LakeyFB.jpg/440px-LakeyFB.jpg 2x" width="220" height="204" /></a>
<a href="//en.wikipedia.org/wiki/File:LakeyFB.jpg" class="internal" title="Enlarge"></a>

Peterson at 2011 <a href="//en.wikipedia.org/wiki/U.S._Open_of_Surfing" class="mw-redirect" title="U.S. Open of Surfing">U.S. Open of Surfing</a>

**Laura Louise "Lakey" Peterson** (born September 30, 1994) is an American <a href="//en.wikipedia.org/wiki/Surfer" class="mw-redirect" title="Surfer">surfer</a> and is ranked \#3 by the [World Surf League](//en.wikipedia.org/wiki/World_Surf_League "World Surf League") in [North America](//en.wikipedia.org/wiki/North_America "North America")<sup>[\[2\]](#cite_note-2)</sup> and \#6 on the ASP Women’s World Ranking.<sup>[\[3\]](#cite_note-3)</sup> In 2009, Lakey landed the first-ever aerial in [NSSA](//en.wikipedia.org/wiki/National_Scholastic_Surfing_Association "National Scholastic Surfing Association") women’s competition history and won the title.<sup>[\[4\]](#cite_note-4)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Sponsors</span>](#Sponsors)
-   [<span class="tocnumber">3</span> <span class="toctext">Filmography</span>](#Filmography)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

In 2000, when Lakey was just 5 years old, her parents, David and Sue, rounded up their youngest child and her two older siblings —Whitney, then 13, and Parker, 10 — and set out on a year-long, around-the-world adventure. It was during this trip that Lakey learned to surf. For three months, the Petersons set up shop in Manly Beach, Australia, where their littlest member instantly earned the nickname “Lakey Legend” from the locals for effortlessly catching wave after wave on her boogie board. However, once returning home to the US, Lakey did not continue surfing. It was at the age of 12 when she began surfing again. At the age of 16, Lakey was surfing on the ASP World Qualifying Series, she qualified for the <a href="//en.wikipedia.org/wiki/Association_of_Surfing_Professionals" class="mw-redirect" title="Association of Surfing Professionals">ASP</a> Women's World Championship Tour that year and began her rookie year on tour in the [2012 season](//en.wikipedia.org/wiki/2012_ASP_World_Tour "2012 ASP World Tour"), at age 17. Peterson is of [Christian](//en.wikipedia.org/wiki/Christian "Christian") faith.<sup>[\[5\]](#cite_note-5)</sup>

<span id="Sponsors" class="mw-headline">Sponsors</span>
-------------------------------------------------------

Lakey Peterson currently is sponsored by [Hurley](//en.wikipedia.org/wiki/Hurley_International "Hurley International"), [Nike](//en.wikipedia.org/wiki/Nike,_Inc. "Nike, Inc."), [Channel Islands](//en.wikipedia.org/wiki/Channel_Islands "Channel Islands"), <a href="//en.wikipedia.org/w/index.php?title=Homegrown_Surf_Shop&amp;action=edit&amp;redlink=1" class="new" title="Homegrown Surf Shop (page does not exist)">Homegrown Surf Shop</a>, <a href="//en.wikipedia.org/w/index.php?title=Smith_Optics&amp;action=edit&amp;redlink=1" class="new" title="Smith Optics (page does not exist)">Smith Optics</a> Also she is featured in a Toyota Tacoma commercial.

<span id="Filmography" class="mw-headline">Filmography</span>
-------------------------------------------------------------

| Year | Title                         | Portrayal | Notes |
|------|-------------------------------|-----------|-------|
| 2011 | *Leave A Message*             | Herself   |       |
| 2013 | *Lakey Peterson: Zero to 100* | Herself   |       |

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.facebook.com/LakeyPeterson" class="external text">Facebook</a>
-   <a href="http://lakeypeterson.com/" class="external text">Official Site</a>
-   <a href="https://surfergirls.com/lakey-peterson/" class="external text">Surfer Girls - Lakey Peterson</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.edhat.com/site/tidbit.cfm?id=2990/" class="external text">Edhat Bio</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.aspnorthamerica.org/profiles_show.php?id=141" class="external text">ASP North America Profiles</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://presidiosports.com/2011/08/lakey-tearing-it-up-in-small-surf-at-u-s-open/" class="external text">Presidio Sports</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.nssa.org/newsmanager/templates/NSSAArticle.aspx?articleid=633&amp;zoneid=8" class="external text">National Scholastic Surfing Association</a></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://rise.espn.go.com/all-sports-girls/articles/2011/05/20-Lakey-Peterson.aspx" class="external text">ESPN RISE</a></span>

-   [v](//en.wikipedia.org/wiki/Template:World_Surf_League_Women%27s_Tour "Template:World Surf League Women's Tour")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:World_Surf_League_Women%27s_Tour&amp;action=edit&amp;redlink=1" class="new" title="Template talk:World Surf League Women&#39;s Tour (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:World_Surf_League_Women%27s_Tour&amp;action=edit" class="external text">e</a>

<a href="//en.wikipedia.org/w/index.php?title=World_League_Surf_Championship_Tour&amp;action=edit&amp;redlink=1" class="new" title="World League Surf Championship Tour (page does not exist)">World League Surf Championship Tour</a>

World Surf League Women's Tour

Women's Tour
-   [Stephanie Gilmore](//en.wikipedia.org/wiki/Stephanie_Gilmore "Stephanie Gilmore")
-   [Bianca Buitendag](//en.wikipedia.org/wiki/Bianca_Buitendag "Bianca Buitendag")
-   [Sally Fitzgibbons](//en.wikipedia.org/wiki/Sally_Fitzgibbons "Sally Fitzgibbons")
-   [Carissa Moore](//en.wikipedia.org/wiki/Carissa_Moore "Carissa Moore")
-   [Tatiana Weston-Webb](//en.wikipedia.org/wiki/Tatiana_Weston-Webb "Tatiana Weston-Webb")
-   [Silvana Lima](//en.wikipedia.org/wiki/Silvana_Lima "Silvana Lima")
-   [Sofía Mulánovich](//en.wikipedia.org/wiki/Sof%C3%ADa_Mul%C3%A1novich "Sofía Mulánovich")
-   [Johanne Defay](//en.wikipedia.org/wiki/Johanne_Defay "Johanne Defay")
-   [Coco Ho](//en.wikipedia.org/wiki/Coco_Ho "Coco Ho")
-   [Malia Manuel](//en.wikipedia.org/wiki/Malia_Manuel "Malia Manuel")
-   <a href="//en.wikipedia.org/w/index.php?title=Dimity_Stoyle&amp;action=edit&amp;redlink=1" class="new" title="Dimity Stoyle (page does not exist)">Dimity Stoyle</a>
-   [Paige Hareb](//en.wikipedia.org/wiki/Paige_Hareb "Paige Hareb")
-   [Nikki van Dijk](//en.wikipedia.org/wiki/Nikki_van_Dijk "Nikki van Dijk")
-   <span class="mw-selflink selflink">Lakey Peterson</span>
-   [Laura Enever](//en.wikipedia.org/wiki/Laura_Enever "Laura Enever")
-   [Tyler Wright](//en.wikipedia.org/wiki/Tyler_Wright_(surfer) "Tyler Wright (surfer)")
-   [Courtney Conlogue](//en.wikipedia.org/wiki/Courtney_Conlogue "Courtney Conlogue")
-   [Jacqueline Silva](//en.wikipedia.org/wiki/Jacqueline_Silva "Jacqueline Silva")
-   [Pauline Ado](//en.wikipedia.org/wiki/Pauline_Ado "Pauline Ado")
-   <a href="//en.wikipedia.org/w/index.php?title=Alessa_Quizon&amp;action=edit&amp;redlink=1" class="new" title="Alessa Quizon (page does not exist)">Alessa Quizon</a>

