+++
title = "John Lindroth (athlete)"
date = "2013-07-27T06:07:43"
source = "https://en.wikipedia.org/wiki/John_Lindroth_(athlete)"
categories = [ "music", "art", "blog", "movies", "work", "books" ]
tags = [ "red" ]

+++

John Lindroth

Medal record

Men’s <a href="//en.wikipedia.org/wiki/Athletics_(sport)" class="mw-redirect" title="Athletics (sport)">athletics</a>

Representing <span class="country-name"><span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/23px-Flag_of_Finland.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/35px-Flag_of_Finland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/46px-Flag_of_Finland.svg.png 2x" width="23" height="14" /> </span>[Finland](//en.wikipedia.org/wiki/Finland "Finland")</span>

[European Championships](//en.wikipedia.org/wiki/European_Athletics_Championships "European Athletics Championships")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bronze_medal_icon_%28B_initial%29.svg/16px-Bronze_medal_icon_%28B_initial%29.svg.png" title="Bronze medal – third place" alt="Bronze medal – third place" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bronze_medal_icon_%28B_initial%29.svg/24px-Bronze_medal_icon_%28B_initial%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/60/Bronze_medal_icon_%28B_initial%29.svg/32px-Bronze_medal_icon_%28B_initial%29.svg.png 2x" width="16" height="16" />

<span class="nowrap">[1934 Turin](//en.wikipedia.org/wiki/1934_European_Athletics_Championships "1934 European Athletics Championships")</span>

[Pole vault](//en.wikipedia.org/wiki/1934_European_Athletics_Championships_%E2%80%93_Men%27s_pole_vault "1934 European Athletics Championships – Men's pole vault")

**John Erik "Joppe" Lindroth** (11 February 1906 – 12 August 1974)<sup>[\[1\]](#cite_note-1)</sup> was a [Finnish](//en.wikipedia.org/wiki/Finland "Finland") [pole vaulter](//en.wikipedia.org/wiki/Pole_vault "Pole vault"). He placed third in men's [pole vault](//en.wikipedia.org/wiki/Pole_vault "Pole vault") at the [1934 European Championships](//en.wikipedia.org/wiki/1934_European_Athletics_Championships "1934 European Athletics Championships") in [Turin](//en.wikipedia.org/wiki/Turin "Turin") and was the first Finn to clear four metres.

<span id="Career" class="mw-headline">Career</span>
---------------------------------------------------

Lindroth improved the <a href="//en.wikipedia.org/wiki/Finnish_records_in_athletics" class="mw-redirect" title="Finnish records in athletics">Finnish record</a> several times between 1928 and 1931, raising it from 3.81 m to 4.03 m.<sup>[\[2\]](#cite_note-jukola-2)</sup> He first cleared four metres on 22 September 1929, jumping 4.01 m in [Helsinki](//en.wikipedia.org/wiki/Helsinki "Helsinki"); he was the first Finn and only the fourth European to clear four metres, after Norway's [Charles Hoff](//en.wikipedia.org/wiki/Charles_Hoff "Charles Hoff"), Denmark's [Henry Petersen](//en.wikipedia.org/wiki/Henry_Petersen "Henry Petersen") and Sweden's [Henry Lindblad](//en.wikipedia.org/wiki/Henry_Lindblad "Henry Lindblad").<sup>[\[2\]](#cite_note-jukola-2)</sup> At the [1934 European Championships](//en.wikipedia.org/wiki/1934_European_Athletics_Championships "1934 European Athletics Championships") in [Turin](//en.wikipedia.org/wiki/Turin "Turin") he won the bronze medal, clearing 3.90 m on that occasion.<sup>[\[3\]](#cite_note-aw-3)</sup> He was the first internationally competitive Finnish pole vaulter.<sup>[\[4\]](#cite_note-4)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.tilastopaja.net/fi/db/at.php?Sex=1&amp;ID=15587" class="external text">John Lindroth</a> profile at [Tilastopaja](//en.wikipedia.org/wiki/Wikipedia:Tilastopaja "Wikipedia:Tilastopaja") <span class="languageicon" style="font-size:0.95em; font-weight:bold; color:#555;">(Finnish)</span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-jukola_2-0) [<sup>***b***</sup>](#cite_ref-jukola_2-1)</span> <span class="reference-text">Jukola, Martti (1935). *Huippu-urheilun historia* (in Finnish). <a href="//en.wikipedia.org/wiki/Werner_S%C3%B6derstr%C3%B6m_Osakeyhti%C3%B6" class="mw-redirect" title="Werner Söderström Osakeyhtiö">Werner Söderström Osakeyhtiö</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJohn+Lindroth+%28athlete%29&amp;rft.au=Jukola%2C+Martti&amp;rft.btitle=Huippu-urheilun+historia&amp;rft.date=1935&amp;rft.genre=book&amp;rft.pub=Werner+S%C3%B6derstr%C3%B6m+Osakeyhti%C3%B6&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-aw_3-0)**</span> <span class="reference-text"><a href="http://www.gbrathletics.com/ic/ec.htm" class="external text">&quot;European Championships (Men)&quot;</a>. *Athletics Weekly*<span class="reference-accessdate">. Retrieved <span class="nowrap">19 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJohn+Lindroth+%28athlete%29&amp;rft.btitle=European+Championships+%28Men%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.gbrathletics.com%2Fic%2Fec.htm&amp;rft.pub=%27%27Athletics+Weekly%27%27&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20120523202739/http://www.uppslagsverket.fi/bin/view/Uppslagsverket/Stavhopp" class="external text">&quot;Stavhopp&quot;</a> (in Swedish). [Uppslagsverket Finland](//en.wikipedia.org/wiki/Uppslagsverket_Finland "Uppslagsverket Finland"). Archived from <a href="http://www.uppslagsverket.fi/bin/view/Uppslagsverket/Stavhopp" class="external text">the original</a> on May 23, 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">19 April</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJohn+Lindroth+%28athlete%29&amp;rft.btitle=Stavhopp&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.uppslagsverket.fi%2Fbin%2Fview%2FUppslagsverket%2FStavhopp&amp;rft.pub=Uppslagsverket+Finland&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Finland.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/30px-Flag_of_Finland.svg.png" alt="Flag of Finland" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/45px-Flag_of_Finland.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Flag_of_Finland.svg/60px-Flag_of_Finland.svg.png 2x" width="30" height="18" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span></td>
<td><em>This biographical article relating to Finnish athletics is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=John_Lindroth_(athlete)&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Finland-athletics-bio-stub" title="Template:Finland-athletics-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Finland-athletics-bio-stub" title="Template talk:Finland-athletics-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Finland-athletics-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


