+++
title = "José Joaquín Álvarez de Toledo, 18th Duke of Medina Sidonia"
date = "2016-05-16T19:01:31"
source = "https://en.wikipedia.org/wiki/Jos%C3%A9_Joaqu%C3%ADn_%C3%81lvarez_de_Toledo,_18th_Duke_of_Medina_Sidonia"
categories = [ "work", "games", "music", "home" ]
tags = [ "grey", "black", "orange", "white", "red", "indigo", "violet", "blue", "yellow" ]

+++

<a href="//en.wikipedia.org/wiki/File:Jose_Joaquin_Alvarez_de_Toledo,_18th_Duke_of_Medina_Sidonia.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/Jose_Joaquin_Alvarez_de_Toledo%2C_18th_Duke_of_Medina_Sidonia.JPG/220px-Jose_Joaquin_Alvarez_de_Toledo%2C_18th_Duke_of_Medina_Sidonia.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/61/Jose_Joaquin_Alvarez_de_Toledo%2C_18th_Duke_of_Medina_Sidonia.JPG/330px-Jose_Joaquin_Alvarez_de_Toledo%2C_18th_Duke_of_Medina_Sidonia.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/6/61/Jose_Joaquin_Alvarez_de_Toledo%2C_18th_Duke_of_Medina_Sidonia.JPG 2x" width="220" height="276" /></a>
<a href="//en.wikipedia.org/wiki/File:Jose_Joaquin_Alvarez_de_Toledo,_18th_Duke_of_Medina_Sidonia.JPG" class="internal" title="Enlarge"></a>

The duke of Medina Sidonia

[Don](//en.wikipedia.org/wiki/Don_(honorific) "Don (honorific)") **José Joaquín Álvarez de Toledo y Silva**, 18th Duke of Medina Sidonia, 14th Marquis of Villafranca del Bierzo, 14th Marquis of los Vélez, 12th Duke of Fernandina, 13th Marquis of Molina and 22nd Count of Niebla, <a href="//en.wikipedia.org/wiki/Grandee_of_Spain" class="mw-redirect" title="Grandee of Spain">Grandee of Spain</a>, Knight of the [Real Maestranza de Caballería de Sevilla](//en.wikipedia.org/wiki/Real_Maestranza_de_Caballer%C3%ADa_de_Sevilla "Real Maestranza de Caballería de Sevilla") and of the [Order of Alcántara](//en.wikipedia.org/wiki/Order_of_Alc%C3%A1ntara "Order of Alcántara") ([Madrid](//en.wikipedia.org/wiki/Madrid "Madrid"), [Spain](//en.wikipedia.org/wiki/Spain "Spain"); 14 August 1826 - 15 February 1900) was a Spanish [aristocrat](//en.wikipedia.org/wiki/Aristocracy "Aristocracy") and [politician](//en.wikipedia.org/wiki/Politician "Politician") who served as Superior Chief of the Palace from 1885 until his death.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Background</span>](#Background)
-   [<span class="tocnumber">2</span> <span class="toctext">Politics</span>](#Politics)
-   [<span class="tocnumber">3</span> <span class="toctext">Family</span>](#Family)
-   [<span class="tocnumber">4</span> <span class="toctext">Ancestry</span>](#Ancestry)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Background" class="mw-headline">Background</span>
-----------------------------------------------------------

The Duke was the elder son of [Pedro de Alcántara Álvarez de Toledo, 13th Marquis of Villafranca](//en.wikipedia.org/wiki/Pedro_de_Alc%C3%A1ntara_%C3%81lvarez_de_Toledo,_13th_Marquis_of_Villafranca "Pedro de Alcántara Álvarez de Toledo, 13th Marquis of Villafranca") and María del Pilar Joaquina de Silva, fifth daughter of <a href="//en.wikipedia.org/w/index.php?title=Jos%C3%A9_Gabriel_de_Silva,_12th_Marquis_of_Santa_Cruz&amp;action=edit&amp;redlink=1" class="new" title="José Gabriel de Silva, 12th Marquis of Santa Cruz (page does not exist)">José Gabriel de Silva, 12th Marquis of Santa Cruz</a> and [Joaquina Téllez-Girón y Pimentel](//en.wikipedia.org/wiki/Joaquina_T%C3%A9llez-Gir%C3%B3n,_Marquise_of_Santa_Cruz "Joaquina Téllez-Girón, Marquise of Santa Cruz"), daughter of [Pedro Téllez-Girón, 9th Duke of Osuna](//en.wikipedia.org/wiki/Pedro_T%C3%A9llez-Gir%C3%B3n,_9th_Duke_of_Osuna "Pedro Téllez-Girón, 9th Duke of Osuna") and [María Josefa Pimentel, 14th Countess Duchess of Benavente](//en.wikipedia.org/wiki/Mar%C3%ADa_Josefa_Pimentel,_Duchess_of_Osuna "María Josefa Pimentel, Duchess of Osuna"). He was educated at the [Theresian Military Academy](//en.wikipedia.org/wiki/Theresian_Military_Academy "Theresian Military Academy"), in <a href="//en.wikipedia.org/wiki/Austro-Hungary" class="mw-redirect" title="Austro-Hungary">Austro-Hungary</a>, where his father was exiled for being a [carlist](//en.wikipedia.org/wiki/Carlism "Carlism") sympathiser.

<span id="Politics" class="mw-headline">Politics</span>
-------------------------------------------------------

In 1847, Queen [Isabella II](//en.wikipedia.org/wiki/Isabella_II_of_Spain "Isabella II of Spain") lifted the seizure of the properties of the Medina Sidonias in Spain, and the family was able to return. The young *Pepe*, by then Marquis of los Vélez, started his political career, taking a seat in 1852 at the Parliament of the [Two Sicilies](//en.wikipedia.org/wiki/Kingdom_of_the_Two_Sicilies "Kingdom of the Two Sicilies"), as Prince of Paternò. He succeeded in the dukedom in 1862, and following the <a href="//en.wikipedia.org/wiki/Spain_under_the_Restoration" class="mw-redirect" title="Spain under the Restoration">Restoration of the monarchy</a> in 1874, became <a href="//en.wikipedia.org/wiki/Spanish_senate" class="mw-redirect" title="Spanish senate">senator</a> in his own right in 1875 and for the <a href="//en.wikipedia.org/wiki/C%C3%A1diz_(province)" class="mw-redirect" title="Cádiz (province)">province of Cádiz</a> in 1876.

From 1885, he served as Superior Chief of Palace with King <a href="//en.wikipedia.org/wiki/Alfonso_XIII" class="mw-redirect" title="Alfonso XIII">Alfonso XIII</a>, and was part of the extraordinary embassy, headed by the <a href="//en.wikipedia.org/wiki/Prince_Antoine,_Duke_of_Montpensier" class="mw-redirect" title="Prince Antoine, Duke of Montpensier">Duke of Montpensier</a>, sent to [Russia](//en.wikipedia.org/wiki/Russia "Russia") in 1883 to represent Spain at the coronation of Tsar [Alexander III](//en.wikipedia.org/wiki/Alexander_III_of_Russia "Alexander III of Russia"). He received numerous honours and decorations, including the [Golden Fleece](//en.wikipedia.org/wiki/Order_of_the_Golden_Fleece "Order of the Golden Fleece"), the Collar of the [Order of Charles III](//en.wikipedia.org/wiki/Order_of_Charles_III "Order of Charles III") and the Grand Cross of the [Order of the Immaculate Conception of Vila Viçosa](//en.wikipedia.org/wiki/Order_of_the_Immaculate_Conception_of_Vila_Vi%C3%A7osa "Order of the Immaculate Conception of Vila Viçosa").

<span id="Family" class="mw-headline">Family</span>
---------------------------------------------------

Medina Sidonia married his first cousin Rosalía Caro y Álvarez de Toledo, daughter of Pedro Caro, 4th Marquis of la Romana and granddaughter of [Pedro Caro, 3rd Marquis of la Romana](//en.wikipedia.org/wiki/Pedro_Caro,_3rd_Marquis_of_la_Romana "Pedro Caro, 3rd Marquis of la Romana"), in Erpel, <a href="//en.wikipedia.org/wiki/Austro-Hungary" class="mw-redirect" title="Austro-Hungary">Austro-Hungary</a>, the 26 September 1846. They had four children:

-   Doña María del Socorro Álvarez de Toledo (1847–1929), married Don José Maria Ortuño de Ezpeleta, 4th Duke of Castroterreño and had issue.
-   Don Alonso Álvarez de Toledo, 15th Marquis of los Vélez (1850–1897), married Doña María Trinidad Caballero, daughter of Andrés Caballero, 1st Marquis of Somosancho. Died before succeeding his father and without issue.
-   Doña Inés Álvarez de Toledo, 16th Marquise of Cazaza en África (1857–1937), married Don Fernando Ramírez de Haro, 13th Count of Bornos, and had issue.
-   Don [José Joaquín Álvarez de Toledo, 19th Duke of Medina Sidonia](//en.wikipedia.org/wiki/Jos%C3%A9_Joaqu%C3%ADn_%C3%81lvarez_de_Toledo,_19th_Duke_of_Medina_Sidonia "José Joaquín Álvarez de Toledo, 19th Duke of Medina Sidonia"), who succeeded in the titles of his father.

<span id="Ancestry" class="mw-headline">Ancestry</span>
-------------------------------------------------------

Ancestors of José Joaquín Álvarez de Toledo, 18th Duke of Medina Sidonia

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

16. Fadrique Álvarez de Toledo, 9th Marquis of Villafranca

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

8. Antonio Álvarez de Toledo, 10th Marquis of Villafranca

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

17. Juana Pérez de Guzmán y Silva

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

4. [Francisco de Borja Álvarez de Toledo, 12th Marquis of Villafranca](//en.wikipedia.org/wiki/Francisco_de_Borja_%C3%81lvarez_de_Toledo,_12th_Marquis_of_Villafranca "Francisco de Borja Álvarez de Toledo, 12th Marquis of Villafranca")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

18. Francesco Gonzaga, 1st Duke of Solferino

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

9. Princess Maria Antonia Gonzaga

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

19. Giulia Caracciolo di Santo Buono

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

2. [Pedro de Alcántara Álvarez de Toledo, 13th Marquis of Villafranca](//en.wikipedia.org/wiki/Pedro_de_Alc%C3%A1ntara_%C3%81lvarez_de_Toledo,_13th_Marquis_of_Villafranca "Pedro de Alcántara Álvarez de Toledo, 13th Marquis of Villafranca")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

20. Joaquín Palafox, 6th Marquis of Ariza

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

10. Felipe de Palafox y Croÿ d'Havré

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

21. Princess Marie Charlotte of Croÿ d'Havré

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

5. <a href="//en.wikipedia.org/wiki/Mar%C3%ADa_Tomasa_Palafox,_Duchess_of_Medina_Sidonia" class="mw-redirect" title="María Tomasa Palafox, Duchess of Medina Sidonia">María Tomasa Palafox y Portocarrero</a>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

22. Cristóbal Portocarrero, 5th Count of Montijo

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

11. María Francisca Portocarrero, 6th Countess of Montijo

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

23. María Josefa de Zúñiga y Téllez-Girón

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

1. **José Joaquín Álvarez de Toledo, 18th Duke of Medina Sidonia**

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

24. Pedro de Silva, 8th Marquis of Santa Cruz

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

12. José Joaquín de Silva, 9th Marquis of Santa Cruz

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

25. María Cayetana Sarmiento, 5th Countess of Pie de Concha

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

6. José Gabriel de Silva, 10th Marquis of Santa Cruz

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

26. Count Emanuel Filibert of Waldstein-Wartenberg

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

13. Countess Mariana of Waldstein-Wartenberg

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

27. Princess Maria Anna Theresia of Lichtenstein

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

3. María Joaquina de Silva y Téllez-Girón

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

28. Pedro Téllez-Girón, 8th Duke of Osuna

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

14. [Pedro Téllez-Girón, 9th Duke of Osuna](//en.wikipedia.org/wiki/Pedro_T%C3%A9llez-Gir%C3%B3n,_9th_Duke_of_Osuna "Pedro Téllez-Girón, 9th Duke of Osuna")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

29. María Vicenta Pacheco y Téllez-Giron

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

7. [Joauqina Téllez-Girón y Pimentel](//en.wikipedia.org/wiki/Joaquina_T%C3%A9llez-Gir%C3%B3n,_Marquise_of_Santa_Cruz "Joaquina Téllez-Girón, Marquise of Santa Cruz")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

30. Francisco Pimentel, 13th Count Duke of Benavente

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

15. [María Josefa Pimentel, 14th Countess Duchess of Benavente](//en.wikipedia.org/wiki/Mar%C3%ADa_Josefa_Pimentel,_Duchess_of_Osuna "María Josefa Pimentel, Duchess of Osuna")

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

31. María Faustina Téllez-Girón y Pérez de Guzmán

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span style="font: 1px/1px serif;"> </span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <a href="http://www.geneall.net/H/per_page.php?id=198591" class="external text">Geneall.net</a>
-   <a href="http://www.senado.es/cgi-bin/BRSCGI?CMD=VERDOC&amp;BASE=HISE&amp;DOCN=000001812" class="external text">Personal dossier of The Duke of Medina Sidonia. Spanish Senate</a>
-   Mateos Sáinz de Medrano, Ricardo, *Nobleza Obliga*, La Esfera de los Libros, Madrid, 2006, <a href="//en.wikipedia.org/wiki/Special:BookSources/9788497344678" class="internal mw-magiclink-isbn">ISBN 978-84-9734-467-8</a>

[Spanish nobility](//en.wikipedia.org/wiki/Spanish_nobility "Spanish nobility")

Preceded by
<span style="font-weight: bold">[Pedro de Alcántara Álvarez de Toledo](//en.wikipedia.org/wiki/Pedro_de_Alc%C3%A1ntara_%C3%81lvarez_de_Toledo,_13th_Marquis_of_Villafranca "Pedro de Alcántara Álvarez de Toledo, 13th Marquis of Villafranca")</span>

**<a href="//en.wikipedia.org/wiki/Marquis_of_los_V%C3%A9lez" class="mw-redirect" title="Marquis of los Vélez">Marquis of los Vélez</a>**
1864 – 1868

Succeeded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/w/index.php?title=Alonso_%C3%81lvarez_de_Toledo,_15th_Marquis_of_Los_V%C3%A9lez&amp;action=edit&amp;redlink=1" class="new" title="Alonso Álvarez de Toledo, 15th Marquis of Los Vélez (page does not exist)">Alonso Álvarez de Toledo</a></span>

**<a href="//en.wikipedia.org/wiki/Dukes_of_Medina_Sidonia" class="mw-redirect" title="Dukes of Medina Sidonia">Duke of Medina Sidonia</a>**
10 January 1868 – 15 February 1900

Succeeded by
<span style="font-weight: bold">[José Joaquín Álvarez de Toledo](//en.wikipedia.org/wiki/Jos%C3%A9_Joaqu%C3%ADn_%C3%81lvarez_de_Toledo,_19th_Duke_of_Medina_Sidonia "José Joaquín Álvarez de Toledo, 19th Duke of Medina Sidonia")</span>

**<a href="//en.wikipedia.org/wiki/Marquis_of_Villafranca_del_Bierzo" class="mw-redirect" title="Marquis of Villafranca del Bierzo">Marquis of Villafranca del Bierzo</a>**
10 January 1868 – 15 February 1900

**<a href="//en.wikipedia.org/wiki/Dukes_of_Fernandina" class="mw-redirect" title="Dukes of Fernandina">Duke of Fernandina</a>**
10 January 1868 – 15 February 1900

**Dormant**

Title next held by

**<a href="//en.wikipedia.org/wiki/Pilar_Gonz%C3%A1lez_de_Gregorio,_13th_Duchess_of_Fernandina" class="mw-redirect" title="Pilar González de Gregorio, 13th Duchess of Fernandina">Pilar González de Gregorio</a>**
