+++
title = "Townsend Saunders"
date = "2013-05-08T06:41:42"
source = "https://en.wikipedia.org/wiki/Townsend_Saunders"
categories = [ "music", "food", "pets", "blog", "books", "art", "work", "movies" ]
tags = [ "green", "indigo", "orange", "red", "white", "violet", "grey" ]

+++

<span class="fn">Townsend Saunders</span>

Personal information

Born

<span class="mw-formatted-date" title="1967-04-20">April 20, 1967</span><span style="display:none"> (<span class="dtstart bday">1967-04-20</span>)</span> (age 50)
<span class="birthplace">[White Sands, New Mexico](//en.wikipedia.org/wiki/White_Sands,_New_Mexico "White Sands, New Mexico"), U.S.</span>

Medal record

Men's [wrestling](//en.wikipedia.org/wiki/Wrestling "Wrestling")
Representing <span class="country-name">the <span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/23px-Flag_of_the_United_States.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/35px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/46px-Flag_of_the_United_States.svg.png 2x" width="23" height="12" /> </span>[United States](//en.wikipedia.org/wiki/United_States "United States")</span>
[Olympic Games](//en.wikipedia.org/wiki/Olympic_Games "Olympic Games")
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/Silver_medal_icon_%28S_initial%29.svg/16px-Silver_medal_icon_%28S_initial%29.svg.png" title="Silver medal – second place" alt="Silver medal – second place" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/Silver_medal_icon_%28S_initial%29.svg/24px-Silver_medal_icon_%28S_initial%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/91/Silver_medal_icon_%28S_initial%29.svg/32px-Silver_medal_icon_%28S_initial%29.svg.png 2x" width="16" height="16" />
<span class="nowrap">[1996 Atlanta](//en.wikipedia.org/wiki/1996_Summer_Olympics "1996 Summer Olympics")</span>
[Freestyle (– 68 kg)](//en.wikipedia.org/wiki/Wrestling_at_the_1996_Summer_Olympics "Wrestling at the 1996 Summer Olympics")
[Pan American Games](//en.wikipedia.org/wiki/Pan_American_Games "Pan American Games")
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Gold_medal_icon_%28G_initial%29.svg/16px-Gold_medal_icon_%28G_initial%29.svg.png" title="Gold medal – first place" alt="Gold medal – first place" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Gold_medal_icon_%28G_initial%29.svg/24px-Gold_medal_icon_%28G_initial%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Gold_medal_icon_%28G_initial%29.svg/32px-Gold_medal_icon_%28G_initial%29.svg.png 2x" width="16" height="16" />
<span class="nowrap">[1991 Havana](//en.wikipedia.org/wiki/1991_Pan_American_Games "1991 Pan American Games")</span>
[Freestyle (– 68 kg)](//en.wikipedia.org/wiki/Wrestling_at_the_1991_Pan_American_Games "Wrestling at the 1991 Pan American Games")
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Gold_medal_icon_%28G_initial%29.svg/16px-Gold_medal_icon_%28G_initial%29.svg.png" title="Gold medal – first place" alt="Gold medal – first place" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Gold_medal_icon_%28G_initial%29.svg/24px-Gold_medal_icon_%28G_initial%29.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Gold_medal_icon_%28G_initial%29.svg/32px-Gold_medal_icon_%28G_initial%29.svg.png 2x" width="16" height="16" />
<span class="nowrap">[1995 Mar del Plata](//en.wikipedia.org/wiki/1995_Pan_American_Games "1995 Pan American Games")</span>
[Freestyle (– 68 kg)](//en.wikipedia.org/wiki/Wrestling_at_the_1995_Pan_American_Games "Wrestling at the 1995 Pan American Games")

**Townsend Saunders** (born April 20, 1967) is an [Olympic](//en.wikipedia.org/wiki/Olympic_Games "Olympic Games") silver medalist in wrestling who was a two-time All-American at [Arizona State University](//en.wikipedia.org/wiki/Arizona_State_University "Arizona State University"). In 1987 Saunders became an NCAA Div. II National Champion for California State University-Bakersfield. Townsend was a [Goodwill Games](//en.wikipedia.org/wiki/Goodwill_Games "Goodwill Games") gold medalist in1994 and also won two [Pan American Games](//en.wikipedia.org/wiki/Pan_American_Games "Pan American Games") gold medals in 1991 and 1995.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Biography</span>](#Biography)
-   [<span class="tocnumber">2</span> <span class="toctext">Mixed martial arts record</span>](#Mixed_martial_arts_record)
-   [<span class="tocnumber">3</span> <span class="toctext">Submission grappling record</span>](#Submission_grappling_record)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Biography" class="mw-headline">Biography</span>
---------------------------------------------------------

Saunders was born in [White Sands, New Mexico](//en.wikipedia.org/wiki/White_Sands,_New_Mexico "White Sands, New Mexico"). Known in college as "Junior" Saunders, he adopted his given name in international competition. In 1985 he was a California State runner-up while wrestling for [Torrance High School](//en.wikipedia.org/wiki/Torrance_High_School "Torrance High School") in [Torrance, California](//en.wikipedia.org/wiki/Torrance,_California "Torrance, California").

Saunders married [Tricia](//en.wikipedia.org/wiki/Tricia_Saunders "Tricia Saunders"), a four-time World Champion <a href="//en.wikipedia.org/wiki/International_Federation_of_Associated_Wrestling_Styles" class="mw-redirect" title="International Federation of Associated Wrestling Styles">FILA</a> wrestler, and is the father of three children. Saunders currently works for [Infusionsoft](//en.wikipedia.org/wiki/Infusionsoft "Infusionsoft") in [Chandler, Arizona](//en.wikipedia.org/wiki/Chandler,_Arizona "Chandler, Arizona").

Townsend Saunders has also competed in [mixed martial arts](//en.wikipedia.org/wiki/Mixed_martial_arts "Mixed martial arts") for the [Ultimate Fighting Championship](//en.wikipedia.org/wiki/Ultimate_Fighting_Championship "Ultimate Fighting Championship"), at [UFC 16](//en.wikipedia.org/wiki/UFC_16 "UFC 16") and [UFC 18](//en.wikipedia.org/wiki/UFC_18 "UFC 18").

<span id="Mixed_martial_arts_record" class="mw-headline">Mixed martial arts record</span>
-----------------------------------------------------------------------------------------

**Professional record breakdown**

**2 matches**

**0 wins**

**2 losses**

**By decision**

0

2

| Res. | Record | Opponent                                                               | Method               | Event                                             | Date                                                                                                                                        | Round | Time  | Location                                                                                          | Notes      |
|------|--------|------------------------------------------------------------------------|----------------------|---------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------|-------|-------|---------------------------------------------------------------------------------------------------|------------|
| Loss | 0–2    | [Mikey Burnett](//en.wikipedia.org/wiki/Mikey_Burnett "Mikey Burnett") | Decision (unanimous) | [UFC 18](//en.wikipedia.org/wiki/UFC_18 "UFC 18") | <span class="sortkey" style="display:none;speak:none">000000001999-01-08-0000</span><span style="white-space:nowrap">January 8, 1999</span> | 1     | 15:00 | [Kenner, Louisiana](//en.wikipedia.org/wiki/Kenner,_Louisiana "Kenner, Louisiana"), United States |            |
| Loss | 0–1    | [Pat Miletich](//en.wikipedia.org/wiki/Pat_Miletich "Pat Miletich")    | Decision (split)     | [UFC 16](//en.wikipedia.org/wiki/UFC_16 "UFC 16") | <span class="sortkey" style="display:none;speak:none">000000001998-03-13-0000</span><span style="white-space:nowrap">March 13, 1998</span>  | 1     | 15:00 | [Kenner, Louisiana](//en.wikipedia.org/wiki/Kenner,_Louisiana "Kenner, Louisiana"), United States | MMA Debut. |

<span id="Submission_grappling_record" class="mw-headline">Submission grappling record</span>
---------------------------------------------------------------------------------------------

|            |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    |            |                |          |           |          |           |
|------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------|----------------|----------|-----------|----------|-----------|
| **Result** | **Opponent**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       | **Method** | **Event**      | **Date** | **Round** | **Time** | **Notes** |
| Win        | <span class="flagicon">[<img src="//upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/22px-Flag_of_Brazil.svg.png" alt="Brazil" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/33px-Flag_of_Brazil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/0/05/Flag_of_Brazil.svg/43px-Flag_of_Brazil.svg.png 2x" width="22" height="15" />](//en.wikipedia.org/wiki/Brazil "Brazil")</span> <a href="//en.wikipedia.org/wiki/Andre_Pederneiras" class="mw-redirect" title="Andre Pederneiras">Andre Pederneiras</a> | Decision   | The Contenders | 1997     | 5         | 5:00     |           |

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.sherdog.com/fightfinder/fightfinder.asp?fighterID=189" class="external text">Professional MMA record for Townsend Saunders</a> from [Sherdog](//en.wikipedia.org/wiki/Sherdog "Sherdog") [<img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" alt="Edit this at Wikidata" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x" width="10" height="10" />](https://www.wikidata.org/wiki/Q375370#P2818 "Edit this at Wikidata")
-   <a href="http://www.wrestlinghalloffame.org/champions/?names&amp;wrestler=1597" class="external text">Townsend &quot;Junior&quot; Saunders at the National Wrestling Hall of Fame site</a>
-   <a href="http://www.ufc.com/fighter/Townsend-Saunders" class="external text">&quot;Townsend Saunders&quot;</a>. *[UFC.com](//en.wikipedia.org/wiki/Ultimate_Fighting_Championship "Ultimate Fighting Championship")*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ATownsend+Saunders&amp;rft.atitle=Townsend+Saunders&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.ufc.com%2Ffighter%2FTownsend-Saunders&amp;rft.jtitle=UFC.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png" alt="Stub icon 1" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/45px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/60px-Flag_of_the_United_States.svg.png 2x" width="30" height="16" /></a> <a href="//en.wikipedia.org/wiki/File:Wrestling_pictogram.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/12/Wrestling_pictogram.svg/30px-Wrestling_pictogram.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/12/Wrestling_pictogram.svg/45px-Wrestling_pictogram.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/12/Wrestling_pictogram.svg/60px-Wrestling_pictogram.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This biographical article relating to an American <a href="//en.wikipedia.org/wiki/Sport_wrestling" class="mw-redirect" title="Sport wrestling">sport wrestler</a> or wrestling coach is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Townsend_Saunders&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-wrestling-bio-stub" title="Template:US-wrestling-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-wrestling-bio-stub" title="Template talk:US-wrestling-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-wrestling-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_the_United_States.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/20px-Flag_of_the_United_States.svg.png" alt="Stub icon 1" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/30px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/40px-Flag_of_the_United_States.svg.png 2x" width="20" height="11" /></a> <a href="//en.wikipedia.org/wiki/File:Olive_branch.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Olive_branch.svg/20px-Olive_branch.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Olive_branch.svg/30px-Olive_branch.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Olive_branch.svg/40px-Olive_branch.svg.png 2x" width="20" height="11" /></a></td>
<td><em>This article about an Olympic medalist of the United States is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Townsend_Saunders&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:US-Olympic-medalist-stub" title="Template:US-Olympic-medalist-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:US-Olympic-medalist-stub" title="Template talk:US-Olympic-medalist-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:US-Olympic-medalist-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


