+++
title = "SS Adriatic (1871)"
date = "2007-01-22T04:55:16"
source = "https://en.wikipedia.org/wiki/SS_Adriatic_(1871)"
categories = [ "movies", "food", "work" ]
tags = [ "yellow", "white" ]

+++

For other ships with the same name, see [SS Adriatic](//en.wikipedia.org/wiki/SS_Adriatic "SS Adriatic").

<a href="//en.wikipedia.org/wiki/File:Adriatic_(1871).jpg" class="image" title="Adriatic by George Parker Greenwood (1889)"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Adriatic_%281871%29.jpg/300px-Adriatic_%281871%29.jpg" alt="Adriatic by George Parker Greenwood (1889)" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Adriatic_%281871%29.jpg/450px-Adriatic_%281871%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Adriatic_%281871%29.jpg/600px-Adriatic_%281871%29.jpg 2x" width="300" height="178" /></a>

*Adriatic* by George Parker Greenwood, (1889)

History

Name:

SS *Adriatic*

Owner:

[White Star Line](//en.wikipedia.org/wiki/White_Star_Line "White Star Line")

Port of registry:

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/23px-Flag_of_the_United_Kingdom.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/35px-Flag_of_the_United_Kingdom.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/ae/Flag_of_the_United_Kingdom.svg/46px-Flag_of_the_United_Kingdom.svg.png 2x" width="23" height="12" /> </span>[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

Builder:

Harland & Wolff, Belfast

Yard number:

77

Launched:

17 October 1871

Completed:

31 March 1872

Maiden voyage:

Liverpool–New York, April 1872

Refit:

1884

Homeport:

Liverpool

Fate:

Sold for scrap, 1899

Notes:

<sup>[\[1\]](#cite_note-titanic-1)</sup>

General characteristics

Class and type:

<a href="//en.wikipedia.org/wiki/Oceanic-class_ocean_liner" class="mw-redirect" title="Oceanic-class ocean liner">Oceanic-class ocean liner</a>

Tonnage:

-   3,888 [GRT](//en.wikipedia.org/wiki/Gross_register_tonnage "Gross register tonnage")
-   2,458 [NRT](//en.wikipedia.org/wiki/Net_register_tonnage "Net register tonnage")

Length:

-   452 ft (138 m)
-   437.2 ft (133.3 m)<sup>[\[2\]](#cite_note-LR1874-2)</sup>

Beam:

40.9 ft (12.5 m)<sup>[\[2\]](#cite_note-LR1874-2)</sup>

Depth:

31.0 ft (9.4 m)<sup>[\[2\]](#cite_note-LR1874-2)</sup>

Decks:

2

Propulsion:

-   2 × 2-cylinder [compound engines](//en.wikipedia.org/wiki/Compound_steam_engine "Compound steam engine")
-   12 boilers, single screw
-   600[hp](//en.wikipedia.org/wiki/Horsepower "Horsepower")<sup>[\[2\]](#cite_note-LR1874-2)</sup>

Speed:

14.5 [knots](//en.wikipedia.org/wiki/Knot_(unit) "Knot (unit)") (26.9 km/h; 16.7 mph)<sup>[\[2\]](#cite_note-LR1874-2)</sup>

Capacity:

850 passengers

Notes:

<sup>[\[1\]](#cite_note-titanic-1)</sup>

**SS *Adriatic*** was the first of two [White Star Line](//en.wikipedia.org/wiki/White_Star_Line "White Star Line") [ocean liners](//en.wikipedia.org/wiki/Ocean_liner "Ocean liner") to carry the name *Adriatic*. The [White Star Line](//en.wikipedia.org/wiki/White_Star_Line "White Star Line")'s first four steamships, the ([*Oceanic* (I)](//en.wikipedia.org/wiki/RMS_Oceanic_(1870) "RMS Oceanic (1870)"), [*Atlantic*](//en.wikipedia.org/wiki/RMS_Atlantic "RMS Atlantic"), [*Baltic*](//en.wikipedia.org/wiki/SS_Baltic_(1871) "SS Baltic (1871)"), and the <a href="//en.wikipedia.org/wiki/SS_Republic_(1872)" class="mw-redirect" title="SS Republic (1872)"><em>Republic</em></a>) met with great success in the trans-Atlantic market, and the line decided to build two more. The first of these was the SS *Adriatic*, which was built by [Harland and Wolff](//en.wikipedia.org/wiki/Harland_and_Wolff "Harland and Wolff") and launched on 17 October 1871; the second was the [*Celtic*](//en.wikipedia.org/wiki/SS_Celtic_(1872) "SS Celtic (1872)").

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

During the remainder of 1871 and the early part of 1872, *Adriatic* was fitted out. As a part of this process, a technology new to that era was tried on the ship. Up to this point, ships' cabins had been lit by oil lamps, but the builders decided to try new gas lamps on *Adriatic*. A machine was added to the engine room to produce gas from coal, the first ship in the world to have such a system, but problems with gas leaks meant it had to be removed before the ship went into service.

*Adriatic* left on her maiden voyage on 11 April 1872, sailing from Liverpool to New York, under Captain Sir Digby Murray, who had captained the maiden voyage of the White Star's first ship, [*Oceanic*](//en.wikipedia.org/wiki/RMS_Oceanic_(1870) "RMS Oceanic (1870)") the year before. *Adriatic* was similar in configuration to the earlier *Oceanic*-class ships, with a single funnel and four masts, with the highest towering to 150 ft (46 m), and the first three [square-rigged](//en.wikipedia.org/wiki/Square_rig "Square rig"). Her hull was painted black in typical White Star fashion, and accommodated two classes, First and Steerage. As the largest of the six White Star Line ships, *Adriatic* received the designation as the Line's flagship, a title she held until the larger *[Britannic](//en.wikipedia.org/wiki/SS_Britannic_(1874) "SS Britannic (1874)")* came on line in 1874.

A month later, during a subsequent Atlantic crossing to New York, *Adriatic* maintained an average speed of 14.52 knots and won the [Blue Riband](//en.wikipedia.org/wiki/Blue_Riband "Blue Riband") away from the [Cunard Line](//en.wikipedia.org/wiki/Cunard_Line "Cunard Line")'s *Scotia*, which she held since 1866.

*Adriatic* was involved in several accidents. The first occurred in October 1874, when she collided with the [Cunard Line](//en.wikipedia.org/wiki/Cunard_Line "Cunard Line")'s *[Parthia](//en.wikipedia.org/wiki/SS_Parthia_(1870) "SS Parthia (1870)")* while sailing parallel. There was little damage to either ship. In March, 1875, *Adriatic* rammed the American ship *Columbus* in the Crosby Channel at Liverpool; *Columbus* was sunk and her captain's child was drowned, but the other six people on board were rescued by a passing ship.

<a href="//en.wikipedia.org/wiki/File:Harvest_Queen_Hughes.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ed/Harvest_Queen_Hughes.jpg/220px-Harvest_Queen_Hughes.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ed/Harvest_Queen_Hughes.jpg/330px-Harvest_Queen_Hughes.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ed/Harvest_Queen_Hughes.jpg/440px-Harvest_Queen_Hughes.jpg 2x" width="220" height="160" /></a>
<a href="//en.wikipedia.org/wiki/File:Harvest_Queen_Hughes.jpg" class="internal" title="Enlarge"></a>

*[Harvest Queen](//en.wikipedia.org/wiki/Harvest_Queen "Harvest Queen")*, sunk in a collision with *Adriatic* <sup>[\[3\]](#cite_note-Arthur.27s_home_magazine-3)</sup>

In December of the same year, in [St. Georges Channel](//en.wikipedia.org/wiki/St_George%27s_Channel "St George's Channel"), *Adriatic* ran down and sank the sailing vessel *[Harvest Queen](//en.wikipedia.org/wiki/Harvest_Queen "Harvest Queen")* in an accident that resulted in the loss of all life aboard *Harvest Queen*. *Harvest Queen* sank so quickly that the crew of *Adriatic* could not identify what ship they had hit, and only a records search later showed who the victim had been. On 19 July 1878, *Adriatic* hit the brig *G. A. Pike* off of South Wales, killing five crew on board *Pike*. Blame was fixed on *Adriatic* for excessive speed.<sup>[\[4\]](#cite_note-4)</sup>

In 1883, *Adriatic* carried copper wire bars from New York to Liverpool that were subsequently used to create the first ever London Metal Exchange warrant issued by the company <a href="http://www.henrybath.com/about-us/company-history/" class="external text">Henry Bath &amp; Son Ltd</a>.

In 1884, *Adriatic* underwent a refit, during which accommodations for 50 second class passengers were added. In 1897, she was deemed too old for regular trans-Atlantic service, and was laid up as a reserve ship for the Line, at [Birkenhead](//en.wikipedia.org/wiki/Birkenhead "Birkenhead"). When [RMS *Oceanic*](//en.wikipedia.org/wiki/RMS_Oceanic_(1899) "RMS Oceanic (1899)") entered service in 1899, *Adriatic* was sold for scrap, arriving in [Preston](//en.wikipedia.org/wiki/Preston,_Lancashire "Preston, Lancashire") on 12 February.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-titanic_1-0) [<sup>***b***</sup>](#cite_ref-titanic_1-1)</span> <span class="reference-text"><a href="http://www.titanic-titanic.com/adriatic_1.shtml" class="external text">&quot;<em>Adriatic I</em> of the White Star Line&quot;</a>. *Titanic-Titanic*. 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">6 May</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASS+Adriatic+%281871%29&amp;rft.atitle=Adriatic+I+of+the+White+Star+Line&amp;rft.date=2012&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.titanic-titanic.com%2Fadriatic_1.shtml&amp;rft.jtitle=Titanic-Titanic&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-LR1874_2-0) [<sup>***b***</sup>](#cite_ref-LR1874_2-1) [<sup>***c***</sup>](#cite_ref-LR1874_2-2) [<sup>***d***</sup>](#cite_ref-LR1874_2-3) [<sup>***e***</sup>](#cite_ref-LR1874_2-4)</span> <span class="reference-text"><a href="https://archive.org/stream/lloydsregisters51unkngoog#page/n4/mode/2up" class="external text"><em>Lloyd's Register of Shipping</em></a>. Lloyd's Register. 1874<span class="reference-accessdate">. Retrieved <span class="nowrap">22 December</span> 2014</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASS+Adriatic+%281871%29&amp;rft.btitle=Lloyd%27s+Register+of+Shipping&amp;rft.date=1874&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Farchive.org%2Fstream%2Flloydsregisters51unkngoog%23page%2Fn4%2Fmode%2F2up&amp;rft.pub=Lloyd%27s+Register&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Arthur.27s_home_magazine_3-0)**</span> <span class="reference-text">John S. Gibbs (January–December 1892). <a href="https://books.google.com/books?id=sDIZAAAAYAAJ&amp;pg=PA421" class="external text">&quot;Lanterns&quot;</a>. *Arthur's Home Magazine*. **62**. T.S. Arthur & Sons. p. 421<span class="reference-accessdate">. Retrieved <span class="nowrap">6 May</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASS+Adriatic+%281871%29&amp;rft.atitle=Lanterns&amp;rft.au=John+S.+Gibbs&amp;rft.btitle=Arthur%27s+Home+Magazine&amp;rft.date=1892-01%2F1892-12&amp;rft.genre=bookitem&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3DsDIZAAAAYAAJ%26pg%3DPA421&amp;rft.pages=421&amp;rft.pub=T.S.+Arthur+%26+Sons&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.titanic-whitestarships.com/Adriatic%201st.htm" class="external text">&quot;The White Star Liner <em>Adriatic</em>: A Ship with a Curse, or just Numerous Cases of Negligence?&quot;</a>. *Titanic and Other White Star Ships*. 2012<span class="reference-accessdate">. Retrieved <span class="nowrap">2 May</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASS+Adriatic+%281871%29&amp;rft.atitle=The+White+Star+Liner+Adriatic%3A+A+Ship+with+a+Curse%2C+or+just+Numerous+Cases+of+Negligence%3F&amp;rft.date=2012&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.titanic-whitestarships.com%2FAdriatic%25201st.htm&amp;rft.jtitle=Titanic+and+Other+White+Star+Ships&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                     |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Adriatic_(ship,_1871)" class="extiw" title="commons:Category:Adriatic (ship, 1871)">Adriatic</a>***. |

-   <a href="http://www.titanic-titanic.com/adriatic_1.shtml" class="external text"><em>Adriatic I</em> at <em>Titanic-Titanic</em></a>

-   [v](//en.wikipedia.org/wiki/Template:Largest_passenger_ships "Template:Largest passenger ships")
-   [t](//en.wikipedia.org/wiki/Template_talk:Largest_passenger_ships "Template talk:Largest passenger ships")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Largest_passenger_ships&amp;action=edit" class="external text">e</a>

<a href="//en.wikipedia.org/wiki/List_of_world%27s_largest_passenger_ships" class="mw-redirect" title="List of world&#39;s largest passenger ships">Timeline of the world's largest passenger ships</a>

-   *[Syracusia](//en.wikipedia.org/wiki/Syracusia "Syracusia")* (240 BC)
-   *[Thalamegos](//en.wikipedia.org/wiki/Thalamegos "Thalamegos")* (200 BC)
-   [Caravel](//en.wikipedia.org/wiki/Caravel "Caravel") ships (1400s)
-   [SS *Royal William*](//en.wikipedia.org/wiki/SS_Royal_William "SS Royal William") (1831)
-   [SS *Great Western*](//en.wikipedia.org/wiki/SS_Great_Western "SS Great Western") (1837)
-   [SS *British Queen*](//en.wikipedia.org/wiki/SS_British_Queen "SS British Queen") (1839)
-   [SS *President*](//en.wikipedia.org/wiki/SS_President "SS President") (1840)
-   [SS *Great Britain*](//en.wikipedia.org/wiki/SS_Great_Britain "SS Great Britain") (1845)
-   [HMS *Himalaya*](//en.wikipedia.org/wiki/HMS_Himalaya_(1854) "HMS Himalaya (1854)") (1854)
-   [RMS *Atrato*](//en.wikipedia.org/wiki/RMS_Atrato_(1853) "RMS Atrato (1853)") (1854)
-   [SS *Great Eastern*](//en.wikipedia.org/wiki/SS_Great_Eastern "SS Great Eastern") (1858)
-   [RMS *Celtic*](//en.wikipedia.org/wiki/RMS_Celtic_(1901) "RMS Celtic (1901)") (1901)
-   [RMS *Baltic*](//en.wikipedia.org/wiki/RMS_Baltic_(1903) "RMS Baltic (1903)") (1903)
-   [RMS *Empress of Scotland*](//en.wikipedia.org/wiki/RMS_Empress_of_Scotland_(1906) "RMS Empress of Scotland (1906)") (1906)
-   [RMS *Lusitania*](//en.wikipedia.org/wiki/RMS_Lusitania "RMS Lusitania") (1907)
-   [RMS *Mauretania*](//en.wikipedia.org/wiki/RMS_Mauretania_(1906) "RMS Mauretania (1906)") (1907)
-   [RMS *Olympic*](//en.wikipedia.org/wiki/RMS_Olympic "RMS Olympic") (1911)
-   [RMS *Titanic*](//en.wikipedia.org/wiki/RMS_Titanic "RMS Titanic") (1912)
-   [SS *Imperator*](//en.wikipedia.org/wiki/SS_Imperator "SS Imperator") (1913)
-   [SS *Leviathan*](//en.wikipedia.org/wiki/SS_Leviathan "SS Leviathan") (1913)
-   <a href="//en.wikipedia.org/wiki/RMS_Majestic" class="mw-redirect" title="RMS Majestic">RMS <em>Majestic</em></a> (1922)
-   [SS *Normandie*](//en.wikipedia.org/wiki/SS_Normandie "SS Normandie") (1935)
-   [RMS *Queen Mary*](//en.wikipedia.org/wiki/RMS_Queen_Mary "RMS Queen Mary") (1936)
-   [RMS *Queen Elizabeth*](//en.wikipedia.org/wiki/RMS_Queen_Elizabeth "RMS Queen Elizabeth") (1940)
-   [MS *Sovereign of the Seas*](//en.wikipedia.org/wiki/MS_Sovereign "MS Sovereign") (1987)
-   [MS *Sun Princess*](//en.wikipedia.org/wiki/Sun_Princess "Sun Princess") (1995)
-   [MS *Carnival Sunshine*](//en.wikipedia.org/wiki/Carnival_Sunshine "Carnival Sunshine") (1996)
-   [MS *Grand Princess*](//en.wikipedia.org/wiki/Grand_Princess "Grand Princess") (1997)
-   [MS *Voyager of the Seas*](//en.wikipedia.org/wiki/MS_Voyager_of_the_Seas "MS Voyager of the Seas") (1999)
-   [MS *Explorer of the Seas*](//en.wikipedia.org/wiki/MS_Explorer_of_the_Seas "MS Explorer of the Seas") (2000)
-   [MS *Navigator of the Seas*](//en.wikipedia.org/wiki/MS_Navigator_of_the_Seas "MS Navigator of the Seas") (2002)
-   [RMS *Queen Mary 2*](//en.wikipedia.org/wiki/RMS_Queen_Mary_2 "RMS Queen Mary 2") (2004)
-   [MS *Freedom of the Seas*](//en.wikipedia.org/wiki/MS_Freedom_of_the_Seas "MS Freedom of the Seas") / [MS *Liberty of the Seas*](//en.wikipedia.org/wiki/MS_Liberty_of_the_Seas "MS Liberty of the Seas") / [MS *Independence of the Seas*](//en.wikipedia.org/wiki/MS_Independence_of_the_Seas "MS Independence of the Seas") (2006)
-   [MS *Oasis of the Seas*](//en.wikipedia.org/wiki/MS_Oasis_of_the_Seas "MS Oasis of the Seas") (2009)
-   [MS *Allure of the Seas*](//en.wikipedia.org/wiki/MS_Allure_of_the_Seas "MS Allure of the Seas") (2010)
-   [MS *Harmony of the Seas*](//en.wikipedia.org/wiki/MS_Harmony_of_the_Seas "MS Harmony of the Seas") (2016)

-   [v](//en.wikipedia.org/wiki/Template:White_Star_Line_ships "Template:White Star Line ships")
-   [t](//en.wikipedia.org/wiki/Template_talk:White_Star_Line_ships "Template talk:White Star Line ships")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:White_Star_Line_ships&amp;action=edit" class="external text">e</a>

[White Star Line](//en.wikipedia.org/wiki/White_Star_Line "White Star Line") ships

Surviving ships
[*Nomadic*](//en.wikipedia.org/wiki/SS_Nomadic_(1911) "SS Nomadic (1911)") (1911)

Planned
-   <a href="//en.wikipedia.org/w/index.php?title=Olympic_(unfinished_ship)&amp;action=edit&amp;redlink=1" class="new" title="Olympic (unfinished ship) (page does not exist)"><em>Olympic</em></a> (order cancelled)
-   [*Oceanic*](//en.wikipedia.org/wiki/Oceanic_(unfinished_ship) "Oceanic (unfinished ship)") (never completed)

Former ships
-   [*Red Jacket*](//en.wikipedia.org/wiki/Red_Jacket_(clipper) "Red Jacket (clipper)") (1853)
-   [*Blue Jacket*](//en.wikipedia.org/wiki/Blue_Jacket_(clipper) "Blue Jacket (clipper)") (1854)
-   [*Tayleur*](//en.wikipedia.org/wiki/RMS_Tayleur "RMS Tayleur") (1854)
-   [*Oceanic*](//en.wikipedia.org/wiki/RMS_Oceanic_(1870) "RMS Oceanic (1870)") (1870)
-   [*Atlantic*](//en.wikipedia.org/wiki/RMS_Atlantic "RMS Atlantic") (1871)
-   [*Baltic*](//en.wikipedia.org/wiki/SS_Baltic_(1871) "SS Baltic (1871)") (1871)
-   [*Tropic*](//en.wikipedia.org/wiki/SS_Tropic_(1871) "SS Tropic (1871)") (1871)
-   [*Asiatic*](//en.wikipedia.org/wiki/SS_Asiatic_(1870) "SS Asiatic (1870)") (1871)
-   [*Republic*](//en.wikipedia.org/wiki/SS_Republic_(1871) "SS Republic (1871)") (1872)
-   <span class="mw-selflink selflink">*Adriatic*</span> (1872)
-   [*Celtic*](//en.wikipedia.org/wiki/SS_Celtic_(1872) "SS Celtic (1872)") (1872)
-   [*Traffic*](//en.wikipedia.org/wiki/SS_Traffic_(1872) "SS Traffic (1872)") (1872)
-   [*Gaelic*](//en.wikipedia.org/wiki/SS_Gaelic_(1872) "SS Gaelic (1872)") (1872)
-   [*Belgic*](//en.wikipedia.org/wiki/SS_Belgic_(1873) "SS Belgic (1873)") (1873)
-   [*Britannic*](//en.wikipedia.org/wiki/SS_Britannic_(1874) "SS Britannic (1874)") (1874)
-   [*Germanic*](//en.wikipedia.org/wiki/SS_Germanic_(1874) "SS Germanic (1874)") (1875)
-   [*Arabic*](//en.wikipedia.org/wiki/SS_Arabic_(1881) "SS Arabic (1881)") (1881)
-   [*Coptic*](//en.wikipedia.org/wiki/SS_Coptic_(1881) "SS Coptic (1881)") (1881)
-   [*Ionic*](//en.wikipedia.org/wiki/SS_Ionic_(1883) "SS Ionic (1883)") (1883)
-   [*Doric*](//en.wikipedia.org/wiki/SS_Doric_(1883) "SS Doric (1883)") (1883)
-   [*Belgic*](//en.wikipedia.org/wiki/SS_Belgic_(1885) "SS Belgic (1885)") (1885)
-   [*Gaelic*](//en.wikipedia.org/wiki/RMS_Gaelic_(1885) "RMS Gaelic (1885)") (1885)
-   [*Cufic*](//en.wikipedia.org/wiki/SS_Cufic_(1888) "SS Cufic (1888)") (1888)
-   [*Runic*](//en.wikipedia.org/wiki/SS_Imo "SS Imo") (1889)
-   <a href="//en.wikipedia.org/wiki/SS_Teutonic" class="mw-redirect" title="SS Teutonic"><em>Teutonic</em></a> (1889)
-   <a href="//en.wikipedia.org/wiki/SS_Majestic_(1889)" class="mw-redirect" title="SS Majestic (1889)"><em>Majestic</em></a> (1890)
-   [*Tauric*](//en.wikipedia.org/wiki/SS_Tauric "SS Tauric") (1891)
-   [*Magnetic*](//en.wikipedia.org/wiki/SS_Magnetic "SS Magnetic") (1891)
-   [*Nomadic*](//en.wikipedia.org/wiki/SS_Nomadic_(1891) "SS Nomadic (1891)") (1891)
-   [*Naronic*](//en.wikipedia.org/wiki/SS_Naronic "SS Naronic") (1892)
-   [*Bovic*](//en.wikipedia.org/wiki/SS_Bovic "SS Bovic") (1892)
-   [*Gothic*](//en.wikipedia.org/wiki/SS_Gothic_(1893) "SS Gothic (1893)") (1893)
-   [*Cevic*](//en.wikipedia.org/wiki/SS_Cevic_(1893) "SS Cevic (1893)") (1894)
-   [*Pontic*](//en.wikipedia.org/wiki/SS_Pontic "SS Pontic") (1894)
-   [*Georgic*](//en.wikipedia.org/wiki/SS_Georgic_(1895) "SS Georgic (1895)") (1895)
-   [*Delphic*](//en.wikipedia.org/wiki/SS_Delphic "SS Delphic") (1897)
-   [*Cymric*](//en.wikipedia.org/wiki/SS_Cymric "SS Cymric") (1898)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Afric_(1899)&amp;action=edit&amp;redlink=1" class="new" title="SS Afric (1899) (page does not exist)"><em>Afric</em></a> (1899)
-   [*Medic*](//en.wikipedia.org/wiki/SS_Medic_(1898) "SS Medic (1898)") (1899)
-   [*Persic*](//en.wikipedia.org/wiki/SS_Persic "SS Persic") (1899)
-   [*Oceanic*](//en.wikipedia.org/wiki/RMS_Oceanic_(1899) "RMS Oceanic (1899)")
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Runic_(1900)&amp;action=edit&amp;redlink=1" class="new" title="SS Runic (1900) (page does not exist)"><em>Runic</em></a> (1900)
-   [*Suevic*](//en.wikipedia.org/wiki/SS_Suevic "SS Suevic") (1901)
-   [*Celtic*](//en.wikipedia.org/wiki/RMS_Celtic_(1901) "RMS Celtic (1901)") (1901)
-   [*Athenic*](//en.wikipedia.org/wiki/SS_Athenic "SS Athenic") (1902)
-   [*Corinthic*](//en.wikipedia.org/wiki/SS_Corinthic_(1902) "SS Corinthic (1902)") (1902)
-   [*Ionic*](//en.wikipedia.org/wiki/SS_Ionic_(1902) "SS Ionic (1902)") (1903)
-   [*Cedric*](//en.wikipedia.org/wiki/RMS_Cedric "RMS Cedric") (1903)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Victorian&amp;action=edit&amp;redlink=1" class="new" title="SS Victorian (page does not exist)"><em>Victorian</em></a> (1903)
-   [*Armenian*](//en.wikipedia.org/wiki/SS_Armenian "SS Armenian") (1903)
-   [*Arabic*](//en.wikipedia.org/wiki/SS_Arabic_(1902) "SS Arabic (1902)") (1903)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Romanic&amp;action=edit&amp;redlink=1" class="new" title="SS Romanic (page does not exist)"><em>Romanic</em></a> (1903)
-   [*Cretic*](//en.wikipedia.org/wiki/SS_Cretic "SS Cretic") (1903)
-   [*Republic*](//en.wikipedia.org/wiki/RMS_Republic_(1903) "RMS Republic (1903)") (1903)
-   [*Canopic*](//en.wikipedia.org/wiki/SS_Canopic "SS Canopic") (1904)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Cufic_(1904)&amp;action=edit&amp;redlink=1" class="new" title="SS Cufic (1904) (page does not exist)"><em>Cufic</em></a> (1904)
-   [*Baltic*](//en.wikipedia.org/wiki/RMS_Baltic_(1903) "RMS Baltic (1903)") (1904)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Tropic_(1904)&amp;action=edit&amp;redlink=1" class="new" title="SS Tropic (1904) (page does not exist)"><em>Tropic</em></a> (1904)
-   [*Gallic*](//en.wikipedia.org/wiki/SS_Gallic_(1894) "SS Gallic (1894)") (1907)
-   [*Adriatic*](//en.wikipedia.org/wiki/RMS_Adriatic_(1906) "RMS Adriatic (1906)") (1907)
-   [*Laurentic*](//en.wikipedia.org/wiki/SS_Laurentic_(1908) "SS Laurentic (1908)") (1909)
-   [*Megantic*](//en.wikipedia.org/wiki/SS_Megantic "SS Megantic") (1909)
-   [*Zeeland*](//en.wikipedia.org/wiki/SS_Zeeland_(1900) "SS Zeeland (1900)") (1910)
-   [*Traffic*](//en.wikipedia.org/wiki/SS_Traffic_(1911) "SS Traffic (1911)") (1911)
-   [*Olympic*](//en.wikipedia.org/wiki/RMS_Olympic "RMS Olympic") (1911)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Belgic_(1911)&amp;action=edit&amp;redlink=1" class="new" title="SS Belgic (1911) (page does not exist)"><em>Belgic</em></a> (1911)
-   [*Zealandic*](//en.wikipedia.org/wiki/SS_Zealandic_(1911) "SS Zealandic (1911)") (1911)
-   [*Titanic*](//en.wikipedia.org/wiki/RMS_Titanic "RMS Titanic") (1912)
-   <a href="//en.wikipedia.org/wiki/SS_Ceramic_(1912)" class="mw-redirect" title="SS Ceramic (1912)"><em>Ceramic</em></a> (1913)
-   [*Lapland*](//en.wikipedia.org/wiki/SS_Lapland "SS Lapland") (1914)
-   *[Britannic](//en.wikipedia.org/wiki/HMHS_Britannic "HMHS Britannic")* (1914)
-   [*Belgic*](//en.wikipedia.org/wiki/SS_Belgenland_(1914) "SS Belgenland (1914)") (1917)
-   [*Justicia*](//en.wikipedia.org/wiki/SS_Justicia "SS Justicia") (1918)
-   [*Vedic*](//en.wikipedia.org/wiki/SS_Vedic "SS Vedic") (1918)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Bardic&amp;action=edit&amp;redlink=1" class="new" title="SS Bardic (page does not exist)"><em>Bardic</em></a> (1919)
-   [*Gallic*](//en.wikipedia.org/wiki/SS_Gallic_(1918) "SS Gallic (1918)") (1920)
-   *[Mobile](//en.wikipedia.org/wiki/SS_Cleveland "SS Cleveland")* (1920)
-   [*Arabic*](//en.wikipedia.org/wiki/SS_Arabic_(1908) "SS Arabic (1908)") (1920)
-   <a href="//en.wikipedia.org/wiki/RMS_Homeric" class="mw-redirect" title="RMS Homeric"><em>Homeric</em></a> (1920)
-   [*Haverford*](//en.wikipedia.org/wiki/SS_Haverford "SS Haverford") (1921)
-   <a href="//en.wikipedia.org/w/index.php?title=SS_Poland&amp;action=edit&amp;redlink=1" class="new" title="SS Poland (page does not exist)"><em>Poland</em></a> (1922)
-   [*Majestic*](//en.wikipedia.org/wiki/RMS_Majestic_(1914) "RMS Majestic (1914)") (1922)
-   [*Pittsburgh*](//en.wikipedia.org/wiki/SS_Pittsburgh "SS Pittsburgh") (1922)
-   [*Doric*](//en.wikipedia.org/wiki/SS_Doric_(1922) "SS Doric (1922)") (1923)
-   [*Delphic*](//en.wikipedia.org/wiki/SS_Delphic "SS Delphic") (1925)
-   [*Regina*](//en.wikipedia.org/wiki/RMS_Regina "RMS Regina") (1925)
-   [*Albertic*](//en.wikipedia.org/wiki/SS_Albertic "SS Albertic") (1927)
-   [*Calgaric*](//en.wikipedia.org/wiki/SS_Calgaric "SS Calgaric") (1927)
-   [*Laurentic*](//en.wikipedia.org/wiki/SS_Laurentic_(1927) "SS Laurentic (1927)") (1927)
-   [*Britannic*](//en.wikipedia.org/wiki/MV_Britannic_(1929) "MV Britannic (1929)") (1929)
-   [*Georgic*](//en.wikipedia.org/wiki/MV_Georgic_(1931) "MV Georgic (1931)") (1931)

