+++
title = "Hesperusbahnen"
date = "2010-12-14T10:15:21"
source = "https://en.wikipedia.org/wiki/Hesperusbahnen"
categories = [ "books", "games", "pets", "work", "art", "blog", "movies", "food", "home" ]
tags = [ "violet", "white", "black", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Hesperus-Bahnen.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Hesperus-Bahnen.png/210px-Hesperus-Bahnen.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Hesperus-Bahnen.png/315px-Hesperus-Bahnen.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Hesperus-Bahnen.png/420px-Hesperus-Bahnen.png 2x" width="210" height="297" /></a>
<a href="//en.wikipedia.org/wiki/File:Hesperus-Bahnen.png" class="internal" title="Enlarge"></a>

Cover picture of piano score.

**Hesperusbahnen** (*Hesperus’ Path*) op. 279 is a [Viennese Waltz](//en.wikipedia.org/wiki/Viennese_Waltz "Viennese Waltz") composed by [Josef Strauss](//en.wikipedia.org/wiki/Josef_Strauss "Josef Strauss").

This work was premiered in [Musikverein](//en.wikipedia.org/wiki/Musikverein "Musikverein") on April 4 1870. Dedication destination was the vienna Artists Association „Hesperus ([Venus](//en.wikipedia.org/wiki/Venus "Venus"))“. Song Title has two meanings of Venus′s orbit and Artists Association′s history.

Vienna newspaper <a href="https://de.wikipedia.org/wiki/Morgen-Post" class="extiw" title="de:Morgen-Post">Morgen-Post</a> said on 6 April 1870,

> „Josef Strauss dedicated one of his most stirring compositions to the holiday ball, entitled Hesperusbahnen.“

Josef had died suddenly in the three months after the premiere. Therefore, this waltz is called the „*Josef Strauss’s last masterpiece*“.

Introduction.

<img src="//upload.wikimedia.org/score/q/l/qlap2vf7gg8ekdbql68bwnmnhyvthq8/qlap2vf7.png" alt=" \relative c&#39; { \new PianoStaff &lt;&lt; \new Staff { \key c \minor \time 12/8 \override TextScript #&#39;Y-extent = #&#39;(-0.5 . 3.5) bes&#39;1. bes,4\pp\&lt;( bes8 d4 f8\! g4\&gt; f8 d4\! &lt;bes f&#39;&gt;8) (bes&#39;4\pp )f8( bes4) f8( bes4.~) bes4 r8 bes,4\&lt;( bes8 ees4 g8\! c4\&gt; bes8 g4\! &lt;bes ees,&gt;8) (ees4\p\&lt;) bes8( ees4) bes8\!( ees4.~\&gt;) ees4\! r8 c,4( c8\&lt; e4 g8\! aes4\&gt; g8 e4\! &lt;c c&#39;&gt;8) (&lt;g&#39; g&#39;&gt;4\&lt;) c8( &lt;g g&#39;&gt;4) c8(\!(&lt;g g&#39;&gt;4.~)_\markup { \italic poco cresc. } (&lt;g g&#39;&gt;4~ r8 } \new Dynamics { s\f } \new Staff { \key c \minor \time 12/8 \clef bass &lt;&lt; { s1. s aes,8[ bes d] aes8[ bes d] aes8[ bes d] bes r r\sustainOff s1. ees,8[ g des&#39;] ees,8[ g des&#39;] ees,8[ g des&#39;] ees, r r\sustainOff s1. e8[ g c] e,8[ g c] e,8[ g c] e, r r\sustainOff } \\ { r1. \override TextScript #&#39;Y-extent = #&#39;(-0.5 . 3.5) &lt;bes d aes&#39;&gt;1. bes\sustainOn &lt;bes ees g&gt;1. bes\sustainOn &lt;bes e g&gt; bes\sustainOn } &gt;&gt; } &gt;&gt; } " width="766" height="322" />

<span id="Vienna_New_Year.27s_Concert" class="mw-headline">Vienna New Year's Concert</span>
-------------------------------------------------------------------------------------------

The advent of the [Vienna New Year's Concertis](//en.wikipedia.org/wiki/Vienna_New_Year%27s_Concert "Vienna New Year's Concert") as follows.

-   2013 – [Franz Welser-Möst](//en.wikipedia.org/wiki/Franz_Welser-M%C3%B6st "Franz Welser-Möst")

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   <a href="http://www.naxos.com/mainsite/blurbs_reviews.asp?item_code=8.556846&amp;catNum=556846&amp;filetype=About+this+Recording&amp;language=English" class="external text">CD „The Best of Josef STRAUSS“</a> – \[4\] Hesperus-bahnen. Walzer (Hesperus’ Path. Waltz), Op. 279
-   CD „Josef Strauss (1827-1870) Edition Vol. 7“ – \[10\] Hesperus-bahnen. Walzer (Hesperus’ Path. Waltz), Op. 279

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://imslp.org/wiki/Hesperusbahnen,_Op.279_(Strauss,_Josef)" class="extiw" title="scores:Hesperusbahnen, Op.279 (Strauss, Josef)">Hesperusbahnen</a>: Scores at the [International Music Score Library Project](//en.wikipedia.org/wiki/International_Music_Score_Library_Project "International Music Score Library Project")

