+++
title = "Berthoud Pass"
date = "2007-12-17T17:15:24"
source = "https://en.wikipedia.org/wiki/Berthoud_Pass"
categories = [ "home", "movies", "food", "pets" ]
tags = [ "yellow", "grey" ]

+++

Berthoud Pass

<a href="//en.wikipedia.org/wiki/File:DSCN2519_berthoudpass_e_600.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/12/DSCN2519_berthoudpass_e_600.jpg/280px-DSCN2519_berthoudpass_e_600.jpg" alt="DSCN2519 berthoudpass e 600.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/12/DSCN2519_berthoudpass_e_600.jpg/420px-DSCN2519_berthoudpass_e_600.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/12/DSCN2519_berthoudpass_e_600.jpg/560px-DSCN2519_berthoudpass_e_600.jpg 2x" width="280" height="216" /></a>

View from the summit of Berthoud Pass

<a href="//en.wikipedia.org/wiki/Summit_(topography)" class="mw-redirect" title="Summit (topography)">Elevation</a>

11,307 ft (3,446 m)

Traversed by

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/US_40.svg/20px-US_40.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/US_40.svg/30px-US_40.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/04/US_40.svg/40px-US_40.svg.png 2x" width="20" height="20" /> <span class="nowrap">[US 40](//en.wikipedia.org/wiki/U.S._Route_40_in_Colorado "U.S. Route 40 in Colorado")</span>

Location

[Clear Creek](//en.wikipedia.org/wiki/Clear_Creek_County,_Colorado "Clear Creek County, Colorado") / [Grand](//en.wikipedia.org/wiki/Grand_County,_Colorado "Grand County, Colorado") counties, [Colorado](//en.wikipedia.org/wiki/Colorado "Colorado"), [United States](//en.wikipedia.org/wiki/United_States "United States")

[Range](//en.wikipedia.org/wiki/Mountain_range "Mountain range")

[Rocky Mountains](//en.wikipedia.org/wiki/Rocky_Mountains "Rocky Mountains")

[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Berthoud_Pass&amp;params=39_47_52_N_105_46_37_W_type:pass_scale:50000" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">39°47′52″N</span> <span class="longitude">105°46′37″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">39.79778°N 105.77694°W</span><span style="display:none">﻿ / <span class="geo">39.79778; -105.77694</span></span></span></a></span>

**Berthoud Pass** (<span class="nowrap"><span class="IPA nopopups">[/<span style="border-bottom:1px dotted"><span title="/ˈ/ primary stress follows">ˈ</span><span title="'b' in 'buy'">b</span><span title="/ɜːr/ 'ur' in 'fur'">ɜːr</span><span title="/θ/ 'th' in 'thigh'">θ</span><span title="/ə/ 'a' in 'about'">ə</span><span title="'d' in 'dye'">d</span></span>/](//en.wikipedia.org/wiki/Help:IPA_for_English "Help:IPA for English")</span></span> <span title="English pronunciation respelling">[***<span class="smallcaps"><span style="font-variant:small-caps;">BURTH</span></span>**-əd*](//en.wikipedia.org/wiki/Help:Pronunciation_respelling_key "Help:Pronunciation respelling key")</span>; el. 11,307 ft./3446 m.) is a high [mountain pass](//en.wikipedia.org/wiki/Mountain_pass "Mountain pass") in the [Rocky Mountains](//en.wikipedia.org/wiki/Rocky_Mountains "Rocky Mountains") of central [Colorado](//en.wikipedia.org/wiki/Colorado "Colorado") in the [United States](//en.wikipedia.org/wiki/United_States "United States").

The pass is located west of <a href="//en.wikipedia.org/wiki/Denver,_Colorado" class="mw-redirect" title="Denver, Colorado">Denver</a>, and provides a high route between upper <a href="//en.wikipedia.org/wiki/Clear_Creek_Canyon" class="mw-redirect" title="Clear Creek Canyon">Clear Creek Canyon</a> to the upper valley of the [Fraser River](//en.wikipedia.org/wiki/Fraser_River_(Colorado) "Fraser River (Colorado)") in [Middle Park](//en.wikipedia.org/wiki/Middle_Park_(Colorado_basin) "Middle Park (Colorado basin)") to the north. The pass traverses the [continental divide](//en.wikipedia.org/wiki/Continental_divide "Continental divide") at the [Front Range](//en.wikipedia.org/wiki/Front_Range "Front Range"), on the border between [Clear Creek County](//en.wikipedia.org/wiki/Clear_Creek_County,_Colorado "Clear Creek County, Colorado") and [Grand County](//en.wikipedia.org/wiki/Grand_County,_Colorado "Grand County, Colorado").

<a href="//en.wikipedia.org/wiki/File:Harry_Yount_Berthoud_Pass,_Colorado.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Harry_Yount_Berthoud_Pass%2C_Colorado.jpg/220px-Harry_Yount_Berthoud_Pass%2C_Colorado.jpg" alt="Vintage photograph of Harry Yount at Berthoud Pass in 1874" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Harry_Yount_Berthoud_Pass%2C_Colorado.jpg/330px-Harry_Yount_Berthoud_Pass%2C_Colorado.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Harry_Yount_Berthoud_Pass%2C_Colorado.jpg/440px-Harry_Yount_Berthoud_Pass%2C_Colorado.jpg 2x" width="220" height="128" /></a>
<a href="//en.wikipedia.org/wiki/File:Harry_Yount_Berthoud_Pass,_Colorado.jpg" class="internal" title="Enlarge"></a>

[Harry Yount](//en.wikipedia.org/wiki/Harry_Yount "Harry Yount") at Berthoud Pass in 1874

The pass is named for [Edward L. Berthoud](//en.wikipedia.org/wiki/Edward_L._Berthoud "Edward L. Berthoud"), the chief surveyor of the [Colorado Central Railroad](//en.wikipedia.org/wiki/Colorado_Central_Railroad "Colorado Central Railroad") during the 1870s. Accompanied by [Jim Bridger](//en.wikipedia.org/wiki/Jim_Bridger "Jim Bridger"), Berthoud discovered the pass in July 1861 while surveying a possible route for the railroad. Berthoud concluded that the pass was suitable as a wagon road, but not as a railroad, and was then hired by the [Central Overland California and Pikes Peak Express Company](//en.wikipedia.org/wiki/Central_Overland_California_and_Pikes_Peak_Express_Company "Central Overland California and Pikes Peak Express Company") to survey a route over the pass to Salt Lake.<sup>[\[1\]](#cite_note-Davies-1)</sup>

The pass is currently the route of [U.S. Highway 40](//en.wikipedia.org/wiki/U.S._Route_40_in_Colorado "U.S. Route 40 in Colorado"), north of its junction with [Interstate 70](//en.wikipedia.org/wiki/Interstate_70_in_Colorado "Interstate 70 in Colorado") in Clear Creek Canyon. It provides the fastest road access to [Winter Park](//en.wikipedia.org/wiki/Winter_Park,_Colorado "Winter Park, Colorado") and a secondary route to [Steamboat Springs](//en.wikipedia.org/wiki/Steamboat_Springs,_Colorado "Steamboat Springs, Colorado") from Denver and the <a href="//en.wikipedia.org/wiki/Colorado_Front_Range" class="mw-redirect" title="Colorado Front Range">Colorado Front Range</a>. However, the pass is one of the most notoriously difficult passes in Colorado for motorists, based on its height as well as the steep [grades](//en.wikipedia.org/wiki/Grade_(slope) "Grade (slope)") on both sides (6.3%) and the large number of [switchbacks](//en.wikipedia.org/wiki/Hairpin_turn "Hairpin turn") on the southern side of the pass. At least 55 avalanche paths have been mapped on Berthoud Pass; with some of them intersecting U.S. Highway 40, and a smaller subset of paths intersecting the roadway at multiple points on the pass.<sup>[\[2\]](#cite_note-2)</sup> In 2015, [CDOT](//en.wikipedia.org/wiki/Colorado_Department_of_Transportation "Colorado Department of Transportation") installed an automated propane-fueled avalanche mitigation system consisting of five units that create concussive blasts to mitigate snow slab buildup on avalanche path \#5, Stanley.<sup>[\[3\]](#cite_note-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Berthoud Pass Ditch</span>](#Berthoud_Pass_Ditch)
-   [<span class="tocnumber">2</span> <span class="toctext">Berthoud Pass Ski Area</span>](#Berthoud_Pass_Ski_Area)
-   [<span class="tocnumber">3</span> <span class="toctext">Backpacking and recreation</span>](#Backpacking_and_recreation)
-   [<span class="tocnumber">4</span> <span class="toctext">Climate</span>](#Climate)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Berthoud_Pass_Ditch" class="mw-headline">Berthoud Pass Ditch</span>
-----------------------------------------------------------------------------

In 1902, the 3.5 mile (5.6 km) Berthoud Pass Ditch began <a href="//en.wikipedia.org/wiki/Water_diversion" class="mw-redirect" title="Water diversion">diverting water</a> from the headwaters of the [Fraser River](//en.wikipedia.org/wiki/Fraser_River_(Colorado) "Fraser River (Colorado)") over the [continental divide](//en.wikipedia.org/wiki/Continental_Divide_of_the_Americas "Continental Divide of the Americas") into the basin of [Clear Creek](//en.wikipedia.org/wiki/Clear_Creek_(Colorado) "Clear Creek (Colorado)"). Initially, this water was used for irrigation, but the cities of [Northglenn](//en.wikipedia.org/wiki/Northglenn,_Colorado "Northglenn, Colorado") and [Golden](//en.wikipedia.org/wiki/Golden,_Colorado "Golden, Colorado") purchased the ditch in the mid-1980s. The ditch has a capacity of 53.4 cubic feet per second (1.51m<sup>3</sup>/s), <sup>[\[4\]](#cite_note-4)</sup>

The ditch was blocked in 1999 by the collapse of the tunnel under the parking lot at the summit of the pass, but it was repaired the next year.<sup>[\[5\]](#cite_note-5)</sup> In the decade since the repairs, the ditch has typically diverted on the order of 500 acre-feet (600,000m<sup>3</sup>) per year.<sup>[\[6\]](#cite_note-6)</sup>

<span id="Berthoud_Pass_Ski_Area" class="mw-headline">Berthoud Pass Ski Area</span>
-----------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:BERTHOUD_PASS_LODGE_July_1963.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/BERTHOUD_PASS_LODGE_July_1963.jpg/220px-BERTHOUD_PASS_LODGE_July_1963.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/89/BERTHOUD_PASS_LODGE_July_1963.jpg/330px-BERTHOUD_PASS_LODGE_July_1963.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/89/BERTHOUD_PASS_LODGE_July_1963.jpg/440px-BERTHOUD_PASS_LODGE_July_1963.jpg 2x" width="220" height="151" /></a>
<a href="//en.wikipedia.org/wiki/File:BERTHOUD_PASS_LODGE_July_1963.jpg" class="internal" title="Enlarge"></a>

Berthoud Pass Lodge July 1963

Once home to the now-defunct Berthoud Pass Ski Area, the pass is a destination for local backcountry skiers, snowboarders, and snowshoers due to its abundance of steep and challenging terrain and plentiful snow averaging 500 inches annually. The twisting road on both sides of the pass also makes "car shuttles" possible, eliminating the need for skiers and snowboarders to hike back to the top of the pass after each run.

The ski resort was closed in 2002 due to financial problems caused by lack of water and sewage at the top of the pass. In 2003 the lifts were taken down, while some people continued to ski using snowcats for lift transportation. In 2005 the Colorado DOT began using a fund to restore the area to its natural state. First on the list was the demolition of the historic lodge.

<a href="//en.wikipedia.org/wiki/File:Berthoud_Pass_restroom.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/38/Berthoud_Pass_restroom.jpg/220px-Berthoud_Pass_restroom.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/38/Berthoud_Pass_restroom.jpg/330px-Berthoud_Pass_restroom.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/38/Berthoud_Pass_restroom.jpg/440px-Berthoud_Pass_restroom.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Berthoud_Pass_restroom.jpg" class="internal" title="Enlarge"></a>

New building in September 2013

A new warming hut was opened at the top of the pass in May 2008, along with an expanded parking area, two scenic viewing areas and a new summit marker sign. The ski lodge and facilities had been in use since the early 1950s and the new warming hut includes modern features such as composting toilets, radiant floor heating and green construction.

Berthoud Ski resort is claimed by some to have been the first resort and lift in Colorado. Some say it was the first resort to openly welcome snowboarders.

The summit of Berthoud Pass is located at approximately <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Berthoud_Pass&amp;params=39_47_53.70_N_105_46_36.88_W_type:pass" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">39°47′53.70″N</span> <span class="longitude">105°46′36.88″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">39.7982500°N 105.7769111°W</span><span style="display:none">﻿ / <span class="geo">39.7982500; -105.7769111</span></span></span></a></span>.<sup>[\[7\]](#cite_note-GR1-7)</sup>

<a href="//en.wikipedia.org/wiki/File:Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg/220px-Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg/330px-Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/83/Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg/440px-Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Berthoud_Pass_Continental_Divide_Trail_sign_2012.jpg" class="internal" title="Enlarge"></a>

Berthoud Pass current signs

<span id="Backpacking_and_recreation" class="mw-headline">Backpacking and recreation</span>
-------------------------------------------------------------------------------------------

Founded in 2003, Friends of Berthoud Pass is a grassroots collective of backcountry enthusiasts committed to preserving the legacy of public recreation at Berthoud Pass. They are a non-profit 501c(3) tax exempt organization managed by a volunteer executive board and supported by a diverse and active member base.

Berthoud Pass is a unique environment, where a major highway crosses the Continental Divide in a topographically and climatically ideal location that lends itself to a lengthy season of challenging deep powder skiing. This combination of elements at Berthoud Pass creates a unique set of circumstances for land managers, and FOBP has played a pivotal role in giving public voice to the policy process.

In its short history Friends of Berthoud Pass has endeavored to fashion a new paradigm in winter recreation on public land. They have successfully mobilized public involvement in lobbying the US Forest Service to incorporate the needs and wishes of winter backcountry users in redevelopment plans and positioned themselves as a key stakeholder in the public policy process.

The Friends of Berthoud Pass avalanche education curriculum has expanded from two classroom sessions in 2004 that reached 100 people, to a 2008 roster of eight classroom lectures educating more than 1,000 individuals in basic avalanche awareness and more than 150 participants in an on-snow practical course.

<span id="Climate" class="mw-headline">Climate</span>
-----------------------------------------------------

Climate data for Berthoud Pass, Colorado (Elevation 11,313ft)

Month

Jan

Feb

Mar

Apr

May

Jun

Jul

Aug

Sep

Oct

Nov

Dec

Year

Record high °F (°C)

42
(6)

47
(8)

50
(10)

57
(14)

62
(17)

70
(21)

76
(24)

75
(24)

73
(23)

63
(17)

54
(12)

47
(8)

76
(24)

Average high °F (°C)

21.2
(−6)

24.2
(−4.3)

28.7
(−1.8)

36.2
(2.3)

45.0
(7.2)

54.2
(12.3)

61.9
(16.6)

59.9
(15.5)

53.0
(11.7)

42.4
(5.8)

30.4
(−0.9)

23.2
(−4.9)

40.0
(4.4)

Average low °F (°C)

1.4
(−17)

2.0
(−16.7)

6.2
(−14.3)

13.6
(−10.2)

23.1
(−4.9)

32.0
(0)

39.2
(4)

38.0
(3.3)

31.0
(−0.6)

20.9
(−6.2)

9.8
(−12.3)

3.2
(−16)

18.4
(−7.6)

Record low °F (°C)

−33
(−36)

−34
(−37)

−24
(−31)

−12
(−24)

−3
(−19)

11
(−12)

26
(−3)

21
(−6)

4
(−16)

−5
(−21)

−28
(−33)

−30
(−34)

−34
(−37)

Average [precipitation](//en.wikipedia.org/wiki/Precipitation "Precipitation") inches (mm)

3.49
(88.6)

2.90
(73.7)

4.11
(104.4)

4.43
(112.5)

3.85
(97.8)

2.23
(56.6)

2.45
(62.2)

2.63
(66.8)

2.05
(52.1)

2.36
(59.9)

3.36
(85.3)

3.63
(92.2)

37.48
(952)

Average snowfall inches (cm)

49.8
(126.5)

42.4
(107.7)

57.9
(147.1)

54.6
(138.7)

37.2
(94.5)

11.8
(30)

0
(0)

0.3
(0.8)

8.7
(22.1)

28.0
(71.1)

49.1
(124.7)

51.4
(130.6)

391.2
(993.6)

Source: The Western Regional Climate Center<sup>[\[8\]](#cite_note-WRCC-8)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Davies_1-0)**</span> <span class="reference-text">McGrath, Maria Davies (1934). <a href="http://cdm16079.contentdm.oclc.org/cdm/compoundobject/collection/p16079coll15/id/1400/rec/19" class="external text"><em>The Real Pioneers of Colorado</em></a>. The Denver Museum. p. 47<span class="reference-accessdate">. Retrieved <span class="nowrap">November 14,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABerthoud+Pass&amp;rft.aufirst=Maria+Davies&amp;rft.aulast=McGrath&amp;rft.btitle=The+Real+Pioneers+of+Colorado&amp;rft.date=1934&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fcdm16079.contentdm.oclc.org%2Fcdm%2Fcompoundobject%2Fcollection%2Fp16079coll15%2Fid%2F1400%2Frec%2F19&amp;rft.pages=47&amp;rft.pub=The+Denver+Museum&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://avalanchemapping.org/IMAGES/Bpastopoweb.pdf" class="uri" class="external free">http://avalanchemapping.org/IMAGES/Bpastopoweb.pdf</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.denverpost.com/business/ci_28839606/high-mountain-passes-get-remote-controlled-avalanche-control" class="uri" class="external free">http://www.denverpost.com/business/ci_28839606/high-mountain-passes-get-remote-controlled-avalanche-control</a></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">John N. Winchester, <a href="http://westernriversinstitute.org/wp-content/uploads/2012/12/USCID-Transmountain-Paper-.pdf" class="external text">A Historical View: Transmountain Development in Colorado</a>, 2000; retrieved July, 2015.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">PAW, <a href="http://www.co.clear-creek.co.us/DocumentCenter/View/2532" class="external text">“The Ditch” on Berthoud Pass</a>, Clear Creek County Document Center, 2012, retrieved Aug. 2015.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.cwi.colostate.edu/southplatte/files/report/IX.%20Transbasin%20Diversions.pdf" class="external text">Appendix IX. Transbasin Diversions</a>, <a href="http://www.cwi.colostate.edu/southplatte/findings.shtml" class="external text">HB 1278 Final Report: The South Platte River Alluvial Aquifer</a>, Colorado State University, Dec. 31, 2013; retrieved Aug. 2015.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-GR1_7-0)**</span> <span class="reference-text"><a href="http://www.census.gov/geo/www/gazetteer/gazette.html" class="external text">&quot;US Gazetteer files: 2010, 2000, and 1990&quot;</a>. [United States Census Bureau](//en.wikipedia.org/wiki/United_States_Census_Bureau "United States Census Bureau"). 2011-02-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2011-04-23</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABerthoud+Pass&amp;rft.btitle=US+Gazetteer+files%3A+2010%2C+2000%2C+and+1990&amp;rft.date=2011-02-12&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.census.gov%2Fgeo%2Fwww%2Fgazetteer%2Fgazette.html&amp;rft.pub=United+States+Census+Bureau&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-WRCC_8-0)**</span> <span class="reference-text"><a href="http://www.wrcc.dri.edu/cgi-bin/cliMAIN.pl?co0674" class="external text">&quot;Seasonal Temperature and Precipitation Information&quot;</a>. Western Regional Climate Center<span class="reference-accessdate">. Retrieved <span class="nowrap">April 13,</span> 2013</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ABerthoud+Pass&amp;rft.btitle=Seasonal+Temperature+and+Precipitation+Information&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.wrcc.dri.edu%2Fcgi-bin%2FcliMAIN.pl%3Fco0674&amp;rft.pub=Western+Regional+Climate+Center&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

9.Jack Kerouac; "On the road" When Dean and Carlo are talking to each other, Sal feels like "a man watching the mechanism of a watch that reached clear to the top of Berthoud Pass".

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.google.com/maps/place/Berthoud+Pass/@39.7983185,-105.7952945,14z/data=!3m1!4b1!4m2!3m1!1s0x876bb4ac6b136ba1:0x5d3d2003552f719b" class="external text">Berthoud Pass, Colorado</a>
-   <a href="http://www.topozone.com/viewmaps.asp?method=place&amp;placename=Berthoud+Pass&amp;statefips=8" class="external text">USGS TopoZone listing</a>
-   <a href="http://www.berthoudpass.org" class="external text">Friends of Berthoud Pass</a>
-   <a href="http://www.coloradoskihistory.com/lost/bpass.html" class="external text">Berthoud Pass Ski Area's History</a>

-   [v](//en.wikipedia.org/wiki/Template:Colorado "Template:Colorado")
-   [t](//en.wikipedia.org/wiki/Template_talk:Colorado "Template talk:Colorado")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Colorado&amp;action=edit" class="external text">e</a>

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/46/Flag_of_Colorado.svg/23px-Flag_of_Colorado.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/46/Flag_of_Colorado.svg/35px-Flag_of_Colorado.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/46/Flag_of_Colorado.svg/46px-Flag_of_Colorado.svg.png 2x" width="23" height="15" /></span> [State](//en.wikipedia.org/wiki/U.S._state "U.S. state") of [Colorado](//en.wikipedia.org/wiki/Colorado "Colorado")

**[Denver](//en.wikipedia.org/wiki/Denver "Denver")** (capital)

[Topics](//en.wikipedia.org/wiki/Outline_of_Colorado "Outline of Colorado")
-   [Index](//en.wikipedia.org/wiki/Index_of_Colorado-related_articles "Index of Colorado-related articles")
-   [Coloradans](//en.wikipedia.org/wiki/List_of_people_from_Colorado "List of people from Colorado")
-   [Elections](//en.wikipedia.org/wiki/Elections_in_Colorado "Elections in Colorado")
-   [Federal lands](//en.wikipedia.org/wiki/List_of_federal_lands_in_Colorado "List of federal lands in Colorado")
-   [Geography](//en.wikipedia.org/wiki/Geography_of_Colorado "Geography of Colorado")
-   [Government](//en.wikipedia.org/wiki/Government_of_Colorado "Government of Colorado")
-   [Highways](//en.wikipedia.org/wiki/List_of_state_highways_in_Colorado "List of state highways in Colorado")
-   [History](//en.wikipedia.org/wiki/History_of_Colorado "History of Colorado")
    -   [Timeline](//en.wikipedia.org/wiki/Timeline_of_Colorado_history "Timeline of Colorado history")
-   [Images](//en.wikipedia.org/wiki/Category:Images_of_Colorado "Category:Images of Colorado")
-   [Law](//en.wikipedia.org/wiki/Law_of_Colorado "Law of Colorado")
-   [Military](//en.wikipedia.org/wiki/Category:Military_in_Colorado "Category:Military in Colorado")
-   [Mountains](//en.wikipedia.org/wiki/List_of_mountain_peaks_of_Colorado "List of mountain peaks of Colorado")
-   [Museums](//en.wikipedia.org/wiki/Category:Museums_in_Colorado "Category:Museums in Colorado")
-   [Public Defender](//en.wikipedia.org/wiki/Colorado_State_Public_Defender "Colorado State Public Defender")
-   [Paleontology](//en.wikipedia.org/wiki/Paleontology_in_Colorado "Paleontology in Colorado")
-   [Rivers](//en.wikipedia.org/wiki/List_of_rivers_of_Colorado "List of rivers of Colorado")
-   [Symbols](//en.wikipedia.org/wiki/List_of_Colorado_state_symbols "List of Colorado state symbols")
-   [Transportation](//en.wikipedia.org/wiki/Transportation_in_Colorado "Transportation in Colorado")
-   [Tourist attractions](//en.wikipedia.org/wiki/Category:Tourist_attractions_in_Colorado "Category:Tourist attractions in Colorado")

<a href="//en.wikipedia.org/wiki/File:Seal_of_Colorado.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Seal_of_Colorado.svg/100px-Seal_of_Colorado.svg.png" alt="Seal of Colorado.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/00/Seal_of_Colorado.svg/150px-Seal_of_Colorado.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/00/Seal_of_Colorado.svg/200px-Seal_of_Colorado.svg.png 2x" width="100" height="100" /></a>

Society
-   [Crime](//en.wikipedia.org/wiki/Crime_in_Colorado "Crime in Colorado")
-   [Culture](//en.wikipedia.org/wiki/Category:Colorado_culture "Category:Colorado culture")
-   <a href="//en.wikipedia.org/wiki/Demographics_of_Colorado" class="mw-redirect" title="Demographics of Colorado">Demographics</a>
-   [Economy](//en.wikipedia.org/wiki/Economy_of_Colorado "Economy of Colorado")
-   <a href="//en.wikipedia.org/wiki/Education_in_Colorado" class="mw-redirect" title="Education in Colorado">Education</a>
-   [Politics](//en.wikipedia.org/wiki/Politics_of_Colorado "Politics of Colorado")
-   [Sports](//en.wikipedia.org/wiki/Sports_in_Colorado "Sports in Colorado")

[Regions](//en.wikipedia.org/wiki/List_of_regions_of_the_United_States#Colorado "List of regions of the United States")
-   [Central Colorado](//en.wikipedia.org/wiki/Central_Colorado "Central Colorado")
-   <a href="//en.wikipedia.org/wiki/Denver-Aurora-Lakewood,_CO_Metropolitan_Statistical_Area" class="mw-redirect" title="Denver-Aurora-Lakewood, CO Metropolitan Statistical Area">Denver-Aurora-Lakewood, CO Metropolitan Statistical Area</a>
-   [Eastern Plains](//en.wikipedia.org/wiki/Eastern_Plains "Eastern Plains")
-   [Front Range](//en.wikipedia.org/wiki/Front_Range_Urban_Corridor "Front Range Urban Corridor")
-   [Grand Valley](//en.wikipedia.org/wiki/Grand_Valley_(Colorado-Utah) "Grand Valley (Colorado-Utah)")
-   [High Plains](//en.wikipedia.org/wiki/High_Plains_(United_States) "High Plains (United States)")
-   [High Rockies](//en.wikipedia.org/wiki/High_Rockies "High Rockies")
-   [Mineral Belt](//en.wikipedia.org/wiki/Colorado_Mineral_Belt "Colorado Mineral Belt")
-   [Northern Colorado](//en.wikipedia.org/wiki/Northern_Colorado "Northern Colorado")
-   [Northwestern Colorado](//en.wikipedia.org/wiki/Northwestern_Colorado "Northwestern Colorado")
-   [Piedmont](//en.wikipedia.org/wiki/Colorado_Piedmont "Colorado Piedmont")
-   [Plateau](//en.wikipedia.org/wiki/Colorado_Plateau "Colorado Plateau")
-   [Roan Plateau](//en.wikipedia.org/wiki/Roan_Plateau "Roan Plateau")
-   [Roaring Fork Valley](//en.wikipedia.org/wiki/Roaring_Fork_Valley "Roaring Fork Valley")
-   [San Luis Valley](//en.wikipedia.org/wiki/San_Luis_Valley "San Luis Valley")
-   [Sangre de Cristo Mountains](//en.wikipedia.org/wiki/Sangre_de_Cristo_Mountains "Sangre de Cristo Mountains")
-   [South-Central Colorado](//en.wikipedia.org/wiki/South-Central_Colorado "South-Central Colorado")
-   [Southwest Colorado](//en.wikipedia.org/wiki/Southwest_Colorado "Southwest Colorado")
-   [Uinta Mountains](//en.wikipedia.org/wiki/Uinta_Mountains "Uinta Mountains")
-   [Uintah Basin](//en.wikipedia.org/wiki/Uintah_Basin "Uintah Basin")
-   [Western Slope](//en.wikipedia.org/wiki/Colorado_Western_Slope "Colorado Western Slope")

[Municipalities](//en.wikipedia.org/wiki/List_of_cities_and_towns_in_Colorado "List of cities and towns in Colorado")
-   [Akron](//en.wikipedia.org/wiki/Akron,_Colorado "Akron, Colorado")
-   [Alamosa](//en.wikipedia.org/wiki/Alamosa,_Colorado "Alamosa, Colorado")
-   [Arvada](//en.wikipedia.org/wiki/Arvada,_Colorado "Arvada, Colorado")
-   [Aspen](//en.wikipedia.org/wiki/Aspen,_Colorado "Aspen, Colorado")
-   [Aurora](//en.wikipedia.org/wiki/Aurora,_Colorado "Aurora, Colorado")
-   [Boulder](//en.wikipedia.org/wiki/Boulder,_Colorado "Boulder, Colorado")
-   [Breckenridge](//en.wikipedia.org/wiki/Breckenridge,_Colorado "Breckenridge, Colorado")
-   [Brighton](//en.wikipedia.org/wiki/Brighton,_Colorado "Brighton, Colorado")
-   [Broomfield](//en.wikipedia.org/wiki/Broomfield,_Colorado "Broomfield, Colorado")
-   [Cañon City](//en.wikipedia.org/wiki/Ca%C3%B1on_City,_Colorado "Cañon City, Colorado")
-   [Castle Rock](//en.wikipedia.org/wiki/Castle_Rock,_Colorado "Castle Rock, Colorado")
-   [Centennial](//en.wikipedia.org/wiki/Centennial,_Colorado "Centennial, Colorado")
-   [Colorado Springs](//en.wikipedia.org/wiki/Colorado_Springs,_Colorado "Colorado Springs, Colorado")
-   [Commerce City](//en.wikipedia.org/wiki/Commerce_City,_Colorado "Commerce City, Colorado")
-   [Cortez](//en.wikipedia.org/wiki/Cortez,_Colorado "Cortez, Colorado")
-   [Craig](//en.wikipedia.org/wiki/Craig,_Colorado "Craig, Colorado")
-   [Delta](//en.wikipedia.org/wiki/Delta,_Colorado "Delta, Colorado")
-   [Denver](//en.wikipedia.org/wiki/Denver "Denver")
-   [Durango](//en.wikipedia.org/wiki/Durango,_Colorado "Durango, Colorado")
-   [Englewood](//en.wikipedia.org/wiki/Englewood,_Colorado "Englewood, Colorado")
-   [Erie](//en.wikipedia.org/wiki/Erie,_Colorado "Erie, Colorado")
-   [Evans](//en.wikipedia.org/wiki/Evans,_Colorado "Evans, Colorado")
-   [Fairplay](//en.wikipedia.org/wiki/Fairplay,_Colorado "Fairplay, Colorado")
-   [Federal Heights](//en.wikipedia.org/wiki/Federal_Heights,_Colorado "Federal Heights, Colorado")
-   [Fort Collins](//en.wikipedia.org/wiki/Fort_Collins,_Colorado "Fort Collins, Colorado")
-   [Fort Morgan](//en.wikipedia.org/wiki/Fort_Morgan,_Colorado "Fort Morgan, Colorado")
-   [Fountain](//en.wikipedia.org/wiki/Fountain,_Colorado "Fountain, Colorado")
-   [Golden](//en.wikipedia.org/wiki/Golden,_Colorado "Golden, Colorado")
-   [Glenwood Springs](//en.wikipedia.org/wiki/Glenwood_Springs,_Colorado "Glenwood Springs, Colorado")
-   [Grand Junction](//en.wikipedia.org/wiki/Grand_Junction,_Colorado "Grand Junction, Colorado")
-   [Greeley](//en.wikipedia.org/wiki/Greeley,_Colorado "Greeley, Colorado")
-   [Greenwood Village](//en.wikipedia.org/wiki/Greenwood_Village,_Colorado "Greenwood Village, Colorado")
-   [Gunnison](//en.wikipedia.org/wiki/Gunnison,_Colorado "Gunnison, Colorado")
-   [La Junta](//en.wikipedia.org/wiki/La_Junta,_Colorado "La Junta, Colorado")
-   [Lafayette](//en.wikipedia.org/wiki/Lafayette,_Colorado "Lafayette, Colorado")
-   [Lakewood](//en.wikipedia.org/wiki/Lakewood,_Colorado "Lakewood, Colorado")
-   [Lamar](//en.wikipedia.org/wiki/Lamar,_Colorado "Lamar, Colorado")
-   [Leadville](//en.wikipedia.org/wiki/Leadville,_Colorado "Leadville, Colorado")
-   [Littleton](//en.wikipedia.org/wiki/Littleton,_Colorado "Littleton, Colorado")
-   [Longmont](//en.wikipedia.org/wiki/Longmont,_Colorado "Longmont, Colorado")
-   [Louisville](//en.wikipedia.org/wiki/Louisville,_Colorado "Louisville, Colorado")
-   [Loveland](//en.wikipedia.org/wiki/Loveland,_Colorado "Loveland, Colorado")
-   [Montrose](//en.wikipedia.org/wiki/Montrose,_Colorado "Montrose, Colorado")
-   [Northglenn](//en.wikipedia.org/wiki/Northglenn,_Colorado "Northglenn, Colorado")
-   [Parker](//en.wikipedia.org/wiki/Parker,_Colorado "Parker, Colorado")
-   [Platteville](//en.wikipedia.org/wiki/Platteville,_Colorado "Platteville, Colorado")
-   [Pueblo](//en.wikipedia.org/wiki/Pueblo,_Colorado "Pueblo, Colorado")
-   [Salida](//en.wikipedia.org/wiki/Salida,_Colorado "Salida, Colorado")
-   [Steamboat Springs](//en.wikipedia.org/wiki/Steamboat_Springs,_Colorado "Steamboat Springs, Colorado")
-   [Sterling](//en.wikipedia.org/wiki/Sterling,_Colorado "Sterling, Colorado")
-   [Superior](//en.wikipedia.org/wiki/Superior,_Colorado "Superior, Colorado")
-   [Thornton](//en.wikipedia.org/wiki/Thornton,_Colorado "Thornton, Colorado")
-   [Trinidad](//en.wikipedia.org/wiki/Trinidad,_Colorado "Trinidad, Colorado")
-   [Vail](//en.wikipedia.org/wiki/Vail,_Colorado "Vail, Colorado")
-   [Westminster](//en.wikipedia.org/wiki/Westminster,_Colorado "Westminster, Colorado")
-   [Wheat Ridge](//en.wikipedia.org/wiki/Wheat_Ridge,_Colorado "Wheat Ridge, Colorado")
-   [Windsor](//en.wikipedia.org/wiki/Windsor,_Colorado "Windsor, Colorado")

[Counties](//en.wikipedia.org/wiki/List_of_counties_in_Colorado "List of counties in Colorado")
-   [Adams](//en.wikipedia.org/wiki/Adams_County,_Colorado "Adams County, Colorado")
-   [Alamosa](//en.wikipedia.org/wiki/Alamosa_County,_Colorado "Alamosa County, Colorado")
-   [Arapahoe](//en.wikipedia.org/wiki/Arapahoe_County,_Colorado "Arapahoe County, Colorado")
-   [Archuleta](//en.wikipedia.org/wiki/Archuleta_County,_Colorado "Archuleta County, Colorado")
-   [Baca](//en.wikipedia.org/wiki/Baca_County,_Colorado "Baca County, Colorado")
-   [Bent](//en.wikipedia.org/wiki/Bent_County,_Colorado "Bent County, Colorado")
-   [Boulder](//en.wikipedia.org/wiki/Boulder_County,_Colorado "Boulder County, Colorado")
-   [Broomfield](//en.wikipedia.org/wiki/Broomfield,_Colorado "Broomfield, Colorado")
-   [Chaffee](//en.wikipedia.org/wiki/Chaffee_County,_Colorado "Chaffee County, Colorado")
-   [Cheyenne](//en.wikipedia.org/wiki/Cheyenne_County,_Colorado "Cheyenne County, Colorado")
-   [Clear Creek](//en.wikipedia.org/wiki/Clear_Creek_County,_Colorado "Clear Creek County, Colorado")
-   [Conejos](//en.wikipedia.org/wiki/Conejos_County,_Colorado "Conejos County, Colorado")
-   [Costilla](//en.wikipedia.org/wiki/Costilla_County,_Colorado "Costilla County, Colorado")
-   [Crowley](//en.wikipedia.org/wiki/Crowley_County,_Colorado "Crowley County, Colorado")
-   [Custer](//en.wikipedia.org/wiki/Custer_County,_Colorado "Custer County, Colorado")
-   [Delta](//en.wikipedia.org/wiki/Delta_County,_Colorado "Delta County, Colorado")
-   [Denver](//en.wikipedia.org/wiki/Denver "Denver")
-   [Dolores](//en.wikipedia.org/wiki/Dolores_County,_Colorado "Dolores County, Colorado")
-   [Douglas](//en.wikipedia.org/wiki/Douglas_County,_Colorado "Douglas County, Colorado")
-   [Eagle](//en.wikipedia.org/wiki/Eagle_County,_Colorado "Eagle County, Colorado")
-   [El Paso](//en.wikipedia.org/wiki/El_Paso_County,_Colorado "El Paso County, Colorado")
-   [Elbert](//en.wikipedia.org/wiki/Elbert_County,_Colorado "Elbert County, Colorado")
-   [Fremont](//en.wikipedia.org/wiki/Fremont_County,_Colorado "Fremont County, Colorado")
-   [Garfield](//en.wikipedia.org/wiki/Garfield_County,_Colorado "Garfield County, Colorado")
-   [Gilpin](//en.wikipedia.org/wiki/Gilpin_County,_Colorado "Gilpin County, Colorado")
-   [Grand](//en.wikipedia.org/wiki/Grand_County,_Colorado "Grand County, Colorado")
-   [Gunnison](//en.wikipedia.org/wiki/Gunnison_County,_Colorado "Gunnison County, Colorado")
-   [Hinsdale](//en.wikipedia.org/wiki/Hinsdale_County,_Colorado "Hinsdale County, Colorado")
-   [Huerfano](//en.wikipedia.org/wiki/Huerfano_County,_Colorado "Huerfano County, Colorado")
-   [Jackson](//en.wikipedia.org/wiki/Jackson_County,_Colorado "Jackson County, Colorado")
-   [Jefferson](//en.wikipedia.org/wiki/Jefferson_County,_Colorado "Jefferson County, Colorado")
-   [Kiowa](//en.wikipedia.org/wiki/Kiowa_County,_Colorado "Kiowa County, Colorado")
-   [Kit Carson](//en.wikipedia.org/wiki/Kit_Carson_County,_Colorado "Kit Carson County, Colorado")
-   [La Plata](//en.wikipedia.org/wiki/La_Plata_County,_Colorado "La Plata County, Colorado")
-   [Lake](//en.wikipedia.org/wiki/Lake_County,_Colorado "Lake County, Colorado")
-   [Larimer](//en.wikipedia.org/wiki/Larimer_County,_Colorado "Larimer County, Colorado")
-   [Las Animas](//en.wikipedia.org/wiki/Las_Animas_County,_Colorado "Las Animas County, Colorado")
-   [Lincoln](//en.wikipedia.org/wiki/Lincoln_County,_Colorado "Lincoln County, Colorado")
-   [Logan](//en.wikipedia.org/wiki/Logan_County,_Colorado "Logan County, Colorado")
-   [Mesa](//en.wikipedia.org/wiki/Mesa_County,_Colorado "Mesa County, Colorado")
-   [Mineral](//en.wikipedia.org/wiki/Mineral_County,_Colorado "Mineral County, Colorado")
-   [Moffat](//en.wikipedia.org/wiki/Moffat_County,_Colorado "Moffat County, Colorado")
-   [Montezuma](//en.wikipedia.org/wiki/Montezuma_County,_Colorado "Montezuma County, Colorado")
-   [Montrose](//en.wikipedia.org/wiki/Montrose_County,_Colorado "Montrose County, Colorado")
-   [Morgan](//en.wikipedia.org/wiki/Morgan_County,_Colorado "Morgan County, Colorado")
-   [Otero](//en.wikipedia.org/wiki/Otero_County,_Colorado "Otero County, Colorado")
-   [Ouray](//en.wikipedia.org/wiki/Ouray_County,_Colorado "Ouray County, Colorado")
-   [Park](//en.wikipedia.org/wiki/Park_County,_Colorado "Park County, Colorado")
-   [Phillips](//en.wikipedia.org/wiki/Phillips_County,_Colorado "Phillips County, Colorado")
-   [Pitkin](//en.wikipedia.org/wiki/Pitkin_County,_Colorado "Pitkin County, Colorado")
-   [Prowers](//en.wikipedia.org/wiki/Prowers_County,_Colorado "Prowers County, Colorado")
-   [Pueblo](//en.wikipedia.org/wiki/Pueblo_County,_Colorado "Pueblo County, Colorado")
-   [Rio Blanco](//en.wikipedia.org/wiki/Rio_Blanco_County,_Colorado "Rio Blanco County, Colorado")
-   [Rio Grande](//en.wikipedia.org/wiki/Rio_Grande_County,_Colorado "Rio Grande County, Colorado")
-   [Routt](//en.wikipedia.org/wiki/Routt_County,_Colorado "Routt County, Colorado")
-   [Saguache](//en.wikipedia.org/wiki/Saguache_County,_Colorado "Saguache County, Colorado")
-   [San Juan](//en.wikipedia.org/wiki/San_Juan_County,_Colorado "San Juan County, Colorado")
-   [San Miguel](//en.wikipedia.org/wiki/San_Miguel_County,_Colorado "San Miguel County, Colorado")
-   [Sedgwick](//en.wikipedia.org/wiki/Sedgwick_County,_Colorado "Sedgwick County, Colorado")
-   [Summit](//en.wikipedia.org/wiki/Summit_County,_Colorado "Summit County, Colorado")
-   [Teller](//en.wikipedia.org/wiki/Teller_County,_Colorado "Teller County, Colorado")
-   [Washington](//en.wikipedia.org/wiki/Washington_County,_Colorado "Washington County, Colorado")
-   [Weld](//en.wikipedia.org/wiki/Weld_County,_Colorado "Weld County, Colorado")
-   [Yuma](//en.wikipedia.org/wiki/Yuma_County,_Colorado "Yuma County, Colorado")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Berthoud_Pass&amp;params=39_47_52_N_105_46_37_W_type:pass" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">39°47′52″N</span> <span class="longitude">105°46′37″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">39.79778°N 105.77694°W</span><span style="display:none">﻿ / <span class="geo">39.79778; -105.77694</span></span></span></a></span></span></span>
