+++
title = "Japanese soldierfish"
date = "2016-08-07T21:28:57"
source = "https://en.wikipedia.org/wiki/Japanese_soldierfish"
categories = [ "home", "blog", "work", "music", "books", "movies" ]
tags = [ "black", "white", "violet" ]

+++

Japanese soldierfish
<a href="//en.wikipedia.org/wiki/File:Natural_History_Museum_301_(8047034284).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Natural_History_Museum_301_%288047034284%29.jpg/220px-Natural_History_Museum_301_%288047034284%29.jpg" alt="Natural History Museum 301 (8047034284).jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Natural_History_Museum_301_%288047034284%29.jpg/330px-Natural_History_Museum_301_%288047034284%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6f/Natural_History_Museum_301_%288047034284%29.jpg/440px-Natural_History_Museum_301_%288047034284%29.jpg 2x" width="220" height="165" /></a>
[Conservation status](//en.wikipedia.org/wiki/Conservation_status "Conservation status")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Status_iucn3.1_LC.svg/220px-Status_iucn3.1_LC.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Status_iucn3.1_LC.svg/330px-Status_iucn3.1_LC.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Status_iucn3.1_LC.svg/440px-Status_iucn3.1_LC.svg.png 2x" width="220" height="59" />
<a href="//en.wikipedia.org/wiki/Least_Concern" class="mw-redirect" title="Least Concern">Least Concern</a> ([IUCN 3.1](//en.wikipedia.org/wiki/IUCN_Red_List "IUCN Red List"))<sup>[\[1\]](#cite_note-iucn-1)</sup>

[Scientific classification](//en.wikipedia.org/wiki/Taxonomy_(biology) "Taxonomy (biology)")
Kingdom:
<span class="kingdom"><a href="//en.wikipedia.org/wiki/Animalia" class="mw-redirect" title="Animalia">Animalia</a></span>
Phylum:
<span class="phylum"><a href="//en.wikipedia.org/wiki/Chordata" class="mw-redirect" title="Chordata">Chordata</a></span>
Class:
<span class="class">[Actinopterygii](//en.wikipedia.org/wiki/Actinopterygii "Actinopterygii")</span>
Order:
<span class="order">[Beryciformes](//en.wikipedia.org/wiki/Beryciformes "Beryciformes")</span>
Family:
<span class="family">[Holocentridae](//en.wikipedia.org/wiki/Holocentridae "Holocentridae")</span>
Genus:
<span class="genus">*[Ostichthys](//en.wikipedia.org/wiki/Ostichthys "Ostichthys")*</span>
Species:
<span class="species">*O. japonicus*</span>
[Binomial name](//en.wikipedia.org/wiki/Binomial_nomenclature "Binomial nomenclature")
**<span class="binomial">*Ostichthys japonicus*</span>**
[Valenciennes](//en.wikipedia.org/wiki/Achille_Valenciennes "Achille Valenciennes"), 1862<sup>[\[2\]](#cite_note-2)</sup>

The **Japanese soldierfish** (*Ostichthys japonicus*), known also as **brocade perch**, is a <a href="//en.wikipedia.org/wiki/Soldierfish" class="mw-redirect" title="Soldierfish">soldierfish</a> [species](//en.wikipedia.org/wiki/Species "Species") belonging to the [family](//en.wikipedia.org/wiki/Family_(biology) "Family (biology)") [Holocentridae](//en.wikipedia.org/wiki/Holocentridae "Holocentridae").

It is found in the <a href="//en.wikipedia.org/wiki/West_Pacific" class="mw-redirect" title="West Pacific">West Pacific</a>, from southern Japan to the [Andaman Islands](//en.wikipedia.org/wiki/Andaman_Islands "Andaman Islands"), and near [Australia](//en.wikipedia.org/wiki/Australia "Australia"). It is also known from [Fiji](//en.wikipedia.org/wiki/Fiji "Fiji") and [Tuvalu](//en.wikipedia.org/wiki/Tuvalu "Tuvalu").<sup>[\[3\]](#cite_note-fishbase-3)</sup>

In Japan, Japanese soldierfish is known as **ebisu dai** (<a href="https://ja.wikipedia.org/wiki/%E3%82%A8%E3%83%93%E3%82%B9%E3%83%80%E3%82%A4" class="extiw" title="ja:エビスダイ">恵比寿 鯛</a>).

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-iucn_1-0)**</span> <span class="reference-text">Williams, I.; Greenfield, D. (2016). <a href="http://www.iucnredlist.org/details/67899690/0" class="external text">&quot;<em>Ostichthys japonicus</em>&quot;</a>. *The IUCN Red List of Threatened Species*. <a href="//en.wikipedia.org/wiki/IUCN" class="mw-redirect" title="IUCN">IUCN</a>. **2016**: e.T67899690A67906247. [doi](//en.wikipedia.org/wiki/Digital_object_identifier "Digital object identifier"):<a href="//dx.doi.org/10.2305%2FIUCN.UK.2016-1.RLTS.T67899690A67906247.en" class="external text">10.2305/IUCN.UK.2016-1.RLTS.T67899690A67906247.en</a><span class="reference-accessdate">. Retrieved <span class="nowrap">14 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJapanese+soldierfish&amp;rft.atitle=Ostichthys+japonicus&amp;rft.au=Greenfield%2C+D.&amp;rft.au=Williams%2C+I.&amp;rft.date=2016&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.iucnredlist.org%2Fdetails%2F67899690%2F0&amp;rft_id=info%3Adoi%2F10.2305%2FIUCN.UK.2016-1.RLTS.T67899690A67906247.en&amp;rft.jtitle=The+IUCN+Red+List+of+Threatened+Species&amp;rft.pages=e.T67899690A67906247&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal&amp;rft.volume=2016"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://taxonomicon.taxonomy.nl/TaxonTree.aspx?id=182328" class="external text">Ostichthys japonicus - The Taxonomicon</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-fishbase_3-0)**</span> <span class="reference-text">Froese, Rainer, and Daniel Pauly, eds. (2006). <a href="http://www.fishbase.org/Summary/SpeciesSummary.cfm?genusname=Ostichthys&amp;speciesname=japonicus+" class="external text">&quot;<em>Ostichthys japonicus</em> &quot;</a> in [FishBase](//en.wikipedia.org/wiki/FishBase "FishBase"). July 2006 version.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                               |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Ostichthys_japonicus" class="extiw" title="commons:Category:Ostichthys japonicus">Ostichthys japonicus</a>***. |

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Beryx_splendens_(Splendid_Alfonsino).gif" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Beryx_splendens_%28Splendid_Alfonsino%29.gif/50px-Beryx_splendens_%28Splendid_Alfonsino%29.gif" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Beryx_splendens_%28Splendid_Alfonsino%29.gif/75px-Beryx_splendens_%28Splendid_Alfonsino%29.gif 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/66/Beryx_splendens_%28Splendid_Alfonsino%29.gif/100px-Beryx_splendens_%28Splendid_Alfonsino%29.gif 2x" width="50" height="27" /></a></td>
<td><em>This <span class="biota"><span class="order"><a href="//en.wikipedia.org/wiki/Beryciformes" title="Beryciformes">Beryciformes</a></span></span>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Japanese_soldierfish&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Beryciformes-stub" title="Template:Beryciformes-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Beryciformes-stub" title="Template talk:Beryciformes-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Beryciformes-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


