+++
title = "La Vang"
date = "2011-04-11T09:49:16"
source = "https://en.wikipedia.org/wiki/La_Vang"
categories = [ "home", "games", "blog", "movies", "music" ]
tags = [ "blue", "white" ]

+++

<span class="fn org">La Vang</span>

<a href="//en.wikipedia.org/wiki/File:Vietnam_location_map.svg" class="image" title="La Vang is located in Vietnam"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Vietnam_location_map.svg/300px-Vietnam_location_map.svg.png" alt="La Vang is located in Vietnam" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Vietnam_location_map.svg/450px-Vietnam_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Vietnam_location_map.svg/600px-Vietnam_location_map.svg.png 2x" width="300" height="587" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/6px-Red_pog.svg.png" title="La Vang" alt="La Vang" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/9px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 2x" width="6" height="6" />

<span style="padding:1px;float:left">La Vang</span>

Location in Vietnam

Coordinates: <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=La_Vang&amp;params=16_42_27.55_N_107_11_42.95_E_region:VN_type:city" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">16°42′27.55″N</span> <span class="longitude">107°11′42.95″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">16.7076528°N 107.1952639°E</span><span style="display:none">﻿ / <span class="geo">16.7076528; 107.1952639</span></span></span></a></span>

Country

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/23px-Flag_of_Vietnam.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/35px-Flag_of_Vietnam.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/45px-Flag_of_Vietnam.svg.png 2x" width="23" height="15" /> </span>[Vietnam](//en.wikipedia.org/wiki/Vietnam "Vietnam")

[Province](//en.wikipedia.org/wiki/Provinces_of_Vietnam "Provinces of Vietnam")

[Quảng Trị Province](//en.wikipedia.org/wiki/Qu%E1%BA%A3ng_Tr%E1%BB%8B_Province "Quảng Trị Province")

**La Vang** or **Lavang** is a locale in [Quảng Trị Province](//en.wikipedia.org/wiki/Qu%E1%BA%A3ng_Tr%E1%BB%8B_Province "Quảng Trị Province"), [Vietnam](//en.wikipedia.org/wiki/Vietnam "Vietnam"). It is the site of the [Minor Basilica](//en.wikipedia.org/wiki/Minor_basilica "Minor basilica") of **[Our Lady of La Vang](//en.wikipedia.org/wiki/Our_Lady_of_La_Vang "Our Lady of La Vang")** (Đức Mẹ La Vang), a <a href="//en.wikipedia.org/wiki/Roman_Catholicism" class="mw-redirect" title="Roman Catholicism">Roman Catholic</a> sanctuary, commemorating a vision of the <a href="//en.wikipedia.org/wiki/Blessed_Virgin_Mary" class="mw-redirect" title="Blessed Virgin Mary">Blessed Virgin Mary</a> that was seen there in 1798. The site has been rebuilt on several occasions and is an important site of [pilgrimage](//en.wikipedia.org/wiki/Pilgrimage "Pilgrimage") for Catholics in Vietnam, as well as for the Catholic [Overseas Vietnamese](//en.wikipedia.org/wiki/Overseas_Vietnamese "Overseas Vietnamese") community. Many Vietnamese Catholic parishes throughout the world are named for Our Lady of La Vang.

<span id="The_Shrine" class="mw-headline">The Shrine</span>
-----------------------------------------------------------

The Apparition Shrine, which was the area where Our Lady appeared, had a recent renovation in 2008. Areas surrounding the shrine including the Main Sanctuary Gate, were renvoated. The La Vang Boarding House was also recently constructed to accommodate the pilgrims.

<span id="Our_Lady_of_La_Vang" class="mw-headline">Our Lady of La Vang</span>
-----------------------------------------------------------------------------

(In Vietnamese:Đức Mẹ La Vang)

Main article: [Our Lady of La Vang](//en.wikipedia.org/wiki/Our_Lady_of_La_Vang "Our Lady of La Vang")

The tradition of Our Lady of La Vang dates back to the time when Catholics were executed in Vietnam. Many people sought refuge in the rain forest of La Vang, and many became very ill. They were praying when a lady appeared, wearing the traditional Vietnamese *<a href="//en.wikipedia.org/wiki/%C3%81o_d%C3%A0i" class="mw-redirect" title="Áo dài">áo dài</a>* dress and holding a child in her arms, with two angels beside her. The people present interpreted the vision as the Virgin Mary and the infant <a href="//en.wikipedia.org/wiki/Jesus_Christ" class="mw-redirect" title="Jesus Christ">Jesus Christ</a>. They said that <a href="//en.wikipedia.org/wiki/Blessed_Virgin_Mary_(Roman_Catholic)" class="mw-redirect" title="Blessed Virgin Mary (Roman Catholic)">Our Lady</a> comforted them and told them to boil leaves from the trees for medicine to cure the illness.

In 1961, the Catholic bishops of Vietnam selected the Church of La Vang as the National Sacred Marian Centre. In 1962, [Pope John XXIII](//en.wikipedia.org/wiki/Pope_John_XXIII "Pope John XXIII") declared the Church the [Basilica](//en.wikipedia.org/wiki/Basilica "Basilica") of La Vang. Though there is no official [Vatican](//en.wikipedia.org/wiki/Apostolic_Palace "Apostolic Palace") recognition of this event as a [Marian apparition](//en.wikipedia.org/wiki/Marian_apparition "Marian apparition"), on June 19, 1988, [Pope John Paul II](//en.wikipedia.org/wiki/Pope_John_Paul_II "Pope John Paul II") publicly recognized the importance of Our Lady of La Vang and expressed desire to rebuild the La Vang Basilica in commemoration of the 200th anniversary of the first vision.<sup>[\[1\]](#cite_note-1)</sup> But Pope John Paul II affirmed that there has been no documentation in the Vatican of Our Lady's Apparitions in La Vang.<a href="http://www.miraclehunter.com/marian_apparitions/statements/lavang_statement_01.html" class="external autonumber">[1]</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/32px-Flag_of_Vietnam.svg.png" alt="flag" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/48px-Flag_of_Vietnam.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Vietnam.svg/64px-Flag_of_Vietnam.svg.png 2x" width="32" height="21" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Vietnam portal](//en.wikipedia.org/wiki/Portal:Vietnam "Portal:Vietnam")</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Our Lady of La Vang in Vietnam (1798), by courtesy of Kim-Oanh Nguyen-Lam, Our Lady of La Salette and Saint Joseph Church.</span>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=La_Vang&amp;params=16_43_N_107_14_E_region:VN_type:city_source:GNS-enwiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">16°43′N</span> <span class="longitude">107°14′E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">16.717°N 107.233°E</span><span style="display:none">﻿ / <span class="geo">16.717; 107.233</span></span></span></a></span></span></span>
