+++
title = "Silver State South Solar Project"
date = "2013-01-14T13:55:58"
source = "https://en.wikipedia.org/wiki/Silver_State_South_Solar_Project"
categories = [ "games", "home", "pets", "books", "food", "work", "music" ]
tags = [ "violet", "blue", "white", "orange", "yellow", "black", "grey", "indigo", "red" ]

+++

Silver State South Solar Project

<a href="//en.wikipedia.org/wiki/File:Relief_map_of_USA_Nevada.png" class="image" title="Silver State South Solar Project is located in Nevada"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/32/Relief_map_of_USA_Nevada.png/235px-Relief_map_of_USA_Nevada.png" alt="Silver State South Solar Project is located in Nevada" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/32/Relief_map_of_USA_Nevada.png/353px-Relief_map_of_USA_Nevada.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/32/Relief_map_of_USA_Nevada.png/470px-Relief_map_of_USA_Nevada.png 2x" width="235" height="346" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Silver State South Solar Project" alt="Silver State South Solar Project" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

Location of Silver State South Solar Project in Nevada

Country

United States

Location

[Clark County](//en.wikipedia.org/wiki/Clark_County,_Nevada "Clark County, Nevada")

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Silver_State_South_Solar_Project&amp;params=35_38_N_115_21_W_region:US-NV_type:landmark_dim:1km" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">35°38′N</span> <span class="longitude">115°21′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">35.633°N 115.350°W</span><span style="display:none">﻿ / <span class="geo">35.633; -115.350</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Silver_State_South_Solar_Project&amp;params=35_38_N_115_21_W_region:US-NV_type:landmark_dim:1km" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">35°38′N</span> <span class="longitude">115°21′W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">35.633°N 115.350°W</span><span style="display:none">﻿ / <span class="geo">35.633; -115.350</span></span></span></a></span></span></span>

Status

Under construction

Construction began

September 3, 2014

Owner(s)

[First Solar](//en.wikipedia.org/wiki/First_Solar "First Solar")

Solar field

Type

[Flat-panel PV](//en.wikipedia.org/wiki/Photovoltaics "Photovoltaics")

Site area

2,900 acres

Power generation

[Nameplate capacity](//en.wikipedia.org/wiki/Nameplate_capacity "Nameplate capacity")

250 <a href="//en.wikipedia.org/wiki/Megawatt" class="mw-redirect" title="Megawatt">MW</a>

The 250 MW **Silver State South Solar Project** is a <a href="//en.wikipedia.org/wiki/Photovoltaic" class="mw-redirect" title="Photovoltaic">photovoltaic</a> power station which is being constructed by subcontractors for [First Solar](//en.wikipedia.org/wiki/First_Solar "First Solar").<sup>[\[1\]](#cite_note-brahmagroup-1)</sup> Construction is expected to be complete in 2016.<sup>[\[1\]](#cite_note-brahmagroup-1)</sup> The plant will be owned and operated by a subsidiary of [NextEra Energy Resources](//en.wikipedia.org/wiki/NextEra_Energy_Resources "NextEra Energy Resources"), and power will be sold to [Southern California Edison](//en.wikipedia.org/wiki/Southern_California_Edison "Southern California Edison").<sup>[\[2\]](#cite_note-firstsolar-2)</sup>

The project occupies approximately 2,900 acres of public lands<sup>[\[3\]](#cite_note-3)</sup> and is located adjacent to Primm, Nevada, in the Jean Lake/Roach Lake Special Recreation Management Area (SRMA).<sup>[\[4\]](#cite_note-4)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Production</span>](#Production)
-   [<span class="tocnumber">2</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">3</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">4</span> <span class="toctext">External links</span>](#External_links)

<span id="Production" class="mw-headline">Production</span>
-----------------------------------------------------------

Generation (<a href="//en.wikipedia.org/wiki/MW%C2%B7h" class="mw-redirect" title="MW·h">MW·h</a>) of Silver State Solar Power South <sup>[\[5\]](#cite_note-5)</sup>

Year

Jan

Feb

Mar

Apr

May

Jun

Jul

Aug

Sep

Oct

Nov

Dec

Total

2015

384

8,211

8,595

2016

13,533

23,351

29,167

45,956

62,921

61,971

66,962

71,718

63,439

51,756

39,479

28,335

558,588

Total

567,183

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Flag_of_Nevada.svg/32px-Flag_of_Nevada.svg.png" title="borde" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Flag_of_Nevada.svg/48px-Flag_of_Nevada.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Flag_of_Nevada.svg/64px-Flag_of_Nevada.svg.png 2x" width="32" height="21" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Nevada portal](//en.wikipedia.org/wiki/Portal:Nevada "Portal:Nevada")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Sustainable_development.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/70/Sustainable_development.svg/32px-Sustainable_development.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/70/Sustainable_development.svg/48px-Sustainable_development.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/70/Sustainable_development.svg/64px-Sustainable_development.svg.png 2x" width="32" height="20" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Sustainable development portal](//en.wikipedia.org/wiki/Portal:Sustainable_development "Portal:Sustainable development")</span>
-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Wind-turbine-icon.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Wind-turbine-icon.svg/28px-Wind-turbine-icon.svg.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Wind-turbine-icon.svg/42px-Wind-turbine-icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Wind-turbine-icon.svg/56px-Wind-turbine-icon.svg.png 2x" width="28" height="28" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Renewable energy portal](//en.wikipedia.org/wiki/Portal:Renewable_energy "Portal:Renewable energy")</span>

-   [Solar power in Nevada](//en.wikipedia.org/wiki/Solar_power_in_Nevada "Solar power in Nevada")
-   [List of power stations in Nevada](//en.wikipedia.org/wiki/List_of_power_stations_in_Nevada "List of power stations in Nevada")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-brahmagroup_1-0) [<sup>***b***</sup>](#cite_ref-brahmagroup_1-1)</span> <span class="reference-text">Brahma Group (2015). <a href="https://brahmagroupinc.com/case-study/silver-state-south-solar-project/" class="external text">&quot;Project Spotlight Silver State South Solar Project&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASilver+State+South+Solar+Project&amp;rft.au=Brahma+Group&amp;rft.btitle=Project+Spotlight+Silver+State+South+Solar+Project&amp;rft.date=2015&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fbrahmagroupinc.com%2Fcase-study%2Fsilver-state-south-solar-project%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-firstsolar_2-0)**</span> <span class="reference-text">First Solar (September 3, 2014). <a href="http://investor.firstsolar.com/releasedetail.cfm?releaseid=869381" class="external text">&quot;Construction Begins on 250MW Silver State Solar Project in Primm Nevada&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASilver+State+South+Solar+Project&amp;rft.au=First+Solar&amp;rft.btitle=Construction+Begins+on+250MW+Silver+State+Solar+Project+in+Primm+Nevada&amp;rft.date=2014-09-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Finvestor.firstsolar.com%2Freleasedetail.cfm%3Freleaseid%3D869381&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Bureau of Land Management (September 2011). <a href="http://www.blm.gov/style/medialib/blm/nv/field_offices/las_vegas_field_office/energy/silver_state_south.Par.13467.File.dat/First%20Solar_Fact%20Sheet%20(3).pdf" class="external text">&quot;BLM Supplemental EIS&quot;</a> <span style="font-size:85%;">(PDF)</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASilver+State+South+Solar+Project&amp;rft.au=Bureau+of+Land+Management&amp;rft.btitle=BLM+Supplemental+EIS&amp;rft.date=2011-09&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.blm.gov%2Fstyle%2Fmedialib%2Fblm%2Fnv%2Ffield_offices%2Flas_vegas_field_office%2Fenergy%2Fsilver_state_south.Par.13467.File.dat%2FFirst%2520Solar_Fact%2520Sheet%2520%283%29.pdf&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Bureau of Land Management. <a href="http://www.blm.gov/style/medialib/blm/nv/field_offices/las_vegas_field_office/energy/silver_state_south/map.Par.69660.File.dat/MAP%20Silver%20State%20South%20Solar%20Project.pdf" class="external text">&quot;Silver State South&quot;</a> <span style="font-size:85%;">(PDF)</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASilver+State+South+Solar+Project&amp;rft.au=Bureau+of+Land+Management&amp;rft.btitle=Silver+State+South&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.blm.gov%2Fstyle%2Fmedialib%2Fblm%2Fnv%2Ffield_offices%2Flas_vegas_field_office%2Fenergy%2Fsilver_state_south%2Fmap.Par.69660.File.dat%2FMAP%2520Silver%2520State%2520South%2520Solar%2520Project.pdf&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="https://www.eia.gov/electricity/data/browser/#/plant/58644/?pin=ELEC.PLANT.GEN.58644-SUN-ALL.M&amp;linechart=ELEC.PLANT.GEN.58644-SUN-ALL.M" class="external text">&quot;Silver State Solar Power South, Monthly&quot;</a>. *Electricity Data Browser*. [Energy Information Administration](//en.wikipedia.org/wiki/Energy_Information_Administration "Energy Information Administration")<span class="reference-accessdate">. Retrieved <span class="nowrap">March 8,</span> 2017</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASilver+State+South+Solar+Project&amp;rft.atitle=Silver+State+Solar+Power+South%2C+Monthly&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2Fwww.eia.gov%2Felectricity%2Fdata%2Fbrowser%2F%23%2Fplant%2F58644%2F%3Fpin%3DELEC.PLANT.GEN.58644-SUN-ALL.M%26linechart%3DELEC.PLANT.GEN.58644-SUN-ALL.M&amp;rft.jtitle=Electricity+Data+Browser&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.blm.gov/nv/st/en/fo/lvfo/blm_programs/energy/Silver_State_Solar_South.html" class="external text">Silver State Solar South Project</a>

-   [v](//en.wikipedia.org/wiki/Template:Energy_resource_facilities_in_Nevada "Template:Energy resource facilities in Nevada")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Energy_resource_facilities_in_Nevada&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Energy resource facilities in Nevada (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Energy_resource_facilities_in_Nevada&amp;action=edit" class="external text">e</a>

Energy resource facilities in Nevada

<a href="//en.wikipedia.org/wiki/Coal_fired" class="mw-redirect" title="Coal fired">Coal fired</a>
-   [Mohave](//en.wikipedia.org/wiki/Mohave_Power_Station "Mohave Power Station")
-   [North Valmy](//en.wikipedia.org/wiki/North_Valmy_Generating_Station "North Valmy Generating Station")
-   [Reid Gardner](//en.wikipedia.org/wiki/Reid_Gardner_Generating_Station "Reid Gardner Generating Station")

[Gas fired](//en.wikipedia.org/wiki/Natural_gas "Natural gas")
-   [Chuck Lenzie](//en.wikipedia.org/wiki/Chuck_Lenzie_Generating_Station "Chuck Lenzie Generating Station")
-   [Edward W. Clark](//en.wikipedia.org/wiki/Edward_W._Clark_Generating_Station "Edward W. Clark Generating Station")
-   [Fort Churchill](//en.wikipedia.org/wiki/Fort_Churchill_Generating_Station "Fort Churchill Generating Station")
-   [Frank A. Tracy](//en.wikipedia.org/wiki/Frank_A._Tracy_Generating_Station "Frank A. Tracy Generating Station")
-   [Harry Allen](//en.wikipedia.org/wiki/Harry_Allen_Generating_Station "Harry Allen Generating Station")
-   [Silverhawk](//en.wikipedia.org/wiki/Silverhawk_Generating_Station "Silverhawk Generating Station")
-   [Toquop](//en.wikipedia.org/wiki/Toquop_Energy_Project "Toquop Energy Project")
-   <a href="//en.wikipedia.org/w/index.php?title=Walter_M._Higgins_Generating_Station&amp;action=edit&amp;redlink=1" class="new" title="Walter M. Higgins Generating Station (page does not exist)">Walter M. Higgins</a>

[Geothermal](//en.wikipedia.org/wiki/Geothermal_power "Geothermal power")
-   <a href="//en.wikipedia.org/wiki/Beowawe_Geothermal_Power_Plant" class="mw-redirect" title="Beowawe Geothermal Power Plant">Beowawe</a>
-   [Blue Mountain Faulkner 1](//en.wikipedia.org/wiki/Blue_Mountain_Faulkner_1_Geothermal_Power_Plant "Blue Mountain Faulkner 1 Geothermal Power Plant")
-   <a href="//en.wikipedia.org/w/index.php?title=Brady_Hot_Springs_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Brady Hot Springs Geothermal Plant (page does not exist)">Brady Hot Springs</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Clayton_Valley_1&amp;action=edit&amp;redlink=1" class="new" title="Clayton Valley 1 (page does not exist)">Clayton Valley 1</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Desert_Peak_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Desert Peak Geothermal Plant (page does not exist)">Desert Peak</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Dixie_Valley_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Dixie Valley Geothermal Plant (page does not exist)">Dixie Valley</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Galena_2&amp;action=edit&amp;redlink=1" class="new" title="Galena 2 (page does not exist)">Galena 2</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Galena_3&amp;action=edit&amp;redlink=1" class="new" title="Galena 3 (page does not exist)">Galena 3</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Homestretch_Geothermal&amp;action=edit&amp;redlink=1" class="new" title="Homestretch Geothermal (page does not exist)">Homestretch</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Jersey_Valley&amp;action=edit&amp;redlink=1" class="new" title="Jersey Valley (page does not exist)">Jersey Valley</a>
-   <a href="//en.wikipedia.org/w/index.php?title=McGinnis_Hills&amp;action=edit&amp;redlink=1" class="new" title="McGinnis Hills (page does not exist)">McGinnis Hills</a>
-   <a href="//en.wikipedia.org/w/index.php?title=North_Valley_Geothermal&amp;action=edit&amp;redlink=1" class="new" title="North Valley Geothermal (page does not exist)">North Valley</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Pumpernickel_Geothermal&amp;action=edit&amp;redlink=1" class="new" title="Pumpernickel Geothermal (page does not exist)">Pumpernickel</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Richard_Burdette_Geothermal_Power_Plant&amp;action=edit&amp;redlink=1" class="new" title="Richard Burdette Geothermal Power Plant (page does not exist)">Richard Burdette</a>
-   [San Emidio](//en.wikipedia.org/wiki/San_Emidio_Geothermal_Plant "San Emidio Geothermal Plant")
-   <a href="//en.wikipedia.org/w/index.php?title=Soda_Lake_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Soda Lake Geothermal Plant (page does not exist)">Soda Lake</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Steamboat_Hills_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Steamboat Hills Geothermal Plant (page does not exist)">Steamboat Hills</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Steamboat_Springs_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Steamboat Springs Geothermal Plant (page does not exist)">Steamboat Springs</a>
-   [Stillwater](//en.wikipedia.org/wiki/Stillwater_site "Stillwater site")
-   <a href="//en.wikipedia.org/w/index.php?title=Tuscarora_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Tuscarora Geothermal Plant (page does not exist)">Tuscarora</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Wabuska_Geothermal_Plant&amp;action=edit&amp;redlink=1" class="new" title="Wabuska Geothermal Plant (page does not exist)">Wabuska</a>

<a href="//en.wikipedia.org/wiki/Hydroelectric" class="mw-redirect" title="Hydroelectric">Hydroelectric</a>
-   [Davis Dam](//en.wikipedia.org/wiki/Davis_Dam "Davis Dam")
-   [Hoover Dam](//en.wikipedia.org/wiki/Hoover_Dam "Hoover Dam")

[Solar](//en.wikipedia.org/wiki/Solar_power "Solar power")
-   [Apex](//en.wikipedia.org/wiki/RV_Apex_Solar "RV Apex Solar")
-   [Boulder](//en.wikipedia.org/wiki/Boulder_Solar "Boulder Solar")
-   [Copper Mountain](//en.wikipedia.org/wiki/Copper_Mountain_Solar_Facility "Copper Mountain Solar Facility")
-   [Crescent Dunes](//en.wikipedia.org/wiki/Crescent_Dunes_Solar_Energy_Project "Crescent Dunes Solar Energy Project")
-   [Edward W. Clark](//en.wikipedia.org/wiki/Edward_W._Clark_Generating_Station "Edward W. Clark Generating Station")
-   [El Dorado](//en.wikipedia.org/wiki/El_Dorado_Solar_Power_Plant "El Dorado Solar Power Plant")
-   [Mountain View](//en.wikipedia.org/wiki/Mountain_View_Solar_Energy_Project "Mountain View Solar Energy Project")
-   [Nellis](//en.wikipedia.org/wiki/Nellis_Solar_Power_Plant "Nellis Solar Power Plant")
-   [Nevada Solar One](//en.wikipedia.org/wiki/Nevada_Solar_One "Nevada Solar One")
-   [Silver State North](//en.wikipedia.org/wiki/Silver_State_North_Solar_Project "Silver State North Solar Project")
-   <span class="mw-selflink selflink">Silver State South</span>
-   [Stillwater](//en.wikipedia.org/wiki/Stillwater_site "Stillwater site")
-   [Toquop](//en.wikipedia.org/wiki/Toquop_Energy_Project "Toquop Energy Project")

[Wind](//en.wikipedia.org/wiki/Wind_power "Wind power")
-   [Spring Valley Wind Farm](//en.wikipedia.org/wiki/Spring_Valley_Wind_Farm "Spring Valley Wind Farm")

<a href="//en.wikipedia.org/wiki/Natural_gas_pipeline" class="mw-redirect" title="Natural gas pipeline">Natural gas pipelines</a>
-   [Kern River Pipeline](//en.wikipedia.org/wiki/Kern_River_Pipeline "Kern River Pipeline")
-   [Ruby Pipeline](//en.wikipedia.org/wiki/Ruby_Pipeline "Ruby Pipeline")

<a href="//en.wikipedia.org/wiki/Petroleum_pipeline" class="mw-redirect" title="Petroleum pipeline">Petroleum pipelines</a>
-   [Calnev Pipeline](//en.wikipedia.org/wiki/Calnev_Pipeline "Calnev Pipeline")
-   [Unev pipeline](//en.wikipedia.org/wiki/Unev_pipeline "Unev pipeline")

[Transmission lines](//en.wikipedia.org/wiki/Electric_power_transmission "Electric power transmission")
-   [One Nevada](//en.wikipedia.org/wiki/One_Nevada_Transmission_Line "One Nevada Transmission Line")
-   [Path 27](//en.wikipedia.org/wiki/Path_27 "Path 27")
-   [Path 46](//en.wikipedia.org/wiki/Path_46 "Path 46")
-   [Path 62](//en.wikipedia.org/wiki/Path_62 "Path 62")
-   [Path 64](//en.wikipedia.org/wiki/Path_64 "Path 64")

[Substations](//en.wikipedia.org/wiki/Electrical_substation "Electrical substation")
-   [Marketplace substation](//en.wikipedia.org/wiki/Marketplace_substation "Marketplace substation")
-   [Mead substation](//en.wikipedia.org/wiki/Mead_substation "Mead substation")

Other
-   [Goodsprings Waste Heat Recovery Station](//en.wikipedia.org/wiki/Goodsprings_Waste_Heat_Recovery_Station "Goodsprings Waste Heat Recovery Station")

-   [v](//en.wikipedia.org/wiki/Template:Solar_power_in_the_United_States "Template:Solar power in the United States")
-   [t](//en.wikipedia.org/wiki/Template_talk:Solar_power_in_the_United_States "Template talk:Solar power in the United States")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Solar_power_in_the_United_States&amp;action=edit" class="external text">e</a>

[Solar power in the United States](//en.wikipedia.org/wiki/Solar_power_in_the_United_States "Solar power in the United States")

-   [Solar power](//en.wikipedia.org/wiki/Solar_power "Solar power")
-   [Energy in the United States](//en.wikipedia.org/wiki/Energy_in_the_United_States "Energy in the United States")

By state
-   [Alabama](//en.wikipedia.org/wiki/Solar_power_in_Alabama "Solar power in Alabama")
-   [Alaska](//en.wikipedia.org/wiki/Solar_power_in_Alaska "Solar power in Alaska")
-   [Arizona](//en.wikipedia.org/wiki/Solar_power_in_Arizona "Solar power in Arizona")
-   [Arkansas](//en.wikipedia.org/wiki/Solar_power_in_Arkansas "Solar power in Arkansas")
-   [California](//en.wikipedia.org/wiki/Solar_power_in_California "Solar power in California")
-   [Colorado](//en.wikipedia.org/wiki/Solar_power_in_Colorado "Solar power in Colorado")
-   [Connecticut](//en.wikipedia.org/wiki/Solar_power_in_Connecticut "Solar power in Connecticut")
-   [Delaware](//en.wikipedia.org/wiki/Solar_power_in_Delaware "Solar power in Delaware")
-   [Florida](//en.wikipedia.org/wiki/Solar_power_in_Florida "Solar power in Florida")
-   [Georgia](//en.wikipedia.org/wiki/Solar_power_in_Georgia_(U.S._state) "Solar power in Georgia (U.S. state)")
-   [Hawaii](//en.wikipedia.org/wiki/Solar_power_in_Hawaii "Solar power in Hawaii")
-   [Idaho](//en.wikipedia.org/wiki/Solar_power_in_Idaho "Solar power in Idaho")
-   [Illinois](//en.wikipedia.org/wiki/Solar_power_in_Illinois "Solar power in Illinois")
-   [Indiana](//en.wikipedia.org/wiki/Solar_power_in_Indiana "Solar power in Indiana")
-   [Iowa](//en.wikipedia.org/wiki/Solar_power_in_Iowa "Solar power in Iowa")
-   [Kansas](//en.wikipedia.org/wiki/Solar_power_in_Kansas "Solar power in Kansas")
-   [Kentucky](//en.wikipedia.org/wiki/Solar_power_in_Kentucky "Solar power in Kentucky")
-   [Louisiana](//en.wikipedia.org/wiki/Solar_power_in_Louisiana "Solar power in Louisiana")
-   [Maine](//en.wikipedia.org/wiki/Solar_power_in_Maine "Solar power in Maine")
-   [Maryland](//en.wikipedia.org/wiki/Solar_power_in_Maryland "Solar power in Maryland")
-   [Massachusetts](//en.wikipedia.org/wiki/Solar_power_in_Massachusetts "Solar power in Massachusetts")
-   [Michigan](//en.wikipedia.org/wiki/Solar_power_in_Michigan "Solar power in Michigan")
-   [Minnesota](//en.wikipedia.org/wiki/Solar_power_in_Minnesota "Solar power in Minnesota")
-   [Mississippi](//en.wikipedia.org/wiki/Solar_power_in_Mississippi "Solar power in Mississippi")
-   [Missouri](//en.wikipedia.org/wiki/Solar_power_in_Missouri "Solar power in Missouri")
-   [Montana](//en.wikipedia.org/wiki/Solar_power_in_Montana "Solar power in Montana")
-   [Nebraska](//en.wikipedia.org/wiki/Solar_power_in_Nebraska "Solar power in Nebraska")
-   [Nevada](//en.wikipedia.org/wiki/Solar_power_in_Nevada "Solar power in Nevada")
-   [New Hampshire](//en.wikipedia.org/wiki/Solar_power_in_New_Hampshire "Solar power in New Hampshire")
-   [New Jersey](//en.wikipedia.org/wiki/Solar_power_in_New_Jersey "Solar power in New Jersey")
-   [New Mexico](//en.wikipedia.org/wiki/Solar_power_in_New_Mexico "Solar power in New Mexico")
-   [New York](//en.wikipedia.org/wiki/Solar_power_in_New_York "Solar power in New York")
-   [North Carolina](//en.wikipedia.org/wiki/Solar_power_in_North_Carolina "Solar power in North Carolina")
-   [North Dakota](//en.wikipedia.org/wiki/Solar_power_in_North_Dakota "Solar power in North Dakota")
-   [Ohio](//en.wikipedia.org/wiki/Solar_power_in_Ohio "Solar power in Ohio")
-   [Oklahoma](//en.wikipedia.org/wiki/Solar_power_in_Oklahoma "Solar power in Oklahoma")
-   [Oregon](//en.wikipedia.org/wiki/Solar_power_in_Oregon "Solar power in Oregon")
-   [Pennsylvania](//en.wikipedia.org/wiki/Solar_power_in_Pennsylvania "Solar power in Pennsylvania")
-   [Rhode Island](//en.wikipedia.org/wiki/Solar_power_in_Rhode_Island "Solar power in Rhode Island")
-   [South Carolina](//en.wikipedia.org/wiki/Solar_power_in_South_Carolina "Solar power in South Carolina")
-   [South Dakota](//en.wikipedia.org/wiki/Solar_power_in_South_Dakota "Solar power in South Dakota")
-   [Tennessee](//en.wikipedia.org/wiki/Solar_power_in_Tennessee "Solar power in Tennessee")
-   [Texas](//en.wikipedia.org/wiki/Solar_power_in_Texas "Solar power in Texas")
-   [Utah](//en.wikipedia.org/wiki/Solar_power_in_Utah "Solar power in Utah")
-   [Vermont](//en.wikipedia.org/wiki/Solar_power_in_Vermont "Solar power in Vermont")
-   [Virginia](//en.wikipedia.org/wiki/Solar_power_in_Virginia "Solar power in Virginia")
-   [Washington](//en.wikipedia.org/wiki/Solar_power_in_Washington "Solar power in Washington")
-   [D.C.](//en.wikipedia.org/wiki/Solar_power_in_Washington,_D.C. "Solar power in Washington, D.C.")
-   [West Virginia](//en.wikipedia.org/wiki/Solar_power_in_West_Virginia "Solar power in West Virginia")
-   [Wisconsin](//en.wikipedia.org/wiki/Solar_power_in_Wisconsin "Solar power in Wisconsin")
-   [Wyoming](//en.wikipedia.org/wiki/Solar_power_in_Wyoming "Solar power in Wyoming")

Power plants

Current

-   [Agua Caliente](//en.wikipedia.org/wiki/Agua_Caliente_Solar_Project "Agua Caliente Solar Project")
-   [Alamosa](//en.wikipedia.org/wiki/Alamosa_Solar_Generating_Project "Alamosa Solar Generating Project")
-   [Antelope Valley](//en.wikipedia.org/wiki/Antelope_Valley_Solar_Ranch "Antelope Valley Solar Ranch")
-   [Avenal](//en.wikipedia.org/wiki/Avenal_Solar_Facility "Avenal Solar Facility")
-   [Avra Valley](//en.wikipedia.org/wiki/Avra_Valley_Solar_Generating_Station "Avra Valley Solar Generating Station")
-   [Blue Wing](//en.wikipedia.org/wiki/Blue_Wing_Solar_Project "Blue Wing Solar Project")
-   [Blythe Photovoltaic](//en.wikipedia.org/wiki/Blythe_Photovoltaic_Power_Plant "Blythe Photovoltaic Power Plant")
-   [Brockton](//en.wikipedia.org/wiki/Brockton_Brightfield "Brockton Brightfield")
-   [California Valley](//en.wikipedia.org/wiki/California_Valley_Solar_Ranch "California Valley Solar Ranch")
-   [Campo Verde Solar Project](//en.wikipedia.org/wiki/Campo_Verde_Solar_Project "Campo Verde Solar Project")
-   [Catalina](//en.wikipedia.org/wiki/Catalina_Solar_Project "Catalina Solar Project")
-   [Centinela](//en.wikipedia.org/wiki/Centinela_Solar_Energy_Project "Centinela Solar Energy Project")
-   [Cimarron](//en.wikipedia.org/wiki/Cimarron_Solar_Facility "Cimarron Solar Facility")
-   [Copper Mountain](//en.wikipedia.org/wiki/Copper_Mountain_Solar_Facility "Copper Mountain Solar Facility")
-   [Crescent Dunes CSP](//en.wikipedia.org/wiki/Crescent_Dunes_Solar_Energy_Project "Crescent Dunes Solar Energy Project")
-   [Davidson County](//en.wikipedia.org/wiki/Davidson_County_Solar_Farm "Davidson County Solar Farm")
-   [Desert Sunlight](//en.wikipedia.org/wiki/Desert_Sunlight_Solar_Farm "Desert Sunlight Solar Farm")
-   [DeSoto](//en.wikipedia.org/wiki/DeSoto_Next_Generation_Solar_Energy_Center "DeSoto Next Generation Solar Energy Center")
-   [El Dorado](//en.wikipedia.org/wiki/El_Dorado_Solar_Power_Plant "El Dorado Solar Power Plant")
-   [Genesis Solar Energy Project](//en.wikipedia.org/wiki/Genesis_Solar_Energy_Project "Genesis Solar Energy Project")
-   [Holaniku](//en.wikipedia.org/wiki/Holaniku_at_Keahole_Point "Holaniku at Keahole Point")
-   [Imperial County](//en.wikipedia.org/wiki/Imperial_Solar_Energy_Center_South "Imperial Solar Energy Center South")
-   <a href="//en.wikipedia.org/wiki/Imperial_Valley_Solar_Project" class="mw-redirect" title="Imperial Valley Solar Project">Imperial Valley</a>
-   [Ivanpah CSP](//en.wikipedia.org/wiki/Ivanpah_Solar_Power_Facility "Ivanpah Solar Power Facility")
-   [Kimberlina](//en.wikipedia.org/wiki/Kimberlina_Solar_Thermal_Energy_Plant "Kimberlina Solar Thermal Energy Plant")
-   [Long Island](//en.wikipedia.org/wiki/Long_Island_Solar_Farm "Long Island Solar Farm")
-   [Martin CSP](//en.wikipedia.org/wiki/Martin_Next_Generation_Solar_Energy_Center "Martin Next Generation Solar Energy Center")
-   [Mesquite](//en.wikipedia.org/wiki/Mesquite_Solar_project "Mesquite Solar project")
-   [Mojave CSP](//en.wikipedia.org/wiki/Mojave_Solar_Project "Mojave Solar Project")
-   [Mount Signal](//en.wikipedia.org/wiki/Mount_Signal_Solar "Mount Signal Solar")
-   [Nellis](//en.wikipedia.org/wiki/Nellis_Solar_Power_Plant "Nellis Solar Power Plant")
-   [Nevada Solar One](//en.wikipedia.org/wiki/Nevada_Solar_One "Nevada Solar One")
-   [Red Hills](//en.wikipedia.org/wiki/Solar_power_in_Utah#Red_Hills_Renewable_Energy_Park "Solar power in Utah")
-   [San Luis Valley](//en.wikipedia.org/wiki/San_Luis_Valley_Solar_Ranch "San Luis Valley Solar Ranch")
-   [Sierra SunTower](//en.wikipedia.org/wiki/Sierra_SunTower "Sierra SunTower")
-   [Silver State North](//en.wikipedia.org/wiki/Silver_State_North_Solar_Project "Silver State North Solar Project")
-   [Solana CSP](//en.wikipedia.org/wiki/Solana_Generating_Station "Solana Generating Station")
-   [Solar Energy Generating Systems](//en.wikipedia.org/wiki/Solar_Energy_Generating_Systems "Solar Energy Generating Systems")
-   [Solar Star](//en.wikipedia.org/wiki/Solar_Star "Solar Star")
-   [Space Coast](//en.wikipedia.org/wiki/Space_Coast_Next_Generation_Solar_Energy_Center "Space Coast Next Generation Solar Energy Center")
-   [Sunset](//en.wikipedia.org/wiki/Sunset_Reservoir#Sunset_Solar_Project "Sunset Reservoir")
-   [Topaz](//en.wikipedia.org/wiki/Topaz_Solar_Farm "Topaz Solar Farm")
-   [Webberville](//en.wikipedia.org/wiki/Webberville_Solar_Farm "Webberville Solar Farm")
-   [Wyandot](//en.wikipedia.org/wiki/Wyandot_Solar_Facility "Wyandot Solar Facility")

Planned and
under construction

-   <a href="//en.wikipedia.org/w/index.php?title=Alamo_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Alamo Solar Project (page does not exist)">Alamo</a>
-   [Amargosa](//en.wikipedia.org/wiki/Amargosa_Valley#Modern_development "Amargosa Valley")
-   <a href="//en.wikipedia.org/wiki/Blythe_Solar_Power_Project" class="mw-redirect" title="Blythe Solar Power Project">Blythe</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Boulder_Solar_I&amp;action=edit&amp;redlink=1" class="new" title="Boulder Solar I (page does not exist)">Boulder</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Buckthorn_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Buckthorn Solar Project (page does not exist)">Buckthorn</a>
-   [California Flats](//en.wikipedia.org/wiki/California_Flats_Solar_Project "California Flats Solar Project")
-   <a href="//en.wikipedia.org/w/index.php?title=Castle_Gap_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Castle Gap Solar Project (page does not exist)">Castle Gap</a>
-   [Desert Harvest](//en.wikipedia.org/wiki/Solar_power_in_California#2012_priority_projects "Solar power in California")
-   <a href="//en.wikipedia.org/w/index.php?title=Four_Brothers_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Four Brothers Solar Project (page does not exist)">Four Brothers</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Lamesa_Solar_Facility&amp;action=edit&amp;redlink=1" class="new" title="Lamesa Solar Facility (page does not exist)">Lamesa</a>
-   [McCoy](//en.wikipedia.org/wiki/McCoy_Solar_Energy_Project "McCoy Solar Energy Project")
-   [Moapa](//en.wikipedia.org/wiki/Moapa,_Nevada#Solar_power_station "Moapa, Nevada")
-   <a href="//en.wikipedia.org/w/index.php?title=North_Rosamond_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="North Rosamond Solar Project (page does not exist)">North Rosamond</a>
-   <a href="//en.wikipedia.org/w/index.php?title=North_Star_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="North Star Solar Project (page does not exist)">North Star</a>
-   [Panoche Valley](//en.wikipedia.org/wiki/Panoche_Valley_Solar_Farm "Panoche Valley Solar Farm")
-   <a href="//en.wikipedia.org/wiki/Redwood_Solar_Farm" class="mw-redirect" title="Redwood Solar Farm">Redwood</a>
-   [Rice](//en.wikipedia.org/wiki/Rice_Solar_Energy_Project "Rice Solar Energy Project")
-   <a href="//en.wikipedia.org/w/index.php?title=Roserock_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Roserock Solar Project (page does not exist)">Roserock</a>
-   <span class="mw-selflink selflink">Silver State South</span>
-   <a href="//en.wikipedia.org/w/index.php?title=Soda_Mountain_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Soda Mountain Solar Project (page does not exist)">Soda Mountain</a>
-   [Sonoran](//en.wikipedia.org/wiki/Sonoran_Solar_Project "Sonoran Solar Project")
-   [Springbok](//en.wikipedia.org/wiki/Springbok_Solar_Farm "Springbok Solar Farm")
-   [Stateline](//en.wikipedia.org/wiki/Stateline_Solar "Stateline Solar")
-   <a href="//en.wikipedia.org/w/index.php?title=Sun_Streams_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Sun Streams Solar Project (page does not exist)">Sun Streams</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Sunshine_Valley_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Sunshine Valley Solar Project (page does not exist)">Sunshine Valley</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Three_Cedars_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Three Cedars Solar Project (page does not exist)">Three Cedars</a>
-   [Westlands](//en.wikipedia.org/wiki/Westlands_Solar_Park "Westlands Solar Park")
-   <a href="//en.wikipedia.org/w/index.php?title=White_Camp_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="White Camp Solar Project (page does not exist)">White Camp</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Willow_Springs_Solar_Project&amp;action=edit&amp;redlink=1" class="new" title="Willow Springs Solar Project (page does not exist)">Willow Springs</a>

Companies
-   [Abengoa Solar](//en.wikipedia.org/wiki/Abengoa_Solar "Abengoa Solar")
-   [Ascent Solar](//en.wikipedia.org/wiki/Ascent_Solar "Ascent Solar")
-   <a href="//en.wikipedia.org/wiki/Ausra_(company)" class="mw-redirect" title="Ausra (company)">Ausra</a>
-   [BP Solar](//en.wikipedia.org/wiki/BP_Solar "BP Solar")
-   [BrightSource](//en.wikipedia.org/wiki/BrightSource_Energy "BrightSource Energy")
-   [eSolar](//en.wikipedia.org/wiki/ESolar "ESolar")
-   [EnviroMission](//en.wikipedia.org/wiki/EnviroMission "EnviroMission")
-   [First Solar](//en.wikipedia.org/wiki/First_Solar "First Solar")
-   [Grape Solar](//en.wikipedia.org/wiki/Grape_Solar "Grape Solar")
-   [HelioPower](//en.wikipedia.org/wiki/HelioPower "HelioPower")
-   <a href="//en.wikipedia.org/w/index.php?title=Meridian_Solar&amp;action=edit&amp;redlink=1" class="new" title="Meridian Solar (page does not exist)">Meridian Solar</a>
-   <a href="//en.wikipedia.org/wiki/Practical_Solar,_Inc." class="mw-redirect" title="Practical Solar, Inc.">Practical Solar</a>
-   [Sharp Solar](//en.wikipedia.org/wiki/Sharp_Solar "Sharp Solar")
-   [SkyFuel](//en.wikipedia.org/wiki/SkyFuel "SkyFuel")
-   [Skyline Solar](//en.wikipedia.org/wiki/Skyline_Solar "Skyline Solar")
-   [Solaren](//en.wikipedia.org/wiki/Solaren "Solaren")
-   [SolarReserve](//en.wikipedia.org/wiki/SolarReserve "SolarReserve")
-   [SoloPower](//en.wikipedia.org/wiki/SoloPower "SoloPower")
-   [Sopogy](//en.wikipedia.org/wiki/Sopogy "Sopogy")
-   <a href="//en.wikipedia.org/wiki/StratoSolar" class="mw-redirect" title="StratoSolar">StratoSolar</a>
-   [Stirling Energy Systems](//en.wikipedia.org/wiki/Stirling_Energy_Systems "Stirling Energy Systems")
-   [SunEdison](//en.wikipedia.org/wiki/SunEdison "SunEdison")
-   [Sunrun](//en.wikipedia.org/wiki/Sunrun "Sunrun")
-   [Yingli](//en.wikipedia.org/wiki/Yingli "Yingli")

Organizations
-   [American Council on Renewable Energy](//en.wikipedia.org/wiki/American_Council_on_Renewable_Energy "American Council on Renewable Energy")
-   [Solar Energy Industries Association](//en.wikipedia.org/wiki/Solar_Energy_Industries_Association "Solar Energy Industries Association")

Residential
solar power
-   <a href="//en.wikipedia.org/wiki/1BOG" class="mw-redirect" title="1BOG">1BOG</a>
-   [Citizenre](//en.wikipedia.org/wiki/Citizenre "Citizenre")
-   [Community solar farm](//en.wikipedia.org/wiki/Community_solar_farm "Community solar farm")
-   [HelioPower](//en.wikipedia.org/wiki/HelioPower "HelioPower")
-   [PACE financing](//en.wikipedia.org/wiki/PACE_financing "PACE financing")
-   [REC Solar](//en.wikipedia.org/wiki/REC_Solar "REC Solar")
-   [Sungevity](//en.wikipedia.org/wiki/Sungevity "Sungevity")
-   [SolarCity](//en.wikipedia.org/wiki/SolarCity "SolarCity")
-   [SolarStrong](//en.wikipedia.org/wiki/SolarStrong "SolarStrong")
-   [Sunlight Solar Energy](//en.wikipedia.org/wiki/Sunlight_Solar_Energy "Sunlight Solar Energy")
-   [Sundog Solar](//en.wikipedia.org/wiki/Sundog_Solar "Sundog Solar")
-   [Sunetric](//en.wikipedia.org/wiki/Sunetric "Sunetric")
-   <a href="//en.wikipedia.org/wiki/SunRun" class="mw-redirect" title="SunRun">SunRun</a>
-   [SunPower](//en.wikipedia.org/wiki/SunPower "SunPower")

-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/16px-Folder_Hexagonal_Icon.svg.png" title="Category" alt="Category" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/24px-Folder_Hexagonal_Icon.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/48/Folder_Hexagonal_Icon.svg/32px-Folder_Hexagonal_Icon.svg.png 2x" width="16" height="14" /> **[Category](//en.wikipedia.org/wiki/Category:Solar_power_in_the_United_States "Category:Solar power in the United States")**
-   <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/12px-Commons-logo.svg.png" title="Commons page" alt="Commons page" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/24px-Commons-logo.svg.png 2x" width="12" height="16" /> **<a href="https://commons.wikimedia.org/wiki/Category:Solar_energy_in_the_United_States" class="extiw" title="commons:Category:Solar energy in the United States">Commons</a>**

