+++
title = "Andreas, Pennsylvania"
date = "2013-10-19T12:22:52"
source = "https://en.wikipedia.org/wiki/Andreas,_Pennsylvania"
categories = [ "art", "games", "food", "movies", "music", "work", "blog" ]
tags = [ "red" ]

+++

**Andreas** (pronounced ANN-dreez) is a village in the southeast corner of [Schuylkill County](//en.wikipedia.org/wiki/Schuylkill_County,_Pennsylvania "Schuylkill County, Pennsylvania"), [Pennsylvania](//en.wikipedia.org/wiki/Pennsylvania "Pennsylvania"), in [West Penn Township](//en.wikipedia.org/wiki/West_Penn_Township,_Schuylkill_County,_Pennsylvania "West Penn Township, Schuylkill County, Pennsylvania") on [Route 895](//en.wikipedia.org/wiki/Pennsylvania_Route_895 "Pennsylvania Route 895"). A small part of Andreas is also in [East Penn Township](//en.wikipedia.org/wiki/East_Penn_Township,_Carbon_County,_Pennsylvania "East Penn Township, Carbon County, Pennsylvania") in [Carbon County](//en.wikipedia.org/wiki/Carbon_County,_Pennsylvania "Carbon County, Pennsylvania"). The [Lizard Creek](//en.wikipedia.org/wiki/Lizard_Creek_(Pennsylvania) "Lizard Creek (Pennsylvania)") flows eastward through the village to the [Lehigh River](//en.wikipedia.org/wiki/Lehigh_River "Lehigh River"). Andreas lies at the northern foot of [Blue Mountain](//en.wikipedia.org/wiki/Blue_Mountain_(Pennsylvania) "Blue Mountain (Pennsylvania)") in <a href="//en.wikipedia.org/wiki/ZIP_code" class="mw-redirect" title="ZIP code">ZIP code</a> 18211.

The village takes its name from [Andreas, Isle of Man](//en.wikipedia.org/wiki/Andreas,_Isle_of_Man "Andreas, Isle of Man").<sup>\[*[<span title="This claim needs references to reliable sources. (April 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

The village and surrounds are geographically closer to [Allentown](//en.wikipedia.org/wiki/Allentown,_Pennsylvania "Allentown, Pennsylvania") and [Bethlehem](//en.wikipedia.org/wiki/Bethlehem,_Pennsylvania "Bethlehem, Pennsylvania") than to the Schuylkill County seat at [Pottsville](//en.wikipedia.org/wiki/Pottsville,_Pennsylvania "Pottsville, Pennsylvania"). Because of this, and its location on the Carbon County border, it is often seen as a suburb/exurb of the Lehigh Valley region.<sup>\[*[<span title="This claim needs references to reliable sources. (June 2016)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

Andreas is served by the Mantzville (386) exchange in <a href="//en.wikipedia.org/wiki/Area_code_570" class="mw-redirect" title="Area code 570">area code 570</a>, though residents in the eastern section of the village can be assigned a number in the Lehighton (377) exchange of <a href="//en.wikipedia.org/wiki/Area_code_610" class="mw-redirect" title="Area code 610">area code 610</a>.

Andreas is surrounded by slate quarries. Galen Glen Winery is located one mile north of the village and is included in the Lehigh Valley Wine Trail of the [Lehigh Valley AVA](//en.wikipedia.org/wiki/Lehigh_Valley_AVA "Lehigh Valley AVA").

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   Galen Glen Winery <a href="http://galenglen.com/" class="external autonumber">[1]</a>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/50px-Compass_rose_pale.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/75px-Compass_rose_pale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/100px-Compass_rose_pale.svg.png 2x" width="50" height="50" />

Mantzville, [South Tamaqua](//en.wikipedia.org/wiki/South_Tamaqua,_Pennsylvania "South Tamaqua, Pennsylvania")

[Normal Square](//en.wikipedia.org/wiki/Normal_Square,_Pennsylvania "Normal Square, Pennsylvania"), Mahoning Valley

[Lehighton](//en.wikipedia.org/wiki/Lehighton,_Pennsylvania "Lehighton, Pennsylvania")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/50px-Compass_rose_pale.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/75px-Compass_rose_pale.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Compass_rose_pale.svg/100px-Compass_rose_pale.svg.png 2x" width="50" height="50" />

[New Ringgold](//en.wikipedia.org/wiki/New_Ringgold,_Pennsylvania "New Ringgold, Pennsylvania")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/17px-North.svg.png" title="North" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/26px-North.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/44/North.svg/34px-North.svg.png 2x" width="17" height="17" />

[Ashfield](//en.wikipedia.org/wiki/Ashfield,_Pennsylvania "Ashfield, Pennsylvania"), [Bowmanstown](//en.wikipedia.org/wiki/Bowmanstown,_Pennsylvania "Bowmanstown, Pennsylvania")

<table>
<colgroup>
<col width="33%" />
<col width="33%" />
<col width="33%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div class="floatright">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/17px-West.svg.png" title="West" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/26px-West.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/West.svg/34px-West.svg.png 2x" width="17" height="17" />
</div></td>
<td>  <strong>Andreas</strong>  </td>
<td><div class="floatleft">
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/17px-Boxed_East_arrow.svg.png" title="East" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/26px-Boxed_East_arrow.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Boxed_East_arrow.svg/34px-Boxed_East_arrow.svg.png 2x" width="17" height="17" />
</div></td>
</tr>
</tbody>
</table>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/17px-South.svg.png" title="South" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/26px-South.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cd/South.svg/34px-South.svg.png 2x" width="17" height="17" />

Longacre, [Snyders](//en.wikipedia.org/wiki/Snyders,_Pennsylvania "Snyders, Pennsylvania")

[Lynnport](//en.wikipedia.org/wiki/Lynnport,_Pennsylvania "Lynnport, Pennsylvania")

[Germansville](//en.wikipedia.org/wiki/Germansville,_Pennsylvania "Germansville, Pennsylvania"), [New Tripoli](//en.wikipedia.org/wiki/New_Tripoli,_Pennsylvania "New Tripoli, Pennsylvania")

-   [v](//en.wikipedia.org/wiki/Template:Schuylkill_County,_Pennsylvania "Template:Schuylkill County, Pennsylvania")
-   [t](//en.wikipedia.org/wiki/Template_talk:Schuylkill_County,_Pennsylvania "Template talk:Schuylkill County, Pennsylvania")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Schuylkill_County,_Pennsylvania&amp;action=edit" class="external text">e</a>

Municipalities and communities of [<span class="region">Schuylkill County, Pennsylvania</span>](//en.wikipedia.org/wiki/Schuylkill_County,_Pennsylvania "Schuylkill County, Pennsylvania"), <span class="country-name">United States</span>

[<span>County seat</span>](//en.wikipedia.org/wiki/County_seat "County seat"): **[<span>Pottsville</span>](//en.wikipedia.org/wiki/Pottsville,_Pennsylvania "Pottsville, Pennsylvania")**

<a href="//en.wikipedia.org/wiki/City_(Pennsylvania)" class="mw-redirect" title="City (Pennsylvania)">City</a>
-   [Pottsville](//en.wikipedia.org/wiki/Pottsville,_Pennsylvania "Pottsville, Pennsylvania")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9f/Map_of_Pennsylvania_highlighting_Schuylkill_County.svg/180px-Map_of_Pennsylvania_highlighting_Schuylkill_County.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9f/Map_of_Pennsylvania_highlighting_Schuylkill_County.svg/270px-Map_of_Pennsylvania_highlighting_Schuylkill_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9f/Map_of_Pennsylvania_highlighting_Schuylkill_County.svg/360px-Map_of_Pennsylvania_highlighting_Schuylkill_County.svg.png 2x" width="180" height="103" />

[Boroughs](//en.wikipedia.org/wiki/Borough_(Pennsylvania) "Borough (Pennsylvania)")
-   [Ashland](//en.wikipedia.org/wiki/Ashland,_Pennsylvania "Ashland, Pennsylvania")‡
-   [Auburn](//en.wikipedia.org/wiki/Auburn,_Pennsylvania "Auburn, Pennsylvania")
-   [Coaldale](//en.wikipedia.org/wiki/Coaldale,_Schuylkill_County,_Pennsylvania "Coaldale, Schuylkill County, Pennsylvania")
-   [Cressona](//en.wikipedia.org/wiki/Cressona,_Pennsylvania "Cressona, Pennsylvania")
-   [Deer Lake](//en.wikipedia.org/wiki/Deer_Lake,_Pennsylvania "Deer Lake, Pennsylvania")
-   [Frackville](//en.wikipedia.org/wiki/Frackville,_Pennsylvania "Frackville, Pennsylvania")
-   [Gilberton](//en.wikipedia.org/wiki/Gilberton,_Pennsylvania "Gilberton, Pennsylvania")
-   [Girardville](//en.wikipedia.org/wiki/Girardville,_Pennsylvania "Girardville, Pennsylvania")
-   [Gordon](//en.wikipedia.org/wiki/Gordon,_Pennsylvania "Gordon, Pennsylvania")
-   [Landingville](//en.wikipedia.org/wiki/Landingville,_Pennsylvania "Landingville, Pennsylvania")
-   [Mahanoy City](//en.wikipedia.org/wiki/Mahanoy_City,_Pennsylvania "Mahanoy City, Pennsylvania")
-   [McAdoo](//en.wikipedia.org/wiki/McAdoo,_Pennsylvania "McAdoo, Pennsylvania")
-   [Mechanicsville](//en.wikipedia.org/wiki/Mechanicsville,_Schuylkill_County,_Pennsylvania "Mechanicsville, Schuylkill County, Pennsylvania")
-   [Middleport](//en.wikipedia.org/wiki/Middleport,_Pennsylvania "Middleport, Pennsylvania")
-   [Minersville](//en.wikipedia.org/wiki/Minersville,_Pennsylvania "Minersville, Pennsylvania")
-   [Mount Carbon](//en.wikipedia.org/wiki/Mount_Carbon,_Pennsylvania "Mount Carbon, Pennsylvania")
-   [New Philadelphia](//en.wikipedia.org/wiki/New_Philadelphia,_Pennsylvania "New Philadelphia, Pennsylvania")
-   [New Ringgold](//en.wikipedia.org/wiki/New_Ringgold,_Pennsylvania "New Ringgold, Pennsylvania")
-   [Orwigsburg](//en.wikipedia.org/wiki/Orwigsburg,_Pennsylvania "Orwigsburg, Pennsylvania")
-   [Palo Alto](//en.wikipedia.org/wiki/Palo_Alto,_Pennsylvania "Palo Alto, Pennsylvania")
-   [Pine Grove](//en.wikipedia.org/wiki/Pine_Grove,_Schuylkill_County,_Pennsylvania "Pine Grove, Schuylkill County, Pennsylvania")
-   [Port Carbon](//en.wikipedia.org/wiki/Port_Carbon,_Pennsylvania "Port Carbon, Pennsylvania")
-   [Port Clinton](//en.wikipedia.org/wiki/Port_Clinton,_Pennsylvania "Port Clinton, Pennsylvania")
-   [Ringtown](//en.wikipedia.org/wiki/Ringtown,_Pennsylvania "Ringtown, Pennsylvania")
-   [Schuylkill Haven](//en.wikipedia.org/wiki/Schuylkill_Haven,_Pennsylvania "Schuylkill Haven, Pennsylvania")
-   [Shenandoah](//en.wikipedia.org/wiki/Shenandoah,_Pennsylvania "Shenandoah, Pennsylvania")
-   [St. Clair](//en.wikipedia.org/wiki/St._Clair,_Pennsylvania "St. Clair, Pennsylvania")
-   [Tamaqua](//en.wikipedia.org/wiki/Tamaqua,_Pennsylvania "Tamaqua, Pennsylvania")
-   [Tower City](//en.wikipedia.org/wiki/Tower_City,_Pennsylvania "Tower City, Pennsylvania")
-   [Tremont](//en.wikipedia.org/wiki/Tremont,_Pennsylvania "Tremont, Pennsylvania")

[Townships](//en.wikipedia.org/wiki/Township_(Pennsylvania) "Township (Pennsylvania)")
-   [Barry](//en.wikipedia.org/wiki/Barry_Township,_Schuylkill_County,_Pennsylvania "Barry Township, Schuylkill County, Pennsylvania")
-   [Blythe](//en.wikipedia.org/wiki/Blythe_Township,_Schuylkill_County,_Pennsylvania "Blythe Township, Schuylkill County, Pennsylvania")
-   [Branch](//en.wikipedia.org/wiki/Branch_Township,_Schuylkill_County,_Pennsylvania "Branch Township, Schuylkill County, Pennsylvania")
-   [Butler](//en.wikipedia.org/wiki/Butler_Township,_Schuylkill_County,_Pennsylvania "Butler Township, Schuylkill County, Pennsylvania")
-   [Cass](//en.wikipedia.org/wiki/Cass_Township,_Schuylkill_County,_Pennsylvania "Cass Township, Schuylkill County, Pennsylvania")
-   [Delano](//en.wikipedia.org/wiki/Delano_Township,_Schuylkill_County,_Pennsylvania "Delano Township, Schuylkill County, Pennsylvania")
-   [East Brunswick](//en.wikipedia.org/wiki/East_Brunswick_Township,_Schuylkill_County,_Pennsylvania "East Brunswick Township, Schuylkill County, Pennsylvania")
-   [East Norwegian](//en.wikipedia.org/wiki/East_Norwegian_Township,_Schuylkill_County,_Pennsylvania "East Norwegian Township, Schuylkill County, Pennsylvania")
-   [East Union](//en.wikipedia.org/wiki/East_Union_Township,_Schuylkill_County,_Pennsylvania "East Union Township, Schuylkill County, Pennsylvania")
-   [Eldred](//en.wikipedia.org/wiki/Eldred_Township,_Schuylkill_County,_Pennsylvania "Eldred Township, Schuylkill County, Pennsylvania")
-   [Foster](//en.wikipedia.org/wiki/Foster_Township,_Schuylkill_County,_Pennsylvania "Foster Township, Schuylkill County, Pennsylvania")
-   [Frailey](//en.wikipedia.org/wiki/Frailey_Township,_Schuylkill_County,_Pennsylvania "Frailey Township, Schuylkill County, Pennsylvania")
-   [Hegins](//en.wikipedia.org/wiki/Hegins_Township,_Schuylkill_County,_Pennsylvania "Hegins Township, Schuylkill County, Pennsylvania")
-   [Hubley](//en.wikipedia.org/wiki/Hubley_Township,_Schuylkill_County,_Pennsylvania "Hubley Township, Schuylkill County, Pennsylvania")
-   [Kline](//en.wikipedia.org/wiki/Kline_Township,_Schuylkill_County,_Pennsylvania "Kline Township, Schuylkill County, Pennsylvania")
-   [Mahanoy](//en.wikipedia.org/wiki/Mahanoy_Township,_Schuylkill_County,_Pennsylvania "Mahanoy Township, Schuylkill County, Pennsylvania")
-   [New Castle](//en.wikipedia.org/wiki/New_Castle_Township,_Schuylkill_County,_Pennsylvania "New Castle Township, Schuylkill County, Pennsylvania")
-   [North Manheim](//en.wikipedia.org/wiki/North_Manheim_Township,_Schuylkill_County,_Pennsylvania "North Manheim Township, Schuylkill County, Pennsylvania")
-   [North Union](//en.wikipedia.org/wiki/North_Union_Township,_Schuylkill_County,_Pennsylvania "North Union Township, Schuylkill County, Pennsylvania")
-   [Norwegian](//en.wikipedia.org/wiki/Norwegian_Township,_Schuylkill_County,_Pennsylvania "Norwegian Township, Schuylkill County, Pennsylvania")
-   [Pine Grove](//en.wikipedia.org/wiki/Pine_Grove_Township,_Schuylkill_County,_Pennsylvania "Pine Grove Township, Schuylkill County, Pennsylvania")
-   [Porter](//en.wikipedia.org/wiki/Porter_Township,_Schuylkill_County,_Pennsylvania "Porter Township, Schuylkill County, Pennsylvania")
-   [Reilly](//en.wikipedia.org/wiki/Reilly_Township,_Schuylkill_County,_Pennsylvania "Reilly Township, Schuylkill County, Pennsylvania")
-   [Rush](//en.wikipedia.org/wiki/Rush_Township,_Schuylkill_County,_Pennsylvania "Rush Township, Schuylkill County, Pennsylvania")
-   [Ryan](//en.wikipedia.org/wiki/Ryan_Township,_Schuylkill_County,_Pennsylvania "Ryan Township, Schuylkill County, Pennsylvania")
-   [Schuylkill](//en.wikipedia.org/wiki/Schuylkill_Township,_Schuylkill_County,_Pennsylvania "Schuylkill Township, Schuylkill County, Pennsylvania")
-   [South Manheim](//en.wikipedia.org/wiki/South_Manheim_Township,_Schuylkill_County,_Pennsylvania "South Manheim Township, Schuylkill County, Pennsylvania")
-   [Tremont](//en.wikipedia.org/wiki/Tremont_Township,_Schuylkill_County,_Pennsylvania "Tremont Township, Schuylkill County, Pennsylvania")
-   [Union](//en.wikipedia.org/wiki/Union_Township,_Schuylkill_County,_Pennsylvania "Union Township, Schuylkill County, Pennsylvania")
-   [Upper Mahantongo](//en.wikipedia.org/wiki/Upper_Mahantongo_Township,_Schuylkill_County,_Pennsylvania "Upper Mahantongo Township, Schuylkill County, Pennsylvania")
-   [Walker](//en.wikipedia.org/wiki/Walker_Township,_Schuylkill_County,_Pennsylvania "Walker Township, Schuylkill County, Pennsylvania")
-   [Washington](//en.wikipedia.org/wiki/Washington_Township,_Schuylkill_County,_Pennsylvania "Washington Township, Schuylkill County, Pennsylvania")
-   [Wayne](//en.wikipedia.org/wiki/Wayne_Township,_Schuylkill_County,_Pennsylvania "Wayne Township, Schuylkill County, Pennsylvania")
-   [West Brunswick](//en.wikipedia.org/wiki/West_Brunswick_Township,_Schuylkill_County,_Pennsylvania "West Brunswick Township, Schuylkill County, Pennsylvania")
-   [West Mahanoy](//en.wikipedia.org/wiki/West_Mahanoy_Township,_Schuylkill_County,_Pennsylvania "West Mahanoy Township, Schuylkill County, Pennsylvania")
-   [West Penn](//en.wikipedia.org/wiki/West_Penn_Township,_Schuylkill_County,_Pennsylvania "West Penn Township, Schuylkill County, Pennsylvania")

[CDPs](//en.wikipedia.org/wiki/Census-designated_place "Census-designated place")
-   [Altamont](//en.wikipedia.org/wiki/Altamont,_Pennsylvania "Altamont, Pennsylvania")
-   [Beurys Lake](//en.wikipedia.org/wiki/Beurys_Lake,_Pennsylvania "Beurys Lake, Pennsylvania")
-   [Branchdale](//en.wikipedia.org/wiki/Branchdale,_Pennsylvania "Branchdale, Pennsylvania")
-   [Brandonville](//en.wikipedia.org/wiki/Brandonville,_Pennsylvania "Brandonville, Pennsylvania")
-   [Buck Run](//en.wikipedia.org/wiki/Buck_Run,_Pennsylvania "Buck Run, Pennsylvania")
-   [Cumbola](//en.wikipedia.org/wiki/Cumbola,_Pennsylvania "Cumbola, Pennsylvania")
-   [Delano](//en.wikipedia.org/wiki/Delano,_Pennsylvania "Delano, Pennsylvania")
-   [Donaldson](//en.wikipedia.org/wiki/Donaldson,_Pennsylvania "Donaldson, Pennsylvania")
-   [Duncott](//en.wikipedia.org/wiki/Duncott,_Pennsylvania "Duncott, Pennsylvania")
-   [Englewood](//en.wikipedia.org/wiki/Englewood,_Pennsylvania "Englewood, Pennsylvania")
-   [Forestville](//en.wikipedia.org/wiki/Forestville,_Schuylkill_County,_Pennsylvania "Forestville, Schuylkill County, Pennsylvania")
-   [Fountain Springs](//en.wikipedia.org/wiki/Fountain_Springs,_Pennsylvania "Fountain Springs, Pennsylvania")
-   [Friedensburg](//en.wikipedia.org/wiki/Friedensburg,_Pennsylvania "Friedensburg, Pennsylvania")
-   [Grier City](//en.wikipedia.org/wiki/Grier_City,_Pennsylvania "Grier City, Pennsylvania")
-   [Heckscherville](//en.wikipedia.org/wiki/Heckscherville,_Pennsylvania "Heckscherville, Pennsylvania")
-   [Hegins](//en.wikipedia.org/wiki/Hegins,_Pennsylvania "Hegins, Pennsylvania")
-   [Hometown](//en.wikipedia.org/wiki/Hometown,_Pennsylvania "Hometown, Pennsylvania")
-   [Kelayres](//en.wikipedia.org/wiki/Kelayres,_Pennsylvania "Kelayres, Pennsylvania")
-   [Klingerstown](//en.wikipedia.org/wiki/Klingerstown,_Pennsylvania "Klingerstown, Pennsylvania")
-   [Lake Wynonah](//en.wikipedia.org/wiki/Lake_Wynonah,_Pennsylvania "Lake Wynonah, Pennsylvania")
-   [Lavelle](//en.wikipedia.org/wiki/Lavelle,_Pennsylvania "Lavelle, Pennsylvania")
-   [Locustdale](//en.wikipedia.org/wiki/Locustdale,_Pennsylvania "Locustdale, Pennsylvania")‡
-   [Marlin](//en.wikipedia.org/wiki/Marlin,_Pennsylvania "Marlin, Pennsylvania")
-   [McKeansburg](//en.wikipedia.org/wiki/McKeansburg,_Pennsylvania "McKeansburg, Pennsylvania")
-   [Muir](//en.wikipedia.org/wiki/Muir,_Pennsylvania "Muir, Pennsylvania")
-   [New Boston-Morea](//en.wikipedia.org/wiki/New_Boston-Morea,_Pennsylvania "New Boston-Morea, Pennsylvania")
-   [Newtown](//en.wikipedia.org/wiki/Newtown,_Schuylkill_County,_Pennsylvania "Newtown, Schuylkill County, Pennsylvania")
-   [Nuremberg](//en.wikipedia.org/wiki/Nuremberg,_Pennsylvania "Nuremberg, Pennsylvania")‡
-   [Oneida](//en.wikipedia.org/wiki/Oneida,_Pennsylvania "Oneida, Pennsylvania")
-   [Orwin](//en.wikipedia.org/wiki/Orwin,_Pennsylvania "Orwin, Pennsylvania")
-   [Park Crest](//en.wikipedia.org/wiki/Park_Crest,_Pennsylvania "Park Crest, Pennsylvania")
-   [Ravine](//en.wikipedia.org/wiki/Ravine,_Pennsylvania "Ravine, Pennsylvania")
-   [Reinerton](//en.wikipedia.org/wiki/Reinerton,_Pennsylvania "Reinerton, Pennsylvania")
-   [Renningers](//en.wikipedia.org/wiki/Renningers,_Pennsylvania "Renningers, Pennsylvania")
-   [Seltzer](//en.wikipedia.org/wiki/Seltzer,_Pennsylvania "Seltzer, Pennsylvania")
-   [Shenandoah Heights](//en.wikipedia.org/wiki/Shenandoah_Heights,_Pennsylvania "Shenandoah Heights, Pennsylvania")
-   [Sheppton](//en.wikipedia.org/wiki/Sheppton,_Pennsylvania "Sheppton, Pennsylvania")
-   [Summit Station](//en.wikipedia.org/wiki/Summit_Station,_Pennsylvania "Summit Station, Pennsylvania")
-   [Tuscarora](//en.wikipedia.org/wiki/Tuscarora,_Pennsylvania "Tuscarora, Pennsylvania")
-   [Valley View](//en.wikipedia.org/wiki/Valley_View,_Schuylkill_County,_Pennsylvania "Valley View, Schuylkill County, Pennsylvania")

[Unincorporated
communities](//en.wikipedia.org/wiki/Unincorporated_area "Unincorporated area")
-   <span class="mw-selflink selflink">Andreas</span>‡
-   [Barnesville](//en.wikipedia.org/wiki/Barnesville,_Pennsylvania "Barnesville, Pennsylvania")
-   [Boston Run](//en.wikipedia.org/wiki/Boston_Run,_Pennsylvania "Boston Run, Pennsylvania")
-   [Brockton](//en.wikipedia.org/wiki/Brockton,_Pennsylvania "Brockton, Pennsylvania")
-   [Clamtown](//en.wikipedia.org/wiki/Clamtown,_Pennsylvania "Clamtown, Pennsylvania")
-   [Connerton](//en.wikipedia.org/wiki/Connerton,_Pennsylvania "Connerton, Pennsylvania")
-   [Drehersville](//en.wikipedia.org/wiki/Drehersville,_Pennsylvania "Drehersville, Pennsylvania")
-   [Fearnot](//en.wikipedia.org/wiki/Fearnot,_Pennsylvania "Fearnot, Pennsylvania")
-   [Glen Carbon](//en.wikipedia.org/wiki/Glen_Carbon,_Pennsylvania "Glen Carbon, Pennsylvania")
-   [Hauto](//en.wikipedia.org/wiki/Nesquehoning,_Pennsylvania "Nesquehoning, Pennsylvania")‡
-   [Llewellyn](//en.wikipedia.org/wiki/Llewellyn,_Pennsylvania "Llewellyn, Pennsylvania")
-   [Mahoning Valley](//en.wikipedia.org/wiki/West_Penn_Township,_Schuylkill_County,_Pennsylvania "West Penn Township, Schuylkill County, Pennsylvania")‡
-   [Mary D](//en.wikipedia.org/wiki/Mary_D,_Pennsylvania "Mary D, Pennsylvania")
-   [Newkirk](//en.wikipedia.org/wiki/Newkirk,_Pennsylvania "Newkirk, Pennsylvania")
-   [Pitman](//en.wikipedia.org/wiki/Pitman,_Pennsylvania "Pitman, Pennsylvania")
-   [Quakake](//en.wikipedia.org/wiki/Quakake,_Pennsylvania "Quakake, Pennsylvania")
-   [Rauschs](//en.wikipedia.org/wiki/Rauschs,_Pennsylvania "Rauschs, Pennsylvania")
-   [Reedsville](//en.wikipedia.org/wiki/Reedsville,_Schuylkill_County,_Pennsylvania "Reedsville, Schuylkill County, Pennsylvania")
-   [Reevesdale](//en.wikipedia.org/wiki/Reevesdale,_Pennsylvania "Reevesdale, Pennsylvania")
-   [Rough and Ready](//en.wikipedia.org/wiki/Rough_and_Ready,_Pennsylvania "Rough and Ready, Pennsylvania")
-   [Sacramento](//en.wikipedia.org/wiki/Sacramento,_Pennsylvania "Sacramento, Pennsylvania")
-   [Snyders](//en.wikipedia.org/wiki/Snyders,_Pennsylvania "Snyders, Pennsylvania")
-   [South Tamaqua](//en.wikipedia.org/wiki/South_Tamaqua,_Pennsylvania "South Tamaqua, Pennsylvania")
-   [Weishample](//en.wikipedia.org/wiki/Weishample,_Pennsylvania "Weishample, Pennsylvania")

Footnotes
‡This populated place also has portions in an adjacent county or counties

-   [v](//en.wikipedia.org/wiki/Template:Carbon_County,_Pennsylvania "Template:Carbon County, Pennsylvania")
-   [t](//en.wikipedia.org/wiki/Template_talk:Carbon_County,_Pennsylvania "Template talk:Carbon County, Pennsylvania")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Carbon_County,_Pennsylvania&amp;action=edit" class="external text">e</a>

Municipalities and communities of [<span class="region">Carbon County, Pennsylvania</span>](//en.wikipedia.org/wiki/Carbon_County,_Pennsylvania "Carbon County, Pennsylvania"), <span class="country-name">United States</span>

[<span>County seat</span>](//en.wikipedia.org/wiki/County_seat "County seat"): **[<span>Jim Thorpe</span>](//en.wikipedia.org/wiki/Jim_Thorpe,_Pennsylvania "Jim Thorpe, Pennsylvania")**

[Boroughs](//en.wikipedia.org/wiki/Borough_(Pennsylvania) "Borough (Pennsylvania)")
-   [Beaver Meadows](//en.wikipedia.org/wiki/Beaver_Meadows,_Pennsylvania "Beaver Meadows, Pennsylvania")
-   [Bowmanstown](//en.wikipedia.org/wiki/Bowmanstown,_Pennsylvania "Bowmanstown, Pennsylvania")
-   [East Side](//en.wikipedia.org/wiki/East_Side,_Pennsylvania "East Side, Pennsylvania")
-   [Jim Thorpe](//en.wikipedia.org/wiki/Jim_Thorpe,_Pennsylvania "Jim Thorpe, Pennsylvania")
-   [Lansford](//en.wikipedia.org/wiki/Lansford,_Pennsylvania "Lansford, Pennsylvania")
-   [Lehighton](//en.wikipedia.org/wiki/Lehighton,_Pennsylvania "Lehighton, Pennsylvania")
-   [Nesquehoning](//en.wikipedia.org/wiki/Nesquehoning,_Pennsylvania "Nesquehoning, Pennsylvania")
-   [Palmerton](//en.wikipedia.org/wiki/Palmerton,_Pennsylvania "Palmerton, Pennsylvania")
-   [Parryville](//en.wikipedia.org/wiki/Parryville,_Pennsylvania "Parryville, Pennsylvania")
-   [Summit Hill](//en.wikipedia.org/wiki/Summit_Hill,_Pennsylvania "Summit Hill, Pennsylvania")
-   [Weatherly](//en.wikipedia.org/wiki/Weatherly,_Pennsylvania "Weatherly, Pennsylvania")
-   [Weissport](//en.wikipedia.org/wiki/Weissport,_Pennsylvania "Weissport, Pennsylvania")

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Map_of_Pennsylvania_highlighting_Carbon_County.svg/180px-Map_of_Pennsylvania_highlighting_Carbon_County.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/66/Map_of_Pennsylvania_highlighting_Carbon_County.svg/270px-Map_of_Pennsylvania_highlighting_Carbon_County.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/66/Map_of_Pennsylvania_highlighting_Carbon_County.svg/360px-Map_of_Pennsylvania_highlighting_Carbon_County.svg.png 2x" width="180" height="103" />

[Townships](//en.wikipedia.org/wiki/Township_(Pennsylvania) "Township (Pennsylvania)")
-   [Banks](//en.wikipedia.org/wiki/Banks_Township,_Carbon_County,_Pennsylvania "Banks Township, Carbon County, Pennsylvania")
-   [East Penn](//en.wikipedia.org/wiki/East_Penn_Township,_Carbon_County,_Pennsylvania "East Penn Township, Carbon County, Pennsylvania")
-   [Franklin](//en.wikipedia.org/wiki/Franklin_Township,_Carbon_County,_Pennsylvania "Franklin Township, Carbon County, Pennsylvania")
-   [Kidder](//en.wikipedia.org/wiki/Kidder_Township,_Carbon_County,_Pennsylvania "Kidder Township, Carbon County, Pennsylvania")
-   [Lausanne](//en.wikipedia.org/wiki/Lausanne_Township,_Carbon_County,_Pennsylvania "Lausanne Township, Carbon County, Pennsylvania")
-   [Lehigh](//en.wikipedia.org/wiki/Lehigh_Township,_Carbon_County,_Pennsylvania "Lehigh Township, Carbon County, Pennsylvania")
-   [Lower Towamensing](//en.wikipedia.org/wiki/Lower_Towamensing_Township,_Carbon_County,_Pennsylvania "Lower Towamensing Township, Carbon County, Pennsylvania")
-   [Mahoning](//en.wikipedia.org/wiki/Mahoning_Township,_Carbon_County,_Pennsylvania "Mahoning Township, Carbon County, Pennsylvania")
-   [Packer](//en.wikipedia.org/wiki/Packer_Township,_Carbon_County,_Pennsylvania "Packer Township, Carbon County, Pennsylvania")
-   [Penn Forest](//en.wikipedia.org/wiki/Penn_Forest_Township,_Carbon_County,_Pennsylvania "Penn Forest Township, Carbon County, Pennsylvania")
-   [Towamensing](//en.wikipedia.org/wiki/Towamensing_Township,_Carbon_County,_Pennsylvania "Towamensing Township, Carbon County, Pennsylvania")

[CDPs](//en.wikipedia.org/wiki/Census-designated_place "Census-designated place")
-   [Albrightsville](//en.wikipedia.org/wiki/Albrightsville,_Pennsylvania "Albrightsville, Pennsylvania")
-   [Holiday Pocono](//en.wikipedia.org/wiki/Holiday_Pocono,_Pennsylvania "Holiday Pocono, Pennsylvania")
-   [Indian Mountain Lake](//en.wikipedia.org/wiki/Indian_Mountain_Lake,_Pennsylvania "Indian Mountain Lake, Pennsylvania")‡
-   [Towamensing Trails](//en.wikipedia.org/wiki/Towamensing_Trails,_Pennsylvania "Towamensing Trails, Pennsylvania")
-   [Tresckow](//en.wikipedia.org/wiki/Tresckow,_Pennsylvania "Tresckow, Pennsylvania")
-   [Weissport East](//en.wikipedia.org/wiki/Weissport_East,_Pennsylvania "Weissport East, Pennsylvania")

[Unincorporated
communities](//en.wikipedia.org/wiki/Unincorporated_area "Unincorporated area")
-   <span class="mw-selflink selflink">Andreas</span>‡
-   [Aquashicola](//en.wikipedia.org/wiki/Aquashicola,_Pennsylvania "Aquashicola, Pennsylvania")
-   [Ashfield](//en.wikipedia.org/wiki/Ashfield,_Pennsylvania "Ashfield, Pennsylvania")
-   [Audenried](//en.wikipedia.org/wiki/Audenried,_Pennsylvania "Audenried, Pennsylvania")
-   [Forest Inn](//en.wikipedia.org/wiki/Forest_Inn,_Pennsylvania "Forest Inn, Pennsylvania")
-   [Harrity](//en.wikipedia.org/wiki/Harrity,_Pennsylvania "Harrity, Pennsylvania")
-   [Hauto](//en.wikipedia.org/wiki/Nesquehoning,_Pennsylvania "Nesquehoning, Pennsylvania")‡
-   [Little Gap](//en.wikipedia.org/wiki/Little_Gap,_Pennsylvania "Little Gap, Pennsylvania")
-   [Lake Harmony](//en.wikipedia.org/wiki/Lake_Harmony,_Pennsylvania "Lake Harmony, Pennsylvania")
-   [Mahoning Valley](//en.wikipedia.org/wiki/Mahoning_Township,_Carbon_County,_Pennsylvania "Mahoning Township, Carbon County, Pennsylvania")‡
-   [Normal Square](//en.wikipedia.org/wiki/Normal_Square,_Pennsylvania "Normal Square, Pennsylvania")
-   [Packerton](//en.wikipedia.org/wiki/Packerton,_Pennsylvania "Packerton, Pennsylvania")
-   [Pleasant Corners](//en.wikipedia.org/wiki/Pleasant_Corners,_Carbon_County,_Pennsylvania "Pleasant Corners, Carbon County, Pennsylvania")

Footnotes
‡This populated place also has portions in an adjacent county or counties

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Andreas%2C_Pennsylvania&amp;params=40_45_06_N_75_47_33_W_type:city_region:US-PA_source:GNIS-enwiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">40°45′06″N</span> <span class="longitude">75°47′33″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">40.75167°N 75.79250°W</span><span style="display:none">﻿ / <span class="geo">40.75167; -75.79250</span></span></span></a></span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Pennsylvania.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/30px-Flag_of_Pennsylvania.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/45px-Flag_of_Pennsylvania.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/60px-Flag_of_Pennsylvania.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Schuylkill_County,_Pennsylvania" title="Schuylkill County, Pennsylvania">Schuylkill County, Pennsylvania</a> state location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Andreas,_Pennsylvania&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:SchuylkillCountyPA-geo-stub" title="Template:SchuylkillCountyPA-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:SchuylkillCountyPA-geo-stub" title="Template talk:SchuylkillCountyPA-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:SchuylkillCountyPA-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Pennsylvania.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/30px-Flag_of_Pennsylvania.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/45px-Flag_of_Pennsylvania.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f7/Flag_of_Pennsylvania.svg/60px-Flag_of_Pennsylvania.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Carbon_County,_Pennsylvania" title="Carbon County, Pennsylvania">Carbon County, Pennsylvania</a> state location article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Andreas,_Pennsylvania&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:CarbonCountyPA-geo-stub" title="Template:CarbonCountyPA-geo-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:CarbonCountyPA-geo-stub" title="Template talk:CarbonCountyPA-geo-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:CarbonCountyPA-geo-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


