+++
title = "Her Majesty's Coastguard"
date = "2017-01-09T00:30:16"
source = "https://en.wikipedia.org/wiki/Her_Majesty%27s_Coastguard"
categories = [ "home", "food", "blog", "music", "games" ]
tags = [ "red", "green", "white", "blue", "orange", "black", "violet", "grey" ]

+++

Her Majesty's Coastguard

<a href="//en.wikipedia.org/wiki/File:Cg557.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/1/19/Cg557.jpg/132px-Cg557.jpg" alt="Cg557.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/1/19/Cg557.jpg/199px-Cg557.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/1/19/Cg557.jpg 2x" width="132" height="200" /></a>

Coat of arms

Founded

1829

Country

[United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom")

Allegiance

<a href="//en.wikipedia.org/wiki/Queen_Elizabeth_II" class="mw-redirect" title="Queen Elizabeth II">Queen Elizabeth II</a>

Type

<a href="//en.wikipedia.org/wiki/Coastguard" class="mw-redirect" title="Coastguard">Coastguard</a>

Role

[Search and rescue](//en.wikipedia.org/wiki/Search_and_rescue "Search and rescue")

Part of

[Maritime and Coastguard Agency](//en.wikipedia.org/wiki/Maritime_and_Coastguard_Agency "Maritime and Coastguard Agency")

Patron

<a href="//en.wikipedia.org/wiki/HRH_The_Prince_of_Wales" class="mw-redirect" title="HRH The Prince of Wales">HRH The Prince of Wales</a> (Honorary Commodore)

Motto(s)

"*Safer Lives, Safer Ships, Cleaner Seas*" (MCA)

Commanders

[Secretary of State for Transport](//en.wikipedia.org/wiki/Secretary_of_State_for_Transport "Secretary of State for Transport")

[The Rt Hon. Chris Grayling, MP](//en.wikipedia.org/wiki/Chris_Grayling "Chris Grayling")

[Minister of State](//en.wikipedia.org/wiki/Department_for_Transport#Ministers "Department for Transport")

[The Rt. Hon. John Hayes, FRSA, MP](//en.wikipedia.org/wiki/John_Hayes_(British_politician) "John Hayes (British politician)")

<a href="//en.wikipedia.org/wiki/Chief_Executive_Officer" class="mw-redirect" title="Chief Executive Officer">Chief Executive</a>, [MCA](//en.wikipedia.org/wiki/Maritime_and_Coastguard_Agency "Maritime and Coastguard Agency")

[Sir Alan Massey](//en.wikipedia.org/wiki/Alan_Massey "Alan Massey")

[Chief Coastguard](//en.wikipedia.org/wiki/Chief_Coastguard "Chief Coastguard"), HMCG

Vacant

Insignia

Ensign

<a href="//en.wikipedia.org/wiki/File:HM_Coastguard.PNG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/HM_Coastguard.PNG/100px-HM_Coastguard.PNG" alt="HM Coastguard.PNG" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/91/HM_Coastguard.PNG/150px-HM_Coastguard.PNG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/91/HM_Coastguard.PNG/200px-HM_Coastguard.PNG 2x" width="100" height="50" /></a>

Aircraft flown

[Helicopter](//en.wikipedia.org/wiki/Helicopter "Helicopter")

[Sikorsky S-92](//en.wikipedia.org/wiki/Sikorsky_S-92 "Sikorsky S-92")
[AgustaWestland AW139](//en.wikipedia.org/wiki/AgustaWestland_AW139 "AgustaWestland AW139")

<a href="//en.wikipedia.org/wiki/Patrol_aircraft" class="mw-redirect" title="Patrol aircraft">Patrol</a>

<a href="//en.wikipedia.org/wiki/Cessna_404" class="mw-redirect" title="Cessna 404">Cessna 404</a>
<a href="//en.wikipedia.org/wiki/Reims-Cessna_F406" class="mw-redirect" title="Reims-Cessna F406">Reims-Cessna F406</a>
<a href="//en.wikipedia.org/wiki/Britten-Norman_Islander" class="mw-redirect" title="Britten-Norman Islander">Britten-Norman Islander</a>

**Her Majesty's Coastguard** (**HMCG**) is a section of the [Maritime and Coastguard Agency](//en.wikipedia.org/wiki/Maritime_and_Coastguard_Agency "Maritime and Coastguard Agency") responsible for the initiation and co-ordination of all maritime [search and rescue](//en.wikipedia.org/wiki/Search_and_rescue "Search and rescue") (SAR) within the [UK](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") Maritime Search and Rescue Region. This includes the mobilisation, organisation and tasking of adequate resources to respond to persons either in distress at sea, or to persons at risk of injury or death on the cliffs or shoreline of the United Kingdom. It is also responsible for land based search and rescue helicopter operations from 2015.<sup>[\[1\]](#cite_note-MCAABOUT-1)</sup>

The chief executive of the Maritime and Coastguard Agency is [Sir Alan Massey](//en.wikipedia.org/wiki/Alan_Massey "Alan Massey"). Operational control of the service is the responsibility of the [Chief Coastguard](//en.wikipedia.org/wiki/Chief_Coastguard "Chief Coastguard").

Her Majesty's Coastguard is not a military force or law enforcement agency, with coastal defence being the responsibility of the [Royal Navy](//en.wikipedia.org/wiki/Royal_Navy "Royal Navy"), and maritime border control being the responsibility of [Border Force](//en.wikipedia.org/wiki/Border_Force "Border Force"). However, the organisation is a [uniformed service](//en.wikipedia.org/wiki/Uniformed_services "Uniformed services").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
-   [<span class="tocnumber">2</span> <span class="toctext">The Coastguard Rescue Service</span>](#The_Coastguard_Rescue_Service)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Search and rescue</span>](#Search_and_rescue)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Water safety and rescue</span>](#Water_safety_and_rescue)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Mud rescue</span>](#Mud_rescue)
    -   [<span class="tocnumber">2.4</span> <span class="toctext">Rope rescue</span>](#Rope_rescue)
-   [<span class="tocnumber">3</span> <span class="toctext">Role and responsibilities</span>](#Role_and_responsibilities)
-   [<span class="tocnumber">4</span> <span class="toctext">Operations</span>](#Operations)
-   [<span class="tocnumber">5</span> <span class="toctext">Locations</span>](#Locations)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">Scotland and Northern Ireland Region</span>](#Scotland_and_Northern_Ireland_Region)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">Wales and West of England Region</span>](#Wales_and_West_of_England_Region)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">East of England Region</span>](#East_of_England_Region)
    -   [<span class="tocnumber">5.4</span> <span class="toctext">Proposed changes 2012–15</span>](#Proposed_changes_2012.E2.80.9315)
-   [<span class="tocnumber">6</span> <span class="toctext">Equipment</span>](#Equipment)
    -   [<span class="tocnumber">6.1</span> <span class="toctext">Boats</span>](#Boats)
    -   [<span class="tocnumber">6.2</span> <span class="toctext">Aircraft</span>](#Aircraft)
    -   [<span class="tocnumber">6.3</span> <span class="toctext">Communications</span>](#Communications)
-   [<span class="tocnumber">7</span> <span class="toctext">Rank structure</span>](#Rank_structure)
    -   [<span class="tocnumber">7.1</span> <span class="toctext">Current rank structure (Coastguard and Volunteer Coast Rescue)</span>](#Current_rank_structure_.28Coastguard_and_Volunteer_Coast_Rescue.29)
    -   [<span class="tocnumber">7.2</span> <span class="toctext">Rank structure during WW2</span>](#Rank_structure_during_WW2)
    -   [<span class="tocnumber">7.3</span> <span class="toctext">Former rank structure</span>](#Former_rank_structure)
-   [<span class="tocnumber">8</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">9</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">10</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

In 1809 the [Preventative Water Guard](//en.wikipedia.org/wiki/Waterguard "Waterguard") was established, which may be regarded as the immediate ancestor of HM Coastguard. Its primary objective was to prevent smuggling, but it was also responsible for giving assistance to <a href="//en.wikipedia.org/wiki/Shipwrecks" class="mw-redirect" title="Shipwrecks">shipwrecks</a>. For this reason, each Water Guard station was issued with <a href="//en.wikipedia.org/wiki/Manby_Mortar" class="mw-redirect" title="Manby Mortar">Manby's Mortar</a> (the mortar fired a shot with a line attached from the shore to the wrecked ship and was used for many years). In 1821 a committee of enquiry recommended that responsibility for the Preventative Water Guard should be transferred from [HM Treasury](//en.wikipedia.org/wiki/HM_Treasury "HM Treasury") to the Board of Customs. The Board of Custom and the Board of Excise each had their own long-established preventative forces: shore-based [Riding Officers](//en.wikipedia.org/wiki/Riding_officer "Riding officer") and sea-going Revenue Cruisers. The committee recommended the consolidation of these various related services. The Treasury agreed, and in a Minute dated 15 January 1822 directed that they be placed under the authority of the Board of Customs and named the Coast Guard.

The new Coast Guard inherited a number of shore stations and watch houses from its predecessor bodies as well as several coastal vessels, and these provided bases for its operations over the following years. In 1829 the first Coast Guard instructions were published, dealing mainly with discipline and the prevention of smuggling; they also stipulated that when a wreck took place the Coast Guard was responsible for taking all possible action to save lives, taking charge of the vessel and protecting property.<sup>[\[2\]](#cite_note-2)</sup> In 1831, the Coast Guard took over duties from the Coast Blockade for the Suppression of Smuggling (which had been run by the Admiralty from a string of <a href="//en.wikipedia.org/wiki/Martello_Towers" class="mw-redirect" title="Martello Towers">Martello Towers</a> on the Kent and Sussex coast); this finally gave it authority over the whole of the [UK coastline](//en.wikipedia.org/wiki/Coastline_of_the_United_Kingdom "Coastline of the United Kingdom").

In the 1850s, with smuggling on the wane, oversight of the Coast Guard was transferred from the Board of Customs to the [Admiralty](//en.wikipedia.org/wiki/Admiralty "Admiralty").<sup>[\[3\]](#cite_note-3)</sup> In the decades that followed, the Coast Guard (or Coastguard, as it came to be called) began to function more like an auxiliary Naval service, a recruitment ground for future naval personnel. Responsibilities for revenue protection were retained, but hands-on rescue services began to be undertaken more and more by [Volunteer Life Brigades](//en.wikipedia.org/wiki/Volunteer_Life_Brigade "Volunteer Life Brigade") and by the lifeboats of the <a href="//en.wikipedia.org/wiki/RNLI" class="mw-redirect" title="RNLI">RNLI</a>, with the Coast Guard acting in a support role.

By the start of the twentieth century, there was a growing sense of dissatisfaction with the service expressed both by the Board of Customs (concerned for revenue protection) and by the [Board of Trade](//en.wikipedia.org/wiki/Board_of_Trade "Board of Trade") (responsible for safety at sea). In the wake of the First World War, moves were made to address these deficiencies. In 1923 the Coastguard was re-established as a coastal safety and rescue service, overseen by the Board of Trade.<sup>[\[4\]](#cite_note-4)</sup> Its skills in maritime communication (acquired during the Admiralty years, when Coastguard officers often manned signal stations) were recognized, with provision being made for the use of new communication technologies for safety at sea. There was also a renewed determination to recruit, train and co-ordinate volunteer rescue personnel with the establishment in 1931 of a Coastal Life-saving Corps, later renamed the Coastguard Auxiliary Service (see Coastguard Rescue Service, below).

For the rest of the twentieth century, the Coastguard continued to operate primarily out of local shore stations (use of ships had declined after 1923). In 1931 in England there were 193 stations and 339 auxiliary stations; in 1974 there were still 127 stations (permanently manned) and 245 auxiliary stations. From the 1960s onwards, though, priorities were changing from maintaining coastal lookouts to provision of co-ordinated search and rescue services. Old watch houses, with their on-site accommodation and annexed boathouses, gave way to new technology-based Maritime Rescue Co-ordination Centres, far fewer in number.<sup>[\[5\]](#cite_note-5)</sup> Efficiency drives in the 1990s made Her Majesty's Coastguard a government executive agency, then in 1998 the Marine Safety Agency and the Coastguard Agency were joined to become the [Maritime and Coastguard Agency](//en.wikipedia.org/wiki/Maritime_and_Coastguard_Agency "Maritime and Coastguard Agency") (MCA).

<span id="The_Coastguard_Rescue_Service" class="mw-headline">The Coastguard Rescue Service</span>
-------------------------------------------------------------------------------------------------

The Coastguard Rescue Service is made up of 352 teams located near the coast in stations around the UK. The teams are made up of Coastguard Rescue Officers (CROs) who are volunteers trained to carry out rescues and provide assistance to those in distress on the UK’s coastline. There are approximately 3500 CROs and they carry out rope rescue, mud rescue, water rescue and search duties in all weathers and at all times. The teams are paged by the National Maritime Operations Centre (NMOC) or Coastguard Operations Centres (CGOC) and respond to emergencies. They also assist other authorities such as the Police, Fire and Ambulance with their specialist expertise. The Coastguard Rescue Teams (CRT) will also provide safety advice to those they rescue and members of the public.

After recovering any casualty the CRTs will provide the assistance needed then will transfer them to a place of safety. The teams will also provide support to the lifeboats and SAR helicopters per tasking by the Operations Centres.

### <span id="Search_and_rescue" class="mw-headline">Search and rescue</span>

The Coastguard Rescue teams carry out searches of the shoreline in their patch which, depending on the team's location could be urban or remote cliff. The searches could be for vessels, wreckage, people who have abandoned ship, or missing persons.

### <span id="Water_safety_and_rescue" class="mw-headline">Water safety and rescue</span>

Due to the nature of the work carried out by CROs they are trained to be safe when in or near the water. They are trained to be able to carry out rescues in extremely rough conditions and the team will work together to recover the casualty from danger while ensuring that each team member is safe.

The training the CRT have will depend on the location of the CRT. All teams are trained in land search methods, water rescue and First Aid.

### <span id="Mud_rescue" class="mw-headline">Mud rescue</span>

Mud rescue is described as the most physically demanding type of rescue there is. Mud rescue technicians walk on the mud using equipment to prevent them getting stuck, and recover casualties. In most cases these are people who have become too tired to continue walking on the mud while taking a shortcut. The CRTs also have rescue equipment to extract people deeply stuck in mud.

### <span id="Rope_rescue" class="mw-headline">Rope rescue</span>

Rope rescue methods are to recover casualties who have fallen or are stuck on cliffs. The teams work together to lower a cliff rescue technician who will assess the casualty provide first aid treatment if necessary and then recover the casualty to the top of the cliff, before transferring the casualty to the next level of care as required.<sup>[\[6\]](#cite_note-autogenerated1-6)</sup>

<span id="Role_and_responsibilities" class="mw-headline">Role and responsibilities</span>
-----------------------------------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Coastguard_vehicles.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Coastguard_vehicles.jpg/220px-Coastguard_vehicles.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Coastguard_vehicles.jpg/330px-Coastguard_vehicles.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Coastguard_vehicles.jpg/440px-Coastguard_vehicles.jpg 2x" width="220" height="175" /></a>
<a href="//en.wikipedia.org/wiki/File:Coastguard_vehicles.jpg" class="internal" title="Enlarge"></a>

Typical Coastguard vehicles and livery at [Tenby](//en.wikipedia.org/wiki/Tenby "Tenby")

The [Maritime and Coastguard Agency](//en.wikipedia.org/wiki/Maritime_and_Coastguard_Agency "Maritime and Coastguard Agency") (MCA) is an [executive agency](//en.wikipedia.org/wiki/Executive_agency "Executive agency") responsible throughout Britain for implementing the Government’s maritime safety policy. That includes initiating and co-ordinating search and rescue at sea or on the coast through Her Majesty’s Coastguard, checking that ships meet British and international safety rules and preventing coastal pollution.

Typical emergencies to which the Coastguard is summoned include:

-   Persons in difficulties in the water;
-   Persons in difficulties on the coastline;
-   Pleasure craft with problems;
-   Medical emergencies on vessels, installations or offshore islands;
-   Incidents involving oil installations;
-   Persons threatening or attempting suicide on the coast or bridges over estuaries;
-   Missing persons on the coast;
-   Merchant vessels with problems;
-   Evacuating injured or ill persons at sea;
-   Groundings;
-   Collisions at sea;
-   Reports of suspected Ordnance.

<a href="//en.wikipedia.org/wiki/File:HM_Coast_Guard_G-BDIJ.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/ab/HM_Coast_Guard_G-BDIJ.png/220px-HM_Coast_Guard_G-BDIJ.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/ab/HM_Coast_Guard_G-BDIJ.png/330px-HM_Coast_Guard_G-BDIJ.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/ab/HM_Coast_Guard_G-BDIJ.png/440px-HM_Coast_Guard_G-BDIJ.png 2x" width="220" height="149" /></a>
<a href="//en.wikipedia.org/wiki/File:HM_Coast_Guard_G-BDIJ.png" class="internal" title="Enlarge"></a>

HM Coastguard [helicopter](//en.wikipedia.org/wiki/Helicopter "Helicopter") "India Juliet" over [Dorset](//en.wikipedia.org/wiki/Dorset "Dorset") pre-2008

Ships in distress or the public reporting an accident should make a <a href="//en.wikipedia.org/wiki/Mayday_(distress_signal)" class="mw-redirect" title="Mayday (distress signal)">Mayday</a> call on <a href="//en.wikipedia.org/wiki/MF_radio" class="mw-redirect" title="MF radio">MF radio</a>, [marine VHF radio](//en.wikipedia.org/wiki/Marine_VHF_radio "Marine VHF radio") channel 16, or by dialling [999](//en.wikipedia.org/wiki/999_(emergency_telephone_number) "999 (emergency telephone number)") or 112 on a telephone. The Coastguard MRCCs continuously monitor all the maritime distress frequencies (including the international <a href="//en.wikipedia.org/wiki/VHF" class="mw-redirect" title="VHF">VHF</a> distress frequency 156.8 MHz) and have access to <a href="//en.wikipedia.org/wiki/Global_Maritime_Distress_Safety_System" class="mw-redirect" title="Global Maritime Distress Safety System">satellite</a> based monitoring systems. The Coastguard MRCC then co-ordinates the emergency response. This normally involves requesting the launch of a local [RNLI](//en.wikipedia.org/wiki/Royal_National_Lifeboat_Institution "Royal National Lifeboat Institution") lifeboat (the RNLI being an independent organization), launching an independent lifeboat, deploying a local Coastguard unit, or a search and rescue helicopter, making broadcasts and requesting assistance from vessels in the area. Depending on the circumstances of each incident, the Coastguard MRCC may also request for other emergency services to be deployed to the incident or to meet other units returning from the incident, for example in the case of a medical emergency. A full list of 'Declared Assets' is below:

-   HM Coastguard's own CRO (Coastguard Rescue Officers) Initial Response and Coastguard Rescue Teams;
-   Inshore lifeboats, all-weather lifeboats and inshore rescue hovercraft operated by the Royal National Lifeboat Institution
-   Other nominated inshore rescue services
-   Search and rescue helicopters under contract to the MCA
-   [Ministry of Defence](//en.wikipedia.org/wiki/Ministry_of_Defence_(United_Kingdom) "Ministry of Defence (United Kingdom)") Helicopters and fixed wing aircraft operated by the [Royal Air Force](//en.wikipedia.org/wiki/Royal_Air_Force "Royal Air Force") (RAF) and [Royal Navy](//en.wikipedia.org/wiki/Royal_Navy "Royal Navy") (RN)
-   [Emergency towing vessels](//en.wikipedia.org/wiki/Emergency_tow_vessel "Emergency tow vessel") (ETV) - powerful tugs contracted to the MCA
-   Nominated Fire Service teams for cliff and mud rescue as well as firefighting and chemical incident response for vessels at sea
-   Nominated beach lifeguard units

Declared Assets are facilities that have given a declaration to the Coastguard of a certain level of availability or training. Other assets that may be tasked to assist with any incident include; Mountain Rescue, Military Police, The Fire and Rescue Service and volunteer lifeguards. In addition, various 'Memorandums of Understanding' exist between the Coastguard and other emergency services to establish priority when working in each other's areas. For example, police officers needing to carry out a search of the shoreline.

The Coastguard has eleven rescue helicopters based around the United Kingdom (at [Stornoway Airport](//en.wikipedia.org/wiki/Stornoway_Airport "Stornoway Airport"), [Sumburgh Airport](//en.wikipedia.org/wiki/Sumburgh_Airport "Sumburgh Airport"), [Prestwick](//en.wikipedia.org/wiki/Prestwick "Prestwick"), [Inverness Airport](//en.wikipedia.org/wiki/Inverness_Airport "Inverness Airport"), <a href="//en.wikipedia.org/w/index.php?title=Caernafon&amp;action=edit&amp;redlink=1" class="new" title="Caernafon (page does not exist)">Caernafon</a>, [Humberside](//en.wikipedia.org/wiki/Humberside "Humberside"), [St Athan](//en.wikipedia.org/wiki/St_Athan "St Athan"), [Lydd](//en.wikipedia.org/wiki/Lydd "Lydd"), <a href="//en.wikipedia.org/wiki/Newquay_Airport" class="mw-redirect" title="Newquay Airport">Newquay Airport</a>, <a href="//en.wikipedia.org/wiki/Lee-on-Solent" class="mw-redirect" title="Lee-on-Solent">Lee-on-Solent</a>, [Portland](//en.wikipedia.org/wiki/Isle_of_Portland "Isle of Portland")).

<span id="Operations" class="mw-headline">Operations</span>
-----------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:HM_Coastguard_car.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/72/HM_Coastguard_car.JPG/220px-HM_Coastguard_car.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/72/HM_Coastguard_car.JPG/330px-HM_Coastguard_car.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/72/HM_Coastguard_car.JPG/440px-HM_Coastguard_car.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:HM_Coastguard_car.JPG" class="internal" title="Enlarge"></a>

A 2012 Peugeot 308 estate at [Whitehaven](//en.wikipedia.org/wiki/Whitehaven "Whitehaven")

When HM Coastguard receive a distress call by a 999 or 112 phone call, by radio or any other means at the Maritime Rescue Co-ordination Centre the Coastguard Watch keeper will use their training to question the caller to determine the location. The Coastguard Watch keeper will be able to confirm the location given by the caller if the call is on the 999 system as the equipment in the Operations room will display where it has come from. The use of the equipment is very important because when people are in a distress situation it is easy for them to make mistakes as they may be frightened, anxious and/or uncertain.

The Coastguard Watch keeper will use the correct chart or map for the area and they are trained to ask questions that will help the caller identify where they are. The Coastguard SMC (SAR Mission Co-ordinator) in charge of the watch will then decide which rescue resources will be used to conduct the SAR operation. The Coastguard Watch keeper who takes the call may keep talking to the caller, while another Coastguard Watch keeper can be passing information to the chosen rescue resources. These assets will depend on the situation but could be one of the 365 Coastguard Rescue Teams (CRT) around the UK coast made up of 3,500 Coastguard Rescue Officers, or Lifeboats, SAR Helicopters or a vessel or aircraft known to be in the vicinity or who responds to a broadcast on radio made by the MRCC.

<a href="//en.wikipedia.org/wiki/File:Coastguardhelicopter.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Coastguardhelicopter.jpg/220px-Coastguardhelicopter.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Coastguardhelicopter.jpg/330px-Coastguardhelicopter.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/18/Coastguardhelicopter.jpg/440px-Coastguardhelicopter.jpg 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Coastguardhelicopter.jpg" class="internal" title="Enlarge"></a>

HM Coastguard [AgustaWestland AW139](//en.wikipedia.org/wiki/AgustaWestland_AW139 "AgustaWestland AW139") helicopter over [Yarmouth](//en.wikipedia.org/wiki/Yarmouth,_Isle_of_Wight "Yarmouth, Isle of Wight")

The MRCC will call out and send the rescue units (Coastguard CRTs, Lifeboats, Helicopters or other vessels or aircraft) according to the nature and severity of the incident. The MRCC will then co-ordinate the SAR operation using the Coastguard Rescue Teams, lifeboats and helicopters or other vessels or aircraft, who carry out the physical rescue.

Coastguard Rescue Teams have an Officer in Charge who is responsible for the action of that team or unit. If the caller is, for example, stuck in mud, the CRTs Officer in Charge (OIC) will coordinate which of the team goes onto the mud to carry out the rescue. If it is someone stuck on a cliff the OIC will coordinate who is lowered over the cliff. All this is done while keeping the MRCC updated of their actions, and possibly being supported by lifeboats or a rescue helicopter. Each rescue resource is able to relay information about any casualty to each other and to the MRCC who is in overall control. The Coxswain of the Lifeboats and the Helicopter Pilot would be in command of that rescue asset, while being coordinated by the MRCC.

The rescue resources work together with the MRCC as the coordinating authority to carry out SAR response. Once the person(s) in danger are rescued the person is then given the assistance they need and then transferred to a place of safety.<sup>[\[6\]](#cite_note-autogenerated1-6)</sup>

<span id="Locations" class="mw-headline">Locations</span>
---------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:United_Kingdom_relief_location_map.jpg" class="image" title="Her Majesty&#39;s Coastguard is located in the United Kingdom"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/United_Kingdom_relief_location_map.jpg/220px-United_Kingdom_relief_location_map.jpg" alt="Her Majesty&#39;s Coastguard is located in the United Kingdom" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/United_Kingdom_relief_location_map.jpg/330px-United_Kingdom_relief_location_map.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/United_Kingdom_relief_location_map.jpg/440px-United_Kingdom_relief_location_map.jpg 2x" width="220" height="340" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="HMS Gannet" alt="HMS Gannet" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right"><a href="//en.wikipedia.org/wiki/HMS_Gannet_SAR_Flight" class="mw-redirect" title="HMS Gannet SAR Flight">HMS Gannet</a></span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="RNAS Culdrose" alt="RNAS Culdrose" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px">[RNAS Culdrose](//en.wikipedia.org/wiki/RNAS_Culdrose_(HMS_Seahawk) "RNAS Culdrose (HMS Seahawk)")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/8px-Yellow_pog.svg.png" title="Chivenor" alt="Chivenor" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/12px-Yellow_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/16px-Yellow_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right"><a href="//en.wikipedia.org/wiki/Royal_Marines_Base_Chivenor" class="mw-redirect" title="Royal Marines Base Chivenor">Chivenor</a></span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/8px-Yellow_pog.svg.png" title="Wattisham" alt="Wattisham" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/12px-Yellow_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/16px-Yellow_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Wattisham](//en.wikipedia.org/wiki/Wattisham_Airfield "Wattisham Airfield")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/8px-Yellow_pog.svg.png" title="RAF Valley" alt="RAF Valley" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/12px-Yellow_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/16px-Yellow_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px">[RAF Valley](//en.wikipedia.org/wiki/RAF_Valley "RAF Valley")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/8px-Yellow_pog.svg.png" title="RAF Boulmer" alt="RAF Boulmer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/12px-Yellow_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/16px-Yellow_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left">[RAF Boulmer](//en.wikipedia.org/wiki/RAF_Boulmer "RAF Boulmer")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/8px-Yellow_pog.svg.png" title="RAF Lossiemouth" alt="RAF Lossiemouth" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/12px-Yellow_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/16px-Yellow_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left">[RAF Lossiemouth](//en.wikipedia.org/wiki/RAF_Lossiemouth "RAF Lossiemouth")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/8px-Yellow_pog.svg.png" title="Leconfield" alt="Leconfield" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/12px-Yellow_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9d/Yellow_pog.svg/16px-Yellow_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Leconfield](//en.wikipedia.org/wiki/Defence_School_of_Transport "Defence School of Transport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Lee-on-Solent" alt="Lee-on-Solent" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left">[Lee-on-Solent](//en.wikipedia.org/wiki/RNAS_Lee-on-Solent_(HMS_Daedalus) "RNAS Lee-on-Solent (HMS Daedalus)")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Portland" alt="Portland" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px">[Portland](//en.wikipedia.org/wiki/Isle_of_Portland "Isle of Portland")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Stornoway Airport" alt="Stornoway Airport" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px">[Stornoway Airport](//en.wikipedia.org/wiki/Stornoway_Airport "Stornoway Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Sumburgh Airport" alt="Sumburgh Airport" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Sumburgh Airport](//en.wikipedia.org/wiki/Sumburgh_Airport "Sumburgh Airport")</span>

[](//en.wikipedia.org/wiki/File:United_Kingdom_relief_location_map.jpg "File:United Kingdom relief location map.jpg")

Operational locations of aeronautical [search and rescue](//en.wikipedia.org/wiki/Search_and_rescue "Search and rescue") cover in the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom"). The colour of the location mark indicates the agency providing helicopter response (blue: [Fleet Air Arm](//en.wikipedia.org/wiki/Fleet_Air_Arm "Fleet Air Arm"), yellow: [RAF Search and Rescue Force](//en.wikipedia.org/wiki/RAF_Search_and_Rescue_Force "RAF Search and Rescue Force"), red: Her Majesty's Coastguard). *NB from 2015 SAR aircraft will be sourced from a single provider, operating out of 10 locations around the UK (see under <a href="//en.wikipedia.org/wiki/HM_Coastguard#Aircraft" class="mw-redirect" title="HM Coastguard">Aircraft</a> below).*

HM Coastguard operates out of bases or Maritime Rescue Co-ordination Centres (MRCC) which are divided into three group areas:<sup>[\[7\]](#cite_note-7)</sup>

### <span id="Scotland_and_Northern_Ireland_Region" class="mw-headline">Scotland and Northern Ireland Region</span>

-   [Aberdeen](//en.wikipedia.org/wiki/Aberdeen "Aberdeen")
-   [Belfast](//en.wikipedia.org/wiki/Belfast "Belfast")
-   [Shetland](//en.wikipedia.org/wiki/Shetland "Shetland")
    -   [Sumburgh Airport](//en.wikipedia.org/wiki/Sumburgh_Airport "Sumburgh Airport")
-   [Stornoway](//en.wikipedia.org/wiki/Stornoway "Stornoway")
    -   [Stornoway Airport](//en.wikipedia.org/wiki/Stornoway_Airport "Stornoway Airport") (<a href="//en.wikipedia.org/wiki/Isle_of_Lewis" class="mw-redirect" title="Isle of Lewis">Isle of Lewis</a>)

### <span id="Wales_and_West_of_England_Region" class="mw-headline">Wales and West of England Region</span>

-   [Falmouth](//en.wikipedia.org/wiki/Falmouth,_Cornwall "Falmouth, Cornwall")
-   [Holyhead](//en.wikipedia.org/wiki/Holyhead "Holyhead")
-   [Milford Haven](//en.wikipedia.org/wiki/Milford_Haven "Milford Haven")

### <span id="East_of_England_Region" class="mw-headline">East of England Region</span>

-   [Dover](//en.wikipedia.org/wiki/Dover "Dover")
-   [Humber](//en.wikipedia.org/wiki/Humber "Humber") ([Bridlington](//en.wikipedia.org/wiki/Bridlington "Bridlington"))
-   [London](//en.wikipedia.org/wiki/London "London")
-   [Portland](//en.wikipedia.org/wiki/Isle_of_Portland "Isle of Portland") Closed and now operated by the NMOC at Fareham.
-   [Solent](//en.wikipedia.org/wiki/Solent "Solent") Closed and now operated by the NMOC at Fareham.
    -   [RNAS Lee-on-Solent (HMS Daedalus)](//en.wikipedia.org/wiki/RNAS_Lee-on-Solent_(HMS_Daedalus) "RNAS Lee-on-Solent (HMS Daedalus)") - <a href="//en.wikipedia.org/wiki/Lee-on-Solent" class="mw-redirect" title="Lee-on-Solent">Lee-on-Solent</a>
-   [Thames](//en.wikipedia.org/wiki/Walton-on-the-Naze "Walton-on-the-Naze")

Until 2001 stations were also operated in [Tynemouth](//en.wikipedia.org/wiki/Tynemouth "Tynemouth"), [Oban](//en.wikipedia.org/wiki/Oban "Oban") and [Pentland](//en.wikipedia.org/wiki/Pentland_Firth "Pentland Firth").

### <span id="Proposed_changes_2012.E2.80.9315" class="mw-headline">Proposed changes 2012–15</span>

<a href="//en.wikipedia.org/wiki/File:Girvan_Coastguard_station.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Girvan_Coastguard_station.JPG/220px-Girvan_Coastguard_station.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Girvan_Coastguard_station.JPG/330px-Girvan_Coastguard_station.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Girvan_Coastguard_station.JPG/440px-Girvan_Coastguard_station.JPG 2x" width="220" height="165" /></a>
<a href="//en.wikipedia.org/wiki/File:Girvan_Coastguard_station.JPG" class="internal" title="Enlarge"></a>

Her Majesty's Coastguard station at Girvan, Ayrshire, Scotland

By 2015 a significant reduction in MRCCs is scheduled to have taken place. The following Centres are in the process of having operational capability transferred to the National Maritime Operations Centre in Fareham as well as other Coastguard centres nearby:<sup>[\[8\]](#cite_note-8)</sup>

-   Clyde (closed. Area transferred to MRCC Stornoway and MRCC Belfast)
-   Forth (closed. Area transferred to MRCC Aberdeen)
-   Brixham
-   Portland (closed September 2014 and replaced by a new Maritime Operations Centre (MOC) in Fareham)
-   Solent (closed September 2014 and replaced by a new Maritime Operations Centre (MOC) in Fareham)
-   Yarmouth (closed Area transferred to MRCC Humber)
-   Liverpool
-   Swansea
-   Thames

The new Fareham MOC will manage Coastguard operations across the remaining Centres at:

-   Dover
-   Aberdeen
-   Shetland
-   Stornoway
-   Belfast
-   Holyhead
-   Milford Haven
-   Falmouth
-   Humber

In addition the small London coastguard centre, which is annexed to the [Port of London Authority](//en.wikipedia.org/wiki/Port_of_London_Authority "Port of London Authority") headquarters, will maintain its oversight of activity on the River Thames.

Contrary to initial proposals, all will continue to provide a 24-hour service.

<span id="Equipment" class="mw-headline">Equipment</span>
---------------------------------------------------------

### <span id="Boats" class="mw-headline">Boats</span>

As of 2014, the Maritime and Coastguard Agency operates a number of Pacific 32 [rigid-hulled inflatable boats](//en.wikipedia.org/wiki/Rigid-hulled_inflatable_boat "Rigid-hulled inflatable boat") (RHIBs) stationed at various locations around the United Kingdom.

### <span id="Aircraft" class="mw-headline">Aircraft</span>

<a href="//en.wikipedia.org/wiki/File:United_Kingdom_relief_location_map.jpg" class="image" title="Her Majesty&#39;s Coastguard is located in the United Kingdom"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/United_Kingdom_relief_location_map.jpg/220px-United_Kingdom_relief_location_map.jpg" alt="Her Majesty&#39;s Coastguard is located in the United Kingdom" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/United_Kingdom_relief_location_map.jpg/330px-United_Kingdom_relief_location_map.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/United_Kingdom_relief_location_map.jpg/440px-United_Kingdom_relief_location_map.jpg 2x" width="220" height="340" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="Prestwick" alt="Prestwick" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Prestwick](//en.wikipedia.org/wiki/Glasgow_Prestwick_Airport "Glasgow Prestwick Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="Lee-on-Solent" alt="Lee-on-Solent" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left">[Lee-on-Solent](//en.wikipedia.org/wiki/RNAS_Lee-on-Solent_(HMS_Daedalus) "RNAS Lee-on-Solent (HMS Daedalus)")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="St Athan" alt="St Athan" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[St Athan](//en.wikipedia.org/wiki/MOD_St_Athan "MOD St Athan")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="Inverness" alt="Inverness" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left">[Inverness](//en.wikipedia.org/wiki/Inverness_Airport "Inverness Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/8px-Blue_pog.svg.png" title="Manston" alt="Manston" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/12px-Blue_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Blue_pog.svg/16px-Blue_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Manston](//en.wikipedia.org/wiki/Manston_Airport "Manston Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Stornoway Airport" alt="Stornoway Airport" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Stornoway Airport](//en.wikipedia.org/wiki/Stornoway_Airport "Stornoway Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Sumburgh Airport" alt="Sumburgh Airport" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Sumburgh Airport](//en.wikipedia.org/wiki/Sumburgh_Airport "Sumburgh Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Newquay" alt="Newquay" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left"><a href="//en.wikipedia.org/wiki/Newquay_Cornwall_Airport" class="mw-redirect" title="Newquay Cornwall Airport">Newquay</a></span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Caernarfon" alt="Caernarfon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:left">[Caernarfon](//en.wikipedia.org/wiki/Caernarfon_Airport "Caernarfon Airport")</span>

<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/8px-Red_pog.svg.png" title="Humberside" alt="Humberside" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/12px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/16px-Red_pog.svg.png 2x" width="8" height="8" />

<span style="padding:1px;float:right">[Humberside](//en.wikipedia.org/wiki/Humberside_Airport "Humberside Airport")</span>

[](//en.wikipedia.org/wiki/File:United_Kingdom_relief_location_map.jpg "File:United Kingdom relief location map.jpg")

Planned operational locations of aeronautical [search and rescue](//en.wikipedia.org/wiki/Search_and_rescue "Search and rescue") cover in the [United Kingdom](//en.wikipedia.org/wiki/United_Kingdom "United Kingdom") from 2017. The colour of the location mark indicates the type of helicopter at each location (blue: [AgustaWestland AW189](//en.wikipedia.org/wiki/AgustaWestland_AW189 "AgustaWestland AW189"), red: <a href="//en.wikipedia.org/wiki/Sikorsky_S92" class="mw-redirect" title="Sikorsky S92">Sikorsky S92</a>).

Under a 10-year £1.6 billion contract starting in 2015, [Bristow Helicopters](//en.wikipedia.org/wiki/Bristow_Helicopters "Bristow Helicopters") assume responsibility for search and rescue operations within the United Kingdom on behalf of HM Coastguard. Under the contract, 22 [Sikorsky S-92](//en.wikipedia.org/wiki/Sikorsky_S-92 "Sikorsky S-92") and [AgustaWestland AW189](//en.wikipedia.org/wiki/AgustaWestland_AW189 "AgustaWestland AW189") helicopters will operate from 10 locations around the [British Isles](//en.wikipedia.org/wiki/British_Isles "British Isles"). Ten S-92s will be based, two per site, at [Stornoway](//en.wikipedia.org/wiki/Stornoway "Stornoway") and [Sumburgh](//en.wikipedia.org/wiki/Sumburgh_Airport "Sumburgh Airport"), and at new bases at [Newquay](//en.wikipedia.org/wiki/Newquay "Newquay"), [Caernarfon](//en.wikipedia.org/wiki/Caernarfon "Caernarfon") and [Humberside](//en.wikipedia.org/wiki/Humberside "Humberside") airports. Ten AW189s will operate, two per site, from [Lee-on-the-Solent](//en.wikipedia.org/wiki/Lee-on-the-Solent "Lee-on-the-Solent") and a new hangar at [Prestwick airport](//en.wikipedia.org/wiki/Glasgow_Prestwick_Airport "Glasgow Prestwick Airport"), and new bases which will be established at [St Athan](//en.wikipedia.org/wiki/St_Athan "St Athan"), [Inverness](//en.wikipedia.org/wiki/Inverness "Inverness") and [Manston](//en.wikipedia.org/wiki/Manston,_Kent "Manston, Kent") airports. All bases will be operational 24 hours a day, and half of the new fleet will be built in Yeovil, Somerset. The service is expected to be fully operational by mid 2017.<sup>[\[9\]](#cite_note-9)</sup>

Fixed wing (operated by <a href="//en.wikipedia.org/wiki/RVL_Group" class="mw-redirect" title="RVL Group">RVL Group</a> under contract)<sup>[\[10\]](#cite_note-aeroflight-10)</sup>

-   <a href="//en.wikipedia.org/wiki/Cessna_404" class="mw-redirect" title="Cessna 404">Cessna 404</a> - pollution patrol, surveillance, search and rescue
-   <a href="//en.wikipedia.org/wiki/Reims-Cessna_F406" class="mw-redirect" title="Reims-Cessna F406">Reims-Cessna F406</a> - pollution patrol, surveillance, search and rescue
-   [Lockheed L-188 Electra](//en.wikipedia.org/wiki/Lockheed_L-188_Electra "Lockheed L-188 Electra") - pollution spraying
-   <a href="//en.wikipedia.org/wiki/Douglas_DC3" class="mw-redirect" title="Douglas DC3">Douglas DC3</a> - pollution spraying

Helicopters (operated by [CHC Helicopter](//en.wikipedia.org/wiki/CHC_Helicopter "CHC Helicopter") and Bristow under contract)<sup>[\[10\]](#cite_note-aeroflight-10)</sup>

-   4 [Sikorsky S-92](//en.wikipedia.org/wiki/Sikorsky_S-92 "Sikorsky S-92") - search and rescue
-   3 [AgustaWestland AW139](//en.wikipedia.org/wiki/AgustaWestland_AW139 "AgustaWestland AW139") - search and rescue

### <span id="Communications" class="mw-headline">Communications</span>

A variety of communication platforms are used depending on the individual asset and situation. Communication involving Coastguard Rescue Teams, inshore lifeboats (operated by the [RNLI](//en.wikipedia.org/wiki/Royal_National_Lifeboat_Institution "Royal National Lifeboat Institution")), other nominated inshore rescue teams and SAR air assets (both [MOD](//en.wikipedia.org/wiki/Ministry_of_Defence_(United_Kingdom) "Ministry of Defence (United Kingdom)") and [MCA](//en.wikipedia.org/wiki/Maritime_and_Coastguard_Agency "Maritime and Coastguard Agency")) typically take place over [VHF marine radio](//en.wikipedia.org/wiki/Marine_VHF_radio "Marine VHF radio"). Communication between normal vessels and HM Coastguard/Maritime Rescue Co-ordination Centres can take place over [VHF radio](//en.wikipedia.org/wiki/Marine_VHF_radio "Marine VHF radio"), <a href="//en.wikipedia.org/wiki/MF_radio" class="mw-redirect" title="MF radio">MF radio</a> and telephone (Satellite, Landline and Mobile).

<span id="Rank_structure" class="mw-headline">Rank structure</span>
-------------------------------------------------------------------

### <span id="Current_rank_structure_.28Coastguard_and_Volunteer_Coast_Rescue.29" class="mw-headline">Current rank structure (Coastguard and Volunteer Coast Rescue)</span>

<table>
<caption>Rank structure of <span class="mw-selflink selflink">Her Majesty's Coastguard</span></caption>
<tbody>
<tr class="odd">
<td><strong>HM Coastguard</strong><br />
<strong>Maritime Operations</strong></td>
<td><em>Rank</em></td>
<td><a href="//en.wikipedia.org/wiki/Chief_Coastguard" title="Chief Coastguard">Chief Coastguard</a></td>
<td>Principal Officer</td>
<td>Maritime Commander</td>
<td>Maritime Controller</td>
<td>Maritime Operations Specialist<br />
</td>
<td>Senior Maritime<br />
Operations Officer<br />
</td>
<td>Maritime Operations Officer</td>
<td>Maritime Operations Officer (Trainee)</td>
<td></td>
</tr>
<tr class="even">
<td></td>
<td><em>Insignia</em></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-08.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Coastguard-08.jpg/80px-Coastguard-08.jpg" alt="Coastguard-08.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Coastguard-08.jpg/120px-Coastguard-08.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/28/Coastguard-08.jpg/160px-Coastguard-08.jpg 2x" width="80" height="138" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-07.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Coastguard-07.jpg/80px-Coastguard-07.jpg" alt="Coastguard-07.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Coastguard-07.jpg/120px-Coastguard-07.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Coastguard-07.jpg/160px-Coastguard-07.jpg 2x" width="80" height="138" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-06.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Coastguard-06.jpg/80px-Coastguard-06.jpg" alt="Coastguard-06.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Coastguard-06.jpg/120px-Coastguard-06.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Coastguard-06.jpg/160px-Coastguard-06.jpg 2x" width="80" height="138" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-05.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Coastguard-05.jpg/80px-Coastguard-05.jpg" alt="Coastguard-05.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Coastguard-05.jpg/120px-Coastguard-05.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Coastguard-05.jpg/160px-Coastguard-05.jpg 2x" width="80" height="138" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-04a.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Coastguard-04a.jpg/80px-Coastguard-04a.jpg" alt="Coastguard-04a.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Coastguard-04a.jpg/120px-Coastguard-04a.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Coastguard-04a.jpg/160px-Coastguard-04a.jpg 2x" width="80" height="137" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-04.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Coastguard-04.jpg/80px-Coastguard-04.jpg" alt="Coastguard-04.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Coastguard-04.jpg/120px-Coastguard-04.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Coastguard-04.jpg/160px-Coastguard-04.jpg 2x" width="80" height="139" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-03.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Coastguard-03.jpg/80px-Coastguard-03.jpg" alt="Coastguard-03.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Coastguard-03.jpg/120px-Coastguard-03.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Coastguard-03.jpg/160px-Coastguard-03.jpg 2x" width="80" height="137" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-02.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Coastguard-02.jpg/80px-Coastguard-02.jpg" alt="Coastguard-02.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Coastguard-02.jpg/120px-Coastguard-02.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Coastguard-02.jpg/160px-Coastguard-02.jpg 2x" width="80" height="138" /></a></td>
<td></td>
</tr>
<tr class="odd">
<td><strong>HM Coastguard</strong><br />
<strong>Coastal Operations</strong></td>
<td><em>Rank</em></td>
<td></td>
<td></td>
<td>Coastal Divisional Commander</td>
<td>Coastal<br />
Area Commander</td>
<td>Senior Coastal<br />
Operations<br />
Officer</td>
<td></td>
<td></td>
<td></td>
<td>Station Officer (Voluntary)</td>
</tr>
<tr class="even">
<td></td>
<td><em>Insignia</em></td>
<td></td>
<td></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-06.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Coastguard-06.jpg/80px-Coastguard-06.jpg" alt="Coastguard-06.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Coastguard-06.jpg/120px-Coastguard-06.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Coastguard-06.jpg/160px-Coastguard-06.jpg 2x" width="80" height="138" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-05.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Coastguard-05.jpg/80px-Coastguard-05.jpg" alt="Coastguard-05.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Coastguard-05.jpg/120px-Coastguard-05.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2d/Coastguard-05.jpg/160px-Coastguard-05.jpg 2x" width="80" height="138" /></a></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-04a.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Coastguard-04a.jpg/80px-Coastguard-04a.jpg" alt="Coastguard-04a.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Coastguard-04a.jpg/120px-Coastguard-04a.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d3/Coastguard-04a.jpg/160px-Coastguard-04a.jpg 2x" width="80" height="137" /></a></td>
<td></td>
<td></td>
<td></td>
<td><a href="//en.wikipedia.org/wiki/File:Coastguard-03v.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Coastguard-03v.jpg/80px-Coastguard-03v.jpg" alt="Coastguard-03v.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Coastguard-03v.jpg/120px-Coastguard-03v.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Coastguard-03v.jpg/160px-Coastguard-03v.jpg 2x" width="80" height="139" /></a></td>
</tr>
</tbody>
</table>

### <span id="Rank_structure_during_WW2" class="mw-headline">Rank structure during WW2</span>

HM Coastguard came under the [Admiralty](//en.wikipedia.org/wiki/Admiralty "Admiralty") in 1940.<sup>[\[11\]](#cite_note-11)</sup>

<table>
<thead>
<tr class="header">
<th><em>Coastguard Service</em></th>
<th>Relative rank</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Chief Inspector</td>
<td>Captain, R.N.</td>
</tr>
<tr class="even">
<td>Deputy Chief Inspector</td>
<td>Captain, R.N.</td>
</tr>
<tr class="odd">
<td>Inspector</td>
<td>Captain, R.N. <sup><a href="#cite_note-fn1-12">[a]</a></sup></td>
</tr>
<tr class="even">
<td>District Officer <sup><a href="#cite_note-fn2-13">[b]</a></sup></td>
<td>Lieutenant-Commander, R.N.</td>
</tr>
<tr class="odd">
<td>District Officer</td>
<td>Lieutenant, R.N.</td>
</tr>
<tr class="even">
<td>Station Officer</td>
<td>Chief Petty Officer</td>
</tr>
<tr class="odd">
<td>Senior Coastguardman</td>
<td>Petty Officer</td>
</tr>
<tr class="even">
<td>Coastguardman</td>
<td>Leading Seaman</td>
</tr>
<tr class="odd">
<td>Watcher<br />
(Auxiliary Coastguard Service)</td>
<td>Able Seaman</td>
</tr>
</tbody>
</table>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-fn1_12-0)**</span> <span class="reference-text">With but after.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-fn2_13-0)**</span> <span class="reference-text">After eight years in the grade.</span>

Source: <sup>[\[12\]](#cite_note-14)</sup>

### <span id="Former_rank_structure" class="mw-headline">Former rank structure</span>

-   Temporary Extraman (Tempo Y Exta)
-   Permanent Extraman (Permanent Extraman)
-   Provisional Boatman (Provs B'man)
-   Boatman (Boatn)
-   Commissioned Boatman (Comd Bn / Comd Btman)
-   Chief Boatman (Chf btman / Chief Bn / Chief Boatn)
-   Chief Officer (Chf Officer)
-   Chief Coastguard

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Trinity House](//en.wikipedia.org/wiki/Trinity_House "Trinity House")
-   [Royal National Lifeboat Institution](//en.wikipedia.org/wiki/Royal_National_Lifeboat_Institution "Royal National Lifeboat Institution") (RNLI)
-   [Isle of Man Coastguard](//en.wikipedia.org/wiki/Isle_of_Man_Coastguard "Isle of Man Coastguard")
-   [Irish Coast Guard](//en.wikipedia.org/wiki/Irish_Coast_Guard "Irish Coast Guard")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-MCAABOUT_1-0)**</span> <span class="reference-text"><a href="https://www.gov.uk/government/organisations/maritime-and-coastguard-agency/about" class="external text">About us, MCA</a>, GOV.UK. Retrieved 18 March 2016.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Foundation, Internet Memory. <a href="http://yourarchives.nationalarchives.gov.uk/index.php?title=Coastguard_History" class="external text">&quot;[ARCHIVED CONTENT] UK Government Web Archive – The National Archives&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHer+Majesty%27s+Coastguard&amp;rft.aufirst=Internet+Memory&amp;rft.aulast=Foundation&amp;rft.btitle=%5BARCHIVED+CONTENT%5D+UK+Government+Web+Archive+%E2%80%93+The+National+Archives&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fyourarchives.nationalarchives.gov.uk%2Findex.php%3Ftitle%3DCoastguard_History&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Coastguard Service Act, 1856</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Coastguard Act, 1925</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">England, Historic. <a href="http://www.english-heritage.org.uk/publications/iha-coastguard-stations/" class="external text">&quot;Coastguard Stations - Historic England&quot;</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHer+Majesty%27s+Coastguard&amp;rft.aufirst=Historic&amp;rft.aulast=England&amp;rft.btitle=Coastguard+Stations+-+Historic+England&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.english-heritage.org.uk%2Fpublications%2Fiha-coastguard-stations%2F&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-autogenerated1_6-0) [<sup>***b***</sup>](#cite_ref-autogenerated1_6-1)</span> <span class="reference-text"><a href="http://www.dft.gov.uk/mca/mcga07-home/emergencyresponse/mcga-searchandrescue.htm" class="external text">MCA - Search and Rescue</a> (dft.gov.uk)</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text"><a href="http://www.mcga.gov.uk/c4mca/mcga07-home/emergencyresponse/mcga-searchandrescue/mcga-hmcgsar-sarsystem/coastguard_operations/area_of_operations.htm" class="external text">Maritime and Coastguard Agency - Area of Operations</a> (mcga.gov.uk)</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text"><a href="http://www.parliament.uk/briefing-papers/SN00186.pdf" class="external text">Parliamentary briefing paper</a></span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text"><a href="http://www.bbc.co.uk/news/uk-21934077" class="external text">Bristow Group to take over UK search and rescue from RAF</a>, bbc.co.uk, 26 March 2013</span>
10. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-aeroflight_10-0) [<sup>***b***</sup>](#cite_ref-aeroflight_10-1)</span> <span class="reference-text"><a href="http://www.aeroflight.co.uk/waf/uk/cg/ukaf-cg-home.htm" class="external text">&quot;United Kingdom Coast Guard Aviation&quot;</a>. Aeroflight.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AHer+Majesty%27s+Coastguard&amp;rft.btitle=United+Kingdom+Coast+Guard+Aviation&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.aeroflight.co.uk%2Fwaf%2Fuk%2Fcg%2Fukaf-cg-home.htm&amp;rft.pub=Aeroflight&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">*Edinburgh Gazette*, May 31, 1940, p. 335.</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">*Admiralty Fleet Orders 4441—4564/44*: 4446.—Coastguard and Auxiliary Coastguard—Status, Discipline and Relative Rank.</span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.dft.gov.uk/mca" class="external text">Official website</a></span></span>
-   <a href="http://www.mcga.gov.uk/c4mca/mcga-hmcg_rescue/mcga-hmcg-history-of-coastguard.htm" class="external text">History of HM Coastguard</a>
-   <a href="http://www.nationalarchives.gov.uk/catalogue/RdLeaflet.asp?sLeafletID=54" class="external text">National Archives, <em>Coastguard: Military Records Information 44</em> leaflet</a>
-   <a href="http://yourarchives.nationalarchives.gov.uk/index.php?title=Coastguard_History" class="external text">National Archives Wiki - Coastguard History</a>

-   [v](//en.wikipedia.org/wiki/Template:Coast_guards "Template:Coast guards")
-   [t](//en.wikipedia.org/wiki/Template_talk:Coast_guards "Template talk:Coast guards")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Coast_guards&amp;action=edit" class="external text">e</a>

[Coast guards](//en.wikipedia.org/wiki/Coast_guard "Coast guard")

-   <a href="//en.wikipedia.org/wiki/File:Prefectura_Arg_logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Prefectura_Arg_logo.svg/20px-Prefectura_Arg_logo.svg.png" alt="Prefectura Arg logo.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Prefectura_Arg_logo.svg/30px-Prefectura_Arg_logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bf/Prefectura_Arg_logo.svg/40px-Prefectura_Arg_logo.svg.png 2x" width="20" height="13" /></a> [Argentina](//en.wikipedia.org/wiki/Argentine_Naval_Prefecture "Argentine Naval Prefecture")
-   [Australia](//en.wikipedia.org/wiki/Coast_guards_in_Australia "Coast guards in Australia")
-   <a href="//en.wikipedia.org/wiki/File:Bangladesh_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Bangladesh_Coast_Guard_racing_stripe.svg/20px-Bangladesh_Coast_Guard_racing_stripe.svg.png" alt="Bangladesh Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Bangladesh_Coast_Guard_racing_stripe.svg/30px-Bangladesh_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Bangladesh_Coast_Guard_racing_stripe.svg/40px-Bangladesh_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Bangladesh](//en.wikipedia.org/wiki/Bangladesh_Coast_Guard "Bangladesh Coast Guard")
-   [Barbados](//en.wikipedia.org/wiki/Barbados_Coast_Guard "Barbados Coast Guard")
-   [Belize](//en.wikipedia.org/wiki/Belize_Coast_Guard_Service "Belize Coast Guard Service")
-   <a href="//en.wikipedia.org/wiki/File:Canadian_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c0/Canadian_Coast_Guard_racing_stripe.svg/20px-Canadian_Coast_Guard_racing_stripe.svg.png" alt="Canadian Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c0/Canadian_Coast_Guard_racing_stripe.svg/30px-Canadian_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c0/Canadian_Coast_Guard_racing_stripe.svg/40px-Canadian_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Canada](//en.wikipedia.org/wiki/Canadian_Coast_Guard "Canadian Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:China_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/11/China_Coast_Guard_racing_stripe.svg/20px-China_Coast_Guard_racing_stripe.svg.png" alt="China Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/11/China_Coast_Guard_racing_stripe.svg/30px-China_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/11/China_Coast_Guard_racing_stripe.svg/40px-China_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [China](//en.wikipedia.org/wiki/China_Coast_Guard "China Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Croatian_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Croatian_Coast_Guard_racing_stripe.svg/20px-Croatian_Coast_Guard_racing_stripe.svg.png" alt="Croatian Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Croatian_Coast_Guard_racing_stripe.svg/30px-Croatian_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/08/Croatian_Coast_Guard_racing_stripe.svg/40px-Croatian_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Croatia](//en.wikipedia.org/wiki/Croatian_Coast_Guard "Croatian Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Cyprus_Port_and_Marine_Police_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Cyprus_Port_and_Marine_Police_racing_stripe.svg/20px-Cyprus_Port_and_Marine_Police_racing_stripe.svg.png" alt="Cyprus Port and Marine Police racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/08/Cyprus_Port_and_Marine_Police_racing_stripe.svg/30px-Cyprus_Port_and_Marine_Police_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/08/Cyprus_Port_and_Marine_Police_racing_stripe.svg/40px-Cyprus_Port_and_Marine_Police_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Cyprus](//en.wikipedia.org/wiki/Cyprus_Port_and_Marine_Police "Cyprus Port and Marine Police")
-   [Egypt](//en.wikipedia.org/wiki/Egyptian_Coast_Guard "Egyptian Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:French_Maritime_Gendarmerie_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/French_Maritime_Gendarmerie_racing_stripe.svg/20px-French_Maritime_Gendarmerie_racing_stripe.svg.png" alt="French Maritime Gendarmerie racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/83/French_Maritime_Gendarmerie_racing_stripe.svg/30px-French_Maritime_Gendarmerie_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/83/French_Maritime_Gendarmerie_racing_stripe.svg/40px-French_Maritime_Gendarmerie_racing_stripe.svg.png 2x" width="20" height="13" /></a> [France](//en.wikipedia.org/wiki/Maritime_Gendarmerie "Maritime Gendarmerie")
-   <a href="//en.wikipedia.org/wiki/File:German_Federal_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/46/German_Federal_Coast_Guard_racing_stripe.svg/20px-German_Federal_Coast_Guard_racing_stripe.svg.png" alt="German Federal Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/46/German_Federal_Coast_Guard_racing_stripe.svg/30px-German_Federal_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/46/German_Federal_Coast_Guard_racing_stripe.svg/40px-German_Federal_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Germany](//en.wikipedia.org/wiki/German_Federal_Coast_Guard "German Federal Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Hellenic_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Hellenic_Coast_Guard_racing_stripe.svg/20px-Hellenic_Coast_Guard_racing_stripe.svg.png" alt="Hellenic Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/Hellenic_Coast_Guard_racing_stripe.svg/30px-Hellenic_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/Hellenic_Coast_Guard_racing_stripe.svg/40px-Hellenic_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Greece](//en.wikipedia.org/wiki/Hellenic_Coast_Guard "Hellenic Coast Guard")
-   [Haiti](//en.wikipedia.org/wiki/Haitian_Coast_Guard "Haitian Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Icelandic_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Icelandic_Coast_Guard_racing_stripe.svg/20px-Icelandic_Coast_Guard_racing_stripe.svg.png" alt="Icelandic Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/51/Icelandic_Coast_Guard_racing_stripe.svg/30px-Icelandic_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/51/Icelandic_Coast_Guard_racing_stripe.svg/40px-Icelandic_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Iceland](//en.wikipedia.org/wiki/Icelandic_Coast_Guard "Icelandic Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Indian_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/33/Indian_Coast_Guard_racing_stripe.svg/20px-Indian_Coast_Guard_racing_stripe.svg.png" alt="Indian Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/33/Indian_Coast_Guard_racing_stripe.svg/30px-Indian_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/33/Indian_Coast_Guard_racing_stripe.svg/40px-Indian_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [India](//en.wikipedia.org/wiki/Indian_Coast_Guard "Indian Coast Guard")
-   [Indonesia](//en.wikipedia.org/wiki/Indonesian_Coast_Guard "Indonesian Coast Guard")
-   [Ireland](//en.wikipedia.org/wiki/Irish_Coast_Guard "Irish Coast Guard")
-   [Isle of Man](//en.wikipedia.org/wiki/Isle_of_Man_Coastguard "Isle of Man Coastguard")
-   <a href="//en.wikipedia.org/wiki/File:Guardia_Costiera.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Guardia_Costiera.svg/20px-Guardia_Costiera.svg.png" alt="Guardia Costiera.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Guardia_Costiera.svg/30px-Guardia_Costiera.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Guardia_Costiera.svg/40px-Guardia_Costiera.svg.png 2x" width="20" height="13" /></a> <a href="//en.wikipedia.org/wiki/Italian_Coast_Guard" class="mw-redirect" title="Italian Coast Guard">Italy</a>
-   <a href="//en.wikipedia.org/wiki/File:Japan_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Japan_Coast_Guard_racing_stripe.svg/20px-Japan_Coast_Guard_racing_stripe.svg.png" alt="Japan Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Japan_Coast_Guard_racing_stripe.svg/30px-Japan_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4b/Japan_Coast_Guard_racing_stripe.svg/40px-Japan_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Japan](//en.wikipedia.org/wiki/Japan_Coast_Guard "Japan Coast Guard")
-   [Jersey](//en.wikipedia.org/wiki/Jersey_Coastguard "Jersey Coastguard")
-   [Malaysia](//en.wikipedia.org/wiki/Malaysian_Maritime_Enforcement_Agency "Malaysian Maritime Enforcement Agency")
-   [Maldives](//en.wikipedia.org/wiki/Maldivian_Coast_Guard "Maldivian Coast Guard")
-   [Mexico](//en.wikipedia.org/wiki/Maritime_Search_and_Rescue_(Mexico) "Maritime Search and Rescue (Mexico)")
-   <a href="//en.wikipedia.org/wiki/File:Netherlands_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Netherlands_Coast_Guard_racing_stripe.svg/20px-Netherlands_Coast_Guard_racing_stripe.svg.png" alt="Netherlands Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Netherlands_Coast_Guard_racing_stripe.svg/30px-Netherlands_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Netherlands_Coast_Guard_racing_stripe.svg/40px-Netherlands_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Netherlands](//en.wikipedia.org/wiki/Netherlands_Coastguard "Netherlands Coastguard") ([Caribbean](//en.wikipedia.org/wiki/Dutch_Caribbean_Coast_Guard "Dutch Caribbean Coast Guard"))
-   [New Zealand](//en.wikipedia.org/wiki/Royal_New_Zealand_Coastguard "Royal New Zealand Coastguard")
-   [Norway](//en.wikipedia.org/wiki/Norwegian_Coast_Guard "Norwegian Coast Guard")
-   Pakistan (<a href="//en.wikipedia.org/wiki/Pakistan_Coast_Guard" class="mw-redirect" title="Pakistan Coast Guard">Coast Guard</a>·[MSA](//en.wikipedia.org/wiki/Maritime_Security_Agency "Maritime Security Agency"))
-   [Peru](//en.wikipedia.org/wiki/Peruvian_Coast_Guard "Peruvian Coast Guard")
-   [Philippines](//en.wikipedia.org/wiki/Philippine_Coast_Guard "Philippine Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Romanian_Border_Police_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Romanian_Border_Police_racing_stripe.svg/20px-Romanian_Border_Police_racing_stripe.svg.png" alt="Romanian Border Police racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Romanian_Border_Police_racing_stripe.svg/30px-Romanian_Border_Police_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a0/Romanian_Border_Police_racing_stripe.svg/40px-Romanian_Border_Police_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Romania](//en.wikipedia.org/wiki/Romanian_Border_Police "Romanian Border Police")
-   <a href="//en.wikipedia.org/wiki/File:Russian_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Russian_Coast_Guard_racing_stripe.svg/20px-Russian_Coast_Guard_racing_stripe.svg.png" alt="Russian Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Russian_Coast_Guard_racing_stripe.svg/30px-Russian_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Russian_Coast_Guard_racing_stripe.svg/40px-Russian_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> <a href="//en.wikipedia.org/wiki/Maritime_Border_Guard" class="mw-redirect" title="Maritime Border Guard">Russia</a>
-   <a href="//en.wikipedia.org/wiki/File:Singapore_Police_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Singapore_Police_Coast_Guard_racing_stripe.svg/20px-Singapore_Police_Coast_Guard_racing_stripe.svg.png" alt="Singapore Police Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Singapore_Police_Coast_Guard_racing_stripe.svg/30px-Singapore_Police_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/85/Singapore_Police_Coast_Guard_racing_stripe.svg/40px-Singapore_Police_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> <a href="//en.wikipedia.org/wiki/Police_Coast_Guard" class="mw-redirect" title="Police Coast Guard">Singapore</a>
-   <a href="//en.wikipedia.org/wiki/File:Korea_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Korea_Coast_Guard_racing_stripe.svg/20px-Korea_Coast_Guard_racing_stripe.svg.png" alt="Korea Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Korea_Coast_Guard_racing_stripe.svg/30px-Korea_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Korea_Coast_Guard_racing_stripe.svg/40px-Korea_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [South Korea](//en.wikipedia.org/wiki/Korea_Coast_Guard "Korea Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Sri_Lanka_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Sri_Lanka_Coast_Guard_racing_stripe.svg/20px-Sri_Lanka_Coast_Guard_racing_stripe.svg.png" alt="Sri Lanka Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Sri_Lanka_Coast_Guard_racing_stripe.svg/30px-Sri_Lanka_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/Sri_Lanka_Coast_Guard_racing_stripe.svg/40px-Sri_Lanka_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Sri Lanka](//en.wikipedia.org/wiki/Sri_Lanka_Coast_Guard "Sri Lanka Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Swedish_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Swedish_Coast_Guard_racing_stripe.svg/20px-Swedish_Coast_Guard_racing_stripe.svg.png" alt="Swedish Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Swedish_Coast_Guard_racing_stripe.svg/30px-Swedish_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Swedish_Coast_Guard_racing_stripe.svg/40px-Swedish_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> <a href="//en.wikipedia.org/wiki/Coast_Guard_(Sweden)" class="mw-redirect" title="Coast Guard (Sweden)">Sweden</a>
-   <a href="//en.wikipedia.org/wiki/File:Taiwan_Coast_Guard_Administration_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/Taiwan_Coast_Guard_Administration_racing_stripe.svg/20px-Taiwan_Coast_Guard_Administration_racing_stripe.svg.png" alt="Taiwan Coast Guard Administration racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/db/Taiwan_Coast_Guard_Administration_racing_stripe.svg/30px-Taiwan_Coast_Guard_Administration_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/db/Taiwan_Coast_Guard_Administration_racing_stripe.svg/40px-Taiwan_Coast_Guard_Administration_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Taiwan](//en.wikipedia.org/wiki/Coast_Guard_Administration_(Taiwan) "Coast Guard Administration (Taiwan)")
-   <a href="//en.wikipedia.org/wiki/File:Turkish_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Turkish_Coast_Guard_racing_stripe.svg/20px-Turkish_Coast_Guard_racing_stripe.svg.png" alt="Turkish Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Turkish_Coast_Guard_racing_stripe.svg/30px-Turkish_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/07/Turkish_Coast_Guard_racing_stripe.svg/40px-Turkish_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> <a href="//en.wikipedia.org/wiki/Coast_Guard_Command" class="mw-redirect" title="Coast Guard Command">Turkey</a>
-   <a href="//en.wikipedia.org/wiki/File:Ukrainian_Sea_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Ukrainian_Sea_Guard_racing_stripe.svg/20px-Ukrainian_Sea_Guard_racing_stripe.svg.png" alt="Ukrainian Sea Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Ukrainian_Sea_Guard_racing_stripe.svg/30px-Ukrainian_Sea_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Ukrainian_Sea_Guard_racing_stripe.svg/40px-Ukrainian_Sea_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Ukraine](//en.wikipedia.org/wiki/Ukrainian_Sea_Guard "Ukrainian Sea Guard")
-   [United Arab Emirates](//en.wikipedia.org/wiki/United_Arab_Emirates_Coast_Guard "United Arab Emirates Coast Guard")
-   United Kingdom (<span class="mw-selflink selflink">Coast Guard</span>·<a href="//en.wikipedia.org/wiki/File:UK_Border_Force_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/UK_Border_Force_racing_stripe.svg/20px-UK_Border_Force_racing_stripe.svg.png" alt="UK Border Force racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7f/UK_Border_Force_racing_stripe.svg/30px-UK_Border_Force_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7f/UK_Border_Force_racing_stripe.svg/40px-UK_Border_Force_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Border Force](//en.wikipedia.org/wiki/Border_Force "Border Force"))
-   United States of America (<a href="//en.wikipedia.org/wiki/File:CGMark_W.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/93/CGMark_W.svg/20px-CGMark_W.svg.png" alt="CGMark W.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/93/CGMark_W.svg/30px-CGMark_W.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/93/CGMark_W.svg/40px-CGMark_W.svg.png 2x" width="20" height="12" /></a> [Coast Guard](//en.wikipedia.org/wiki/United_States_Coast_Guard "United States Coast Guard")·<a href="//en.wikipedia.org/wiki/File:U.S._Coast_Guard_Auxiliary_Mark.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/U.S._Coast_Guard_Auxiliary_Mark.svg/20px-U.S._Coast_Guard_Auxiliary_Mark.svg.png" alt="U.S. Coast Guard Auxiliary Mark.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/U.S._Coast_Guard_Auxiliary_Mark.svg/30px-U.S._Coast_Guard_Auxiliary_Mark.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5f/U.S._Coast_Guard_Auxiliary_Mark.svg/40px-U.S._Coast_Guard_Auxiliary_Mark.svg.png 2x" width="20" height="12" /></a> [Auxiliary](//en.wikipedia.org/wiki/United_States_Coast_Guard_Auxiliary "United States Coast Guard Auxiliary")·<a href="//en.wikipedia.org/wiki/File:United_States_Customs_and_Border_Protection_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/United_States_Customs_and_Border_Protection_racing_stripe.svg/20px-United_States_Customs_and_Border_Protection_racing_stripe.svg.png" alt="United States Customs and Border Protection racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/United_States_Customs_and_Border_Protection_racing_stripe.svg/30px-United_States_Customs_and_Border_Protection_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/United_States_Customs_and_Border_Protection_racing_stripe.svg/40px-United_States_Customs_and_Border_Protection_racing_stripe.svg.png 2x" width="20" height="13" /></a> [CBP](//en.wikipedia.org/wiki/CBP_Air_and_Marine_Operations "CBP Air and Marine Operations"))
-   <a href="//en.wikipedia.org/wiki/File:Vietnam_Marine_Police_Racing_Stripe.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Vietnam_Marine_Police_Racing_Stripe.jpg/20px-Vietnam_Marine_Police_Racing_Stripe.jpg" alt="Vietnam Marine Police Racing Stripe.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Vietnam_Marine_Police_Racing_Stripe.jpg/30px-Vietnam_Marine_Police_Racing_Stripe.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/55/Vietnam_Marine_Police_Racing_Stripe.jpg/40px-Vietnam_Marine_Police_Racing_Stripe.jpg 2x" width="20" height="9" /></a> [Vietnam](//en.wikipedia.org/wiki/Vietnam_Coast_Guard "Vietnam Coast Guard")
-   <a href="//en.wikipedia.org/wiki/File:Yemen_Coast_Guard_racing_stripe.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Yemen_Coast_Guard_racing_stripe.svg/20px-Yemen_Coast_Guard_racing_stripe.svg.png" alt="Yemen Coast Guard racing stripe.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/55/Yemen_Coast_Guard_racing_stripe.svg/30px-Yemen_Coast_Guard_racing_stripe.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/55/Yemen_Coast_Guard_racing_stripe.svg/40px-Yemen_Coast_Guard_racing_stripe.svg.png 2x" width="20" height="13" /></a> [Yemen](//en.wikipedia.org/wiki/Yemen_Coast_Guard "Yemen Coast Guard")

