+++
title = "Annmary Brown Memorial"
date = "2008-09-06T12:50:18"
source = "https://en.wikipedia.org/wiki/Annmary_Brown_Memorial"
categories = [ "music", "games", "pets", "books", "work", "home", "food", "art" ]
tags = [ "yellow", "white", "black", "grey", "violet", "orange", "red", "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:Annmary_Brown_Hawkins.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Annmary_Brown_Hawkins.jpg/220px-Annmary_Brown_Hawkins.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Annmary_Brown_Hawkins.jpg/330px-Annmary_Brown_Hawkins.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Annmary_Brown_Hawkins.jpg/440px-Annmary_Brown_Hawkins.jpg 2x" width="220" height="293" /></a>
<a href="//en.wikipedia.org/wiki/File:Annmary_Brown_Hawkins.jpg" class="internal" title="Enlarge"></a>

Annmary Brown Hawkins, painted by [Seymour Guy](//en.wikipedia.org/wiki/Seymour_Joseph_Guy "Seymour Joseph Guy")

**Annmary Brown Memorial** is an [art museum](//en.wikipedia.org/wiki/Art_museum "Art museum"), library and [mausoleum](//en.wikipedia.org/wiki/Mausoleum "Mausoleum") at [Brown University](//en.wikipedia.org/wiki/Brown_University "Brown University").<sup>[\[1\]](#cite_note-1)</sup> It is located at 21 Brown Street in [Providence, Rhode Island](//en.wikipedia.org/wiki/Providence,_Rhode_Island "Providence, Rhode Island"). It is one of six libraries comprising the University Library system. Before merging with the university in 1948, the museum was founded as an independent collection by General [Rush Hawkins](//en.wikipedia.org/wiki/Rush_Hawkins "Rush Hawkins") and his wife, Annmary Brown. The Hawkinses are interred in a crypt at the building. The building was constructed in 1903 by architect [Norman Isham](//en.wikipedia.org/wiki/Norman_Isham "Norman Isham"). Today, the museum features a wide array of art from around the world.<sup>[\[2\]](#cite_note-AboutAMB-2)</sup>

The building housed a well known collection of 450 <a href="//en.wikipedia.org/wiki/Incunabula" class="mw-redirect" title="Incunabula">incunabula</a> for many years. In 1990, the collection was moved to the [John Hay Library](//en.wikipedia.org/wiki/John_Hay_Library "John Hay Library").<sup>[\[3\]](#cite_note-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Visiting</span>](#Visiting)
-   [<span class="tocnumber">2</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">3</span> <span class="toctext">External links</span>](#External_links)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)

<span id="Visiting" class="mw-headline">Visiting</span>
-------------------------------------------------------

The museum is normally open on Monday through Friday from 1:00 to 5:00 pm during the academic year, Labor Day through Memorial Day.<sup>[\[2\]](#cite_note-AboutAMB-2)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Mitchell, Martha (1993). <a href="http://www.brown.edu/Administration/News_Bureau/Databases/Encyclopedia/search.php?serial=A0370" class="external text">&quot;Annmary Brown Memorial&quot;</a>. *Encyclopedia Brunoniana*. Providence, RI: Brown University Library. [ASIN](//en.wikipedia.org/wiki/Amazon_Standard_Identification_Number "Amazon Standard Identification Number") <a href="//www.amazon.com/dp/B0006P9F3C" class="external text">B0006P9F3C</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2007-12-06</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnnmary+Brown+Memorial&amp;rft.atitle=Annmary+Brown+Memorial&amp;rft.aufirst=Martha&amp;rft.aulast=Mitchell&amp;rft.btitle=Encyclopedia+Brunoniana&amp;rft.date=1993&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.brown.edu%2FAdministration%2FNews_Bureau%2FDatabases%2FEncyclopedia%2Fsearch.php%3Fserial%3DA0370&amp;rft.place=Providence%2C+RI&amp;rft.pub=Brown+University+Library&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-AboutAMB_2-0) [<sup>***b***</sup>](#cite_ref-AboutAMB_2-1)</span> <span class="reference-text"><a href="http://dl.lib.brown.edu/libweb/about/amb/" class="uri" class="external free">http://dl.lib.brown.edu/libweb/about/amb/</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.brown.edu/Departments/Medieval_Studies/brown/" class="uri" class="external free">http://www.brown.edu/Departments/Medieval_Studies/brown/</a></span>

-   Charles Whiling (September 22, 1986). <a href="https://news.google.com/newspapers?id=ODEiAAAAIBAJ&amp;sjid=AacFAAAAIBAJ&amp;dq=annmary%20brown%20memorial&amp;pg=4453%2C5722997" class="external text">&quot;Life of a university library - its an open book&quot;</a><span class="reference-accessdate">. Retrieved <span class="nowrap">March 12,</span> 2012</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AAnnmary+Brown+Memorial&amp;rft.atitle=Life+of+a+university+library+-+its+an+open+book&amp;rft.au=Charles+Whiling&amp;rft.date=1986-09-22&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fnews.google.com%2Fnewspapers%3Fid%3DODEiAAAAIBAJ%26sjid%3DAacFAAAAIBAJ%26dq%3Dannmary%2520brown%2520memorial%26pg%3D4453%252C5722997&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://dl.lib.brown.edu/libweb/about/amb/" class="external text">Anmary Brown Memorial website</a>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Brown University](//en.wikipedia.org/wiki/Brown_University "Brown University")
-   [List of museums in Rhode Island](//en.wikipedia.org/wiki/List_of_museums_in_Rhode_Island "List of museums in Rhode Island")

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Annmary_Brown_Memorial&amp;params=41_49_27.5_N_71_24_8_W_region:US" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">41°49′27.5″N</span> <span class="longitude">71°24′8″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">41.824306°N 71.40222°W</span><span style="display:none">﻿ / <span class="geo">41.824306; -71.40222</span></span></span></a></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This article about a university or college in Rhode Island is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Annmary_Brown_Memorial&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:RhodeIsland-university-stub" title="Template:RhodeIsland-university-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:RhodeIsland-university-stub" title="Template talk:RhodeIsland-university-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:RhodeIsland-university-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


