+++
title = "Ducky Pond"
date = "2010-05-12T14:43:53"
source = "https://en.wikipedia.org/wiki/Ducky_Pond"
categories = [ "blog", "movies", "food", "art" ]
tags = [ "red" ]

+++

Ducky Pond

<a href="//en.wikipedia.org/wiki/File:Ducky_Pond.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/8/81/Ducky_Pond.png" alt="Ducky Pond.png" width="204" height="191" /></a>

Sport(s)

[Football](//en.wikipedia.org/wiki/American_football "American football"), [baseball](//en.wikipedia.org/wiki/Baseball "Baseball")

Biographical details

Born

<span style="display:none">(<span class="bday">1902-02-17</span>)</span>February 17, 1902
[Torrington, Connecticut](//en.wikipedia.org/wiki/Torrington,_Connecticut "Torrington, Connecticut")

Died

August 25, 1982<span style="display:none">(<span class="dday deathdate">1982-08-25</span>)</span> (aged 80)
Torrington, Connecticut

Playing career

Football

1922–1924

[Yale](//en.wikipedia.org/wiki/Yale_Bulldogs_football "Yale Bulldogs football")

Baseball

1923–1925

[Yale](//en.wikipedia.org/wiki/Yale_Bulldogs_baseball "Yale Bulldogs baseball")

Position(s)

[Halfback](//en.wikipedia.org/wiki/Halfback_(American_football) "Halfback (American football)") (football)
[Pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher") (baseball)

Coaching career ([HC](//en.wikipedia.org/wiki/Head_coach "Head coach") unless noted)

Football

1934–1940

[Yale](//en.wikipedia.org/wiki/Yale_Bulldogs_football "Yale Bulldogs football")

1941

<a href="//en.wikipedia.org/wiki/Bates_Bobcats_football" class="mw-redirect" title="Bates Bobcats football">Bates</a>

1946–1951

<a href="//en.wikipedia.org/wiki/Bates_Bobcats_football" class="mw-redirect" title="Bates Bobcats football">Bates</a>

Head coaching record

Overall

52–55–3

Bowls

0–1

Accomplishments and honors

Awards

[All-American, 1924](//en.wikipedia.org/wiki/1924_College_Football_All-America_Team "1924 College Football All-America Team")

**Raymond W. "Ducky" Pond** (February 17, 1902 – August 25, 1982) was an [American football](//en.wikipedia.org/wiki/American_football "American football") and [baseball](//en.wikipedia.org/wiki/Baseball "Baseball") player and football coach. He was the head football coach at [Yale University](//en.wikipedia.org/wiki/Yale_University "Yale University") from 1934 to 1940, and at [Bates College](//en.wikipedia.org/wiki/Bates_College "Bates College") in 1941 and from 1946 to 1951, compiling career [college football](//en.wikipedia.org/wiki/College_football "College football") record of 52–55–3. Pond's record at Yale was 30–25–2 record, including a 4–3 mark versus <a href="//en.wikipedia.org/wiki/Harvard-Yale_football_rivalry" class="mw-redirect" title="Harvard-Yale football rivalry">Harvard</a>. He mentored two of the first three winners of the [Heisman Trophy](//en.wikipedia.org/wiki/Heisman_Trophy "Heisman Trophy"), [Larry Kelley](//en.wikipedia.org/wiki/Larry_Kelley "Larry Kelley") and [Clint Frank](//en.wikipedia.org/wiki/Clint_Frank "Clint Frank"). At Bates, Pond led the undefeated and untied 1946 Bobcats squad to the inaugural [Glass Bowl](//en.wikipedia.org/wiki/Glass_Bowl "Glass Bowl").<sup>[\[1\]](#cite_note-bergin-1)[\[2\]](#cite_note-2)</sup>

Pond was a [public relations](//en.wikipedia.org/wiki/Public_relations "Public relations") executive after his career in athletics.<sup>[\[3\]](#cite_note-3)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and playing career</span>](#Early_life_and_playing_career)
-   [<span class="tocnumber">2</span> <span class="toctext">Coaching career</span>](#Coaching_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Honors</span>](#Honors)
-   [<span class="tocnumber">4</span> <span class="toctext">Head coaching record</span>](#Head_coaching_record)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)

<span id="Early_life_and_playing_career" class="mw-headline">Early life and playing career</span>
-------------------------------------------------------------------------------------------------

Pond, after attending high school in [Torrington, Connecticut](//en.wikipedia.org/wiki/Torrington,_Connecticut "Torrington, Connecticut"), his birthplace, and the [Hotchkiss School](//en.wikipedia.org/wiki/Hotchkiss_School "Hotchkiss School"), was a member of the Yale Class of 1925, and a [1924 first-team All-American](//en.wikipedia.org/wiki/1924_College_Football_All-America_Team "1924 College Football All-America Team") at [halfback](//en.wikipedia.org/wiki/Halfback_(American_football) "Halfback (American football)"). Pond starred in the 1923 edition of [The Game](//en.wikipedia.org/wiki/Harvard%E2%80%93Yale_football_rivalry "Harvard–Yale football rivalry"). He was nicknamed "Ducky" by [Grantland Rice](//en.wikipedia.org/wiki/Grantland_Rice "Grantland Rice") for returning a fumble 63 yards that afternoon against Harvard on a field that resembled "seventeen lakes, five quagmires and a water hazard".<sup>[\[4\]](#cite_note-4)</sup> Yale hadn't scored a touchdown versus Harvard since the end of World War I.<sup>[\[1\]](#cite_note-bergin-1)</sup>

<span id="Coaching_career" class="mw-headline">Coaching career</span>
---------------------------------------------------------------------

An uproar engulfed Pond's hiring at head football coach at Yale in 1934. Though he had been head scout and an assistant for his predecessor, [Mal Stevens](//en.wikipedia.org/wiki/Mal_Stevens "Mal Stevens"), who coached from 1928 to 1932, and an alumnus like every head coach before him, *[Time](//en.wikipedia.org/wiki/Time_(magazine) "Time (magazine)")* magazine reported that the "New York City alumni, who had waged a furious fight to end Yale's policy of graduate coaches and demanded a proven winner from outside" were enraged that [Michigan](//en.wikipedia.org/wiki/Michigan_Wolverines_football "Michigan Wolverines football")'s [Harry Kipke](//en.wikipedia.org/wiki/Harry_Kipke "Harry Kipke") had not been invited to coach the team.<sup>[\[5\]](#cite_note-5)</sup> Kipke had coached Michigan to consecutive [national championships](//en.wikipedia.org/wiki/College_football_national_championships_in_NCAA_Division_I_FBS "College football national championships in NCAA Division I FBS") in 1932 and 1933. The alumni probably desired a reversal of the program's decline versus Harvard. Yale led <a href="//en.wikipedia.org/wiki/The_Game_(Harvard-Yale)" class="mw-redirect" title="The Game (Harvard-Yale)">The Game</a> series 22–6–5 from 1875 to 1912; however, from 1913-33, Harvard led the series 11–7–1.<sup>[\[1\]](#cite_note-bergin-1)</sup> Pond, whose head coaching experience had been two seasons at Hotchkiss, was the last alumnus head coach of football at Yale. Reginald Root, head coach for the 1933 season and an alumnus, had a .500 record and lost to Harvard.<sup>[\[1\]](#cite_note-bergin-1)</sup>

Pond coached an historically significant game in 1934 versus [Princeton](//en.wikipedia.org/wiki/Princeton_Tigers_football "Princeton Tigers football"). The 1934 contest was the last time a group of 11 starters played the entire 60 minutes of a game. At [Palmer Stadium](//en.wikipedia.org/wiki/Palmer_Stadium "Palmer Stadium"), Yale ended Princeton's 15-game winning streak with a 7–0 upset on November 17. *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")* (November 17, 1934) reported that an expected capacity crowd of 52,000 would attend the contest, the 58th in the series. Princeton won another 12 consecutive games after the loss. The Yale starters, [Larry Kelley](//en.wikipedia.org/wiki/Larry_Kelley "Larry Kelley") among them, were nicknamed Iron Men by the press. Kelley scored the contest's sole touchdown. [Fritz Crisler](//en.wikipedia.org/wiki/Fritz_Crisler "Fritz Crisler"), considered the father of two-platoon football, was Pond's counterpart at Princeton.<sup>[\[6\]](#cite_note-6)</sup> The contest has been subject of two books, *Yale's Ironmen: A Story of Football & Lives in The Decade of the Depression & Beyond* and *Football's Last Iron Men: 1934, Yale vs. Princeton, And One Stunning Upset*.<sup>\[*[<span title="This claim needs references to reliable sources. (April 2015)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

Pond coached two [Heisman Trophy](//en.wikipedia.org/wiki/Heisman_Trophy "Heisman Trophy") winners while at Yale. End Larry Kelley in 1936 and halfback Clint Frank in 1937 were the second and third winners of the most prestigious individual award in football. Among the total of 21 assistants employed by Pond at Yale, future President [Gerald Ford](//en.wikipedia.org/wiki/Gerald_Ford "Gerald Ford") served for four seasons, 1937–1940, while attending [Yale Law School](//en.wikipedia.org/wiki/Yale_Law_School "Yale Law School"), and [Greasy Neale](//en.wikipedia.org/wiki/Greasy_Neale "Greasy Neale") was hired as the backfield coach right after Pond's announced elevation on February 1, 1934. Neale had coached [West Virginia](//en.wikipedia.org/wiki/West_Virginia_Mountaineers_football "West Virginia Mountaineers football") to a 3–5–3 record in 1933, his third year there. Neale was clearly the chief strategist among the coaches.<sup>[\[1\]](#cite_note-bergin-1)[\[7\]](#cite_note-7)</sup>

<span id="Honors" class="mw-headline">Honors</span>
---------------------------------------------------

Yale's athletic department awards annually the Raymond W. Pond Pitching Award.<sup>[\[8\]](#cite_note-8)</sup>

<span id="Head_coaching_record" class="mw-headline">Head coaching record</span>
-------------------------------------------------------------------------------

Year

Team

Overall

Conference

Standing

Bowl/playoffs

AP<sup>\#</sup>

**[Yale Bulldogs](//en.wikipedia.org/wiki/Yale_Bulldogs_football "Yale Bulldogs football")** *(NCAA University Division Independent)* (1934–1940)

[1934](//en.wikipedia.org/wiki/1934_college_football_season "1934 college football season")

[Yale](//en.wikipedia.org/wiki/1934_Yale_Bulldogs_football_team "1934 Yale Bulldogs football team")

5–3

[1935](//en.wikipedia.org/wiki/1935_college_football_season "1935 college football season")

[Yale](//en.wikipedia.org/wiki/1935_Yale_Bulldogs_football_team "1935 Yale Bulldogs football team")

6–3

[1936](//en.wikipedia.org/wiki/1936_college_football_season "1936 college football season")

[Yale](//en.wikipedia.org/wiki/1936_Yale_Bulldogs_football_team "1936 Yale Bulldogs football team")

7–1

12

[1937](//en.wikipedia.org/wiki/1937_college_football_season "1937 college football season")

[Yale](//en.wikipedia.org/wiki/1937_Yale_Bulldogs_football_team "1937 Yale Bulldogs football team")

6–1–1

12

[1938](//en.wikipedia.org/wiki/1938_college_football_season "1938 college football season")

[Yale](//en.wikipedia.org/wiki/1938_Yale_Bulldogs_football_team "1938 Yale Bulldogs football team")

2–6

[1939](//en.wikipedia.org/wiki/1939_college_football_season "1939 college football season")

[Yale](//en.wikipedia.org/wiki/1939_Yale_Bulldogs_football_team "1939 Yale Bulldogs football team")

3–4–1

[1940](//en.wikipedia.org/wiki/1940_college_football_season "1940 college football season")

[Yale](//en.wikipedia.org/wiki/1940_Yale_Bulldogs_football_team "1940 Yale Bulldogs football team")

1–7

**Yale:**

30–25–2

**<a href="//en.wikipedia.org/wiki/Bates_Bobcats_football" class="mw-redirect" title="Bates Bobcats football">Bates Bobcats</a>** *()* (1941)

[1941](//en.wikipedia.org/wiki/1941_college_football_season "1941 college football season")

Bates

3–4

**<a href="//en.wikipedia.org/wiki/Bates_Bobcats_football" class="mw-redirect" title="Bates Bobcats football">Bates Bobcats</a>** *()* (1946–1951)

[1946](//en.wikipedia.org/wiki/1946_college_football_season "1946 college football season")

Bates

7–1

**L** [Glass](//en.wikipedia.org/wiki/Glass_Bowl_(game) "Glass Bowl (game)")

[1947](//en.wikipedia.org/wiki/1947_college_football_season "1947 college football season")

Bates

4–4

[1948](//en.wikipedia.org/wiki/1948_college_football_season "1948 college football season")

Bates

4–3

[1949](//en.wikipedia.org/wiki/1949_college_football_season "1949 college football season")

Bates

3–4

[1950](//en.wikipedia.org/wiki/1950_college_football_season "1950 college football season")

Bates

1–7

[1951](//en.wikipedia.org/wiki/1951_college_football_season "1951 college football season")

Bates

0–7–1

**Bates:**

22–30–1

**Total:**

52–55–3

-   <sup>\#</sup>Rankings from final [AP Poll](//en.wikipedia.org/wiki/AP_Poll "AP Poll").

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-bergin_1-0) [<sup>***b***</sup>](#cite_ref-bergin_1-1) [<sup>***c***</sup>](#cite_ref-bergin_1-2) [<sup>***d***</sup>](#cite_ref-bergin_1-3) [<sup>***e***</sup>](#cite_ref-bergin_1-4)</span> <span class="reference-text">Bergin, Thomas. *The Game: The Harvard – Yale Football Rivalry, 1875–1983*, Yale University Press, New Haven/London, 1984.</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://abacus.bates.edu/pubs/mag/96-Fall/sports-notes.html" class="external text">Profile</a>, <a href="http://abacus.bates.edu/pubs/mag/96-Fall/sports-notes.html" class="uri" class="external free">http://abacus.bates.edu/pubs/mag/96-Fall/sports-notes.html</a>; accessed April 6, 2015.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://www.nytimes.com/1982/08/25/obituaries/raymond-pond-80-coached-at-yale.html" class="external text">&quot;RAYMOND POND, 80; COACHED AT YALE&quot;</a>. *[The New York Times](//en.wikipedia.org/wiki/The_New_York_Times "The New York Times")*. [Associated Press](//en.wikipedia.org/wiki/Associated_Press "Associated Press"). August 25, 1982<span class="reference-accessdate">. Retrieved <span class="nowrap">August 11,</span> 2011</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADucky+Pond&amp;rft.atitle=RAYMOND+POND%2C+80%3B+COACHED+AT+YALE&amp;rft.date=1982-08-25&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F1982%2F08%2F25%2Fobituaries%2Fraymond-pond-80-coached-at-yale.html&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">*New York Herald Tribune*, November 25, 1923.</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">*Time Magazine*, "Ins & Outs", February 12, 1934.</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">*Football's Last Iron Men: 1934, Yale vs. Princeton, And One Stunning Upset*, p. 130.</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">*Football's Last Iron Men: 1934, Yale vs. Princeton, And One Stunning Upset*, p. 52.</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Office of the Secretary, Yale University.</span>

-   [v](//en.wikipedia.org/wiki/Template:Yale_Bulldogs_football_coach_navbox "Template:Yale Bulldogs football coach navbox")
-   [t](//en.wikipedia.org/wiki/Template_talk:Yale_Bulldogs_football_coach_navbox "Template talk:Yale Bulldogs football coach navbox")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Yale_Bulldogs_football_coach_navbox&amp;action=edit" class="external text">e</a>

[<span style="color:white">Yale Bulldogs head football coaches</span>](//en.wikipedia.org/wiki/Yale_Bulldogs_football#Head_coaching_history "Yale Bulldogs football")

-   *No coach* (1872–1887)
-   [Walter Camp](//en.wikipedia.org/wiki/Walter_Camp "Walter Camp") (1888–1892)
-   [William Rhodes](//en.wikipedia.org/wiki/William_Rhodes_(American_football) "William Rhodes (American football)") (1893–1894)
-   [John A. Hartwell](//en.wikipedia.org/wiki/John_A._Hartwell "John A. Hartwell") (1895)
-   [Sam Thorne](//en.wikipedia.org/wiki/Sam_Thorne "Sam Thorne") (1896)
-   [Frank Butterworth](//en.wikipedia.org/wiki/Frank_Butterworth "Frank Butterworth") (1897–1898)
-   [James O. Rodgers](//en.wikipedia.org/wiki/James_O._Rodgers "James O. Rodgers") (1899)
-   [Malcolm McBride](//en.wikipedia.org/wiki/Malcolm_McBride "Malcolm McBride") (1900)
-   [George S. Stillman](//en.wikipedia.org/wiki/George_S._Stillman "George S. Stillman") (1901)
-   [Joseph Rockwell Swan](//en.wikipedia.org/wiki/Joseph_Rockwell_Swan_(coach) "Joseph Rockwell Swan (coach)") (1902)
-   [George B. Chadwick](//en.wikipedia.org/wiki/George_B._Chadwick "George B. Chadwick") (1903)
-   [Charles D. Rafferty](//en.wikipedia.org/wiki/Charles_D._Rafferty "Charles D. Rafferty") (1904)
-   [Jack Owsley](//en.wikipedia.org/wiki/Jack_Owsley "Jack Owsley") (1905)
-   [Foster Rockwell](//en.wikipedia.org/wiki/Foster_Rockwell "Foster Rockwell") (1906)
-   [William F. Knox](//en.wikipedia.org/wiki/William_F._Knox "William F. Knox") (1907)
-   [Lucius Horatio Biglow](//en.wikipedia.org/wiki/Lucius_Horatio_Biglow "Lucius Horatio Biglow") (1908)
-   [Howard Jones](//en.wikipedia.org/wiki/Howard_Jones_(American_football_coach) "Howard Jones (American football coach)") (1909)
-   [Ted Coy](//en.wikipedia.org/wiki/Ted_Coy "Ted Coy") (1910)
-   [John Field](//en.wikipedia.org/wiki/John_Field_(American_football) "John Field (American football)") (1911)
-   [Art Howe](//en.wikipedia.org/wiki/Art_Howe_(American_football) "Art Howe (American football)") (1912)
-   [Howard Jones](//en.wikipedia.org/wiki/Howard_Jones_(American_football_coach) "Howard Jones (American football coach)") (1913)
-   [Frank Hinkey](//en.wikipedia.org/wiki/Frank_Hinkey "Frank Hinkey") (1914–1915)
-   [T. A. Dwight Jones](//en.wikipedia.org/wiki/T._A._Dwight_Jones "T. A. Dwight Jones") (1916–1917)
-   *No team* (1918)
-   [Albert Sharpe](//en.wikipedia.org/wiki/Albert_Sharpe_(American_football) "Albert Sharpe (American football)") (1919)
-   [T. A. Dwight Jones](//en.wikipedia.org/wiki/T._A._Dwight_Jones "T. A. Dwight Jones") (1920–1927)
-   [Mal Stevens](//en.wikipedia.org/wiki/Mal_Stevens "Mal Stevens") (1928–1932)
-   <a href="//en.wikipedia.org/w/index.php?title=Reginald_D._Root&amp;action=edit&amp;redlink=1" class="new" title="Reginald D. Root (page does not exist)">Reginald D. Root</a> (1933)
-   <span class="mw-selflink selflink">Ducky Pond</span> (1934–1940)
-   [Spike Nelson](//en.wikipedia.org/wiki/Spike_Nelson "Spike Nelson") (1941)
-   [Howard Odell](//en.wikipedia.org/wiki/Howard_Odell "Howard Odell") (1942–1947)
-   [Herman Hickman](//en.wikipedia.org/wiki/Herman_Hickman "Herman Hickman") (1948–1951)
-   [Jordan Olivar](//en.wikipedia.org/wiki/Jordan_Olivar "Jordan Olivar") (1952–1962)
-   [John Pont](//en.wikipedia.org/wiki/John_Pont "John Pont") (1963–1964)
-   [Carmen Cozza](//en.wikipedia.org/wiki/Carmen_Cozza "Carmen Cozza") (1965–1996)
-   [Jack Siedlecki](//en.wikipedia.org/wiki/Jack_Siedlecki "Jack Siedlecki") (1997–2008)
-   [Tom Williams](//en.wikipedia.org/wiki/Tom_Williams_(American_football) "Tom Williams (American football)") (2009–2011)
-   [Tony Reno](//en.wikipedia.org/wiki/Tony_Reno_(American_football) "Tony Reno (American football)") (2012– )

-   [v](//en.wikipedia.org/wiki/Template:Bates_Bobcats_football_coach_navbox "Template:Bates Bobcats football coach navbox")
-   [t](//en.wikipedia.org/wiki/Template_talk:Bates_Bobcats_football_coach_navbox "Template talk:Bates Bobcats football coach navbox")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Bates_Bobcats_football_coach_navbox&amp;action=edit" class="external text">e</a>

<a href="//en.wikipedia.org/wiki/Bates_Bobcats_football" class="mw-redirect" title="Bates Bobcats football"><span style="color:white">Bates Bobcats head football coaches</span></a>

-   *No coach* (1875)
-   *No team* (1876–1888)
-   *No coach* (1889)
-   *No team* (1890–1892)
-   Crockett (1893)
-   Garcelon (1894–1895)
-   Kelly (1897)
-   <a href="//en.wikipedia.org/w/index.php?title=William_Hoag&amp;action=edit&amp;redlink=1" class="new" title="William Hoag (page does not exist)">William Hoag</a> (1897–1901)
-   <a href="//en.wikipedia.org/w/index.php?title=Royce_Purinton&amp;action=edit&amp;redlink=1" class="new" title="Royce Purinton (page does not exist)">Royce Purinton</a> (1902)
-   Richardson (1903)
-   <a href="//en.wikipedia.org/w/index.php?title=Royce_Purinton&amp;action=edit&amp;redlink=1" class="new" title="Royce Purinton (page does not exist)">Royce Purinton</a> (1904–1917)
-   *No team* (1918)
-   Sullivan (1919–1920)
-   <a href="//en.wikipedia.org/w/index.php?title=R._A._Watkins&amp;action=edit&amp;redlink=1" class="new" title="R. A. Watkins (page does not exist)">R. A. Watkins</a> (1921)
-   [Oliver Cutts](//en.wikipedia.org/wiki/Oliver_Cutts "Oliver Cutts") (1922–1923)
-   <a href="//en.wikipedia.org/w/index.php?title=Carleton_Wiggin&amp;action=edit&amp;redlink=1" class="new" title="Carleton Wiggin (page does not exist)">Carleton Wiggin</a> (1924–1928)
-   [Dave Morey](//en.wikipedia.org/wiki/Dave_Morey "Dave Morey") (1929–1938)
-   <a href="//en.wikipedia.org/w/index.php?title=Wendell_D._Mansfield&amp;action=edit&amp;redlink=1" class="new" title="Wendell D. Mansfield (page does not exist)">Wendell D. Mansfield</a> (1939–1940)
-   <span class="mw-selflink selflink">Ducky Pond</span> (1941)
-   <a href="//en.wikipedia.org/w/index.php?title=Wade_E._Marlette&amp;action=edit&amp;redlink=1" class="new" title="Wade E. Marlette (page does not exist)">Wade E. Marlette</a> (1942)
-   *No team* (1943–1945)
-   <span class="mw-selflink selflink">Ducky Pond</span> (1946–1951)
-   <a href="//en.wikipedia.org/w/index.php?title=Robert_W._Hatch&amp;action=edit&amp;redlink=1" class="new" title="Robert W. Hatch (page does not exist)">Robert W. Hatch</a> (1952–1972)
-   [Vic Gatto](//en.wikipedia.org/wiki/Vic_Gatto "Vic Gatto") (1973–1977)
-   <a href="//en.wikipedia.org/w/index.php?title=Web_Harrison&amp;action=edit&amp;redlink=1" class="new" title="Web Harrison (page does not exist)">Web Harrison</a> (1978–1991)
-   [Rick Pardy](//en.wikipedia.org/wiki/Rick_Pardy "Rick Pardy") (1992–1997)
-   <a href="//en.wikipedia.org/w/index.php?title=Mark_Harriman&amp;action=edit&amp;redlink=1" class="new" title="Mark Harriman (page does not exist)">Mark Harriman</a> (1998– )

-   [v](//en.wikipedia.org/wiki/Template:Georgia_Pre-Flight_Skycrackers_football_coach_navbox "Template:Georgia Pre-Flight Skycrackers football coach navbox")
-   [t](//en.wikipedia.org/wiki/Template_talk:Georgia_Pre-Flight_Skycrackers_football_coach_navbox "Template talk:Georgia Pre-Flight Skycrackers football coach navbox")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Georgia_Pre-Flight_Skycrackers_football_coach_navbox&amp;action=edit" class="external text">e</a>

Georgia Pre-Flight Skycrackers head football coaches

-   [Raymond Wolf](//en.wikipedia.org/wiki/Raymond_Wolf "Raymond Wolf") (1942)
-   [Rex Enright](//en.wikipedia.org/wiki/Rex_Enright "Rex Enright") (1943)
-   <span class="mw-selflink selflink">Ducky Pond</span> (1944)

