+++
title = "Three Towers of San Marino"
date = "2012-02-03T20:44:33"
source = "https://en.wikipedia.org/wiki/Three_Towers_of_San_Marino"
categories = [ "games", "music" ]
tags = [ "white", "orange", "violet", "green", "indigo", "grey", "red", "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:Fortress_of_Guaita_2013-09-19.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Fortress_of_Guaita_2013-09-19.jpg/220px-Fortress_of_Guaita_2013-09-19.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Fortress_of_Guaita_2013-09-19.jpg/330px-Fortress_of_Guaita_2013-09-19.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/ac/Fortress_of_Guaita_2013-09-19.jpg/440px-Fortress_of_Guaita_2013-09-19.jpg 2x" width="220" height="121" /></a>
<a href="//en.wikipedia.org/wiki/File:Fortress_of_Guaita_2013-09-19.jpg" class="internal" title="Enlarge"></a>

Guaita

<a href="//en.wikipedia.org/wiki/File:San_Marino_La_Cesta_o_Fratta.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/San_Marino_La_Cesta_o_Fratta.jpg/220px-San_Marino_La_Cesta_o_Fratta.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/54/San_Marino_La_Cesta_o_Fratta.jpg/330px-San_Marino_La_Cesta_o_Fratta.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/54/San_Marino_La_Cesta_o_Fratta.jpg/440px-San_Marino_La_Cesta_o_Fratta.jpg 2x" width="220" height="293" /></a>
<a href="//en.wikipedia.org/wiki/File:San_Marino_La_Cesta_o_Fratta.jpg" class="internal" title="Enlarge"></a>

Cesta

The **Three Towers of San Marino** are a group of towers located in [San Marino](//en.wikipedia.org/wiki/San_Marino "San Marino"). Located on the three peaks of [Monte Titano](//en.wikipedia.org/wiki/Monte_Titano "Monte Titano") in the capital, also called <a href="//en.wikipedia.org/wiki/San_Marino,_San_Marino" class="mw-redirect" title="San Marino, San Marino">San Marino</a>, they are depicted on both the [national flag](//en.wikipedia.org/wiki/Flag_of_San_Marino "Flag of San Marino") and <a href="//en.wikipedia.org/wiki/Coat_of_Arms_of_San_Marino" class="mw-redirect" title="Coat of Arms of San Marino">coat of arms</a>.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">First Tower</span>](#First_Tower)
-   [<span class="tocnumber">2</span> <span class="toctext">Second Tower</span>](#Second_Tower)
-   [<span class="tocnumber">3</span> <span class="toctext">Third Tower</span>](#Third_Tower)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)

<span id="First_Tower" class="mw-headline">First Tower</span>
-------------------------------------------------------------

The **[Guaita](//en.wikipedia.org/wiki/Guaita "Guaita")** is the oldest of the three towers, and the most famous. It was constructed in the 11th century and served briefly as a prison. It was rebuilt numerous times and reached its current form in the 15th century during the war fought between San Marino and the [House of Malatesta](//en.wikipedia.org/wiki/House_of_Malatesta "House of Malatesta").<sup>[\[1\]](#cite_note-1)</sup>

<span id="Second_Tower" class="mw-headline">Second Tower</span>
---------------------------------------------------------------

The **<a href="//en.wikipedia.org/wiki/Cesta" class="mw-redirect" title="Cesta">Cesta</a>** is located on the highest of Monte Titano's summits. A museum to honor [Saint Marinus](//en.wikipedia.org/wiki/Saint_Marinus "Saint Marinus"), created in 1956, is located in this tower and showcases over 1,550 weapons dating from the Medieval Era to the modern day.<sup>[\[2\]](#cite_note-2)</sup> It was constructed in the 13th century on the remains of an older Roman fort.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Third_Tower" class="mw-headline">Third Tower</span>
-------------------------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Montale.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Montale.JPG/220px-Montale.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Montale.JPG/330px-Montale.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/10/Montale.JPG/440px-Montale.JPG 2x" width="220" height="205" /></a>
<a href="//en.wikipedia.org/wiki/File:Montale.JPG" class="internal" title="Enlarge"></a>

Montale

The **[Montale](//en.wikipedia.org/wiki/Montale_(San_Marino) "Montale (San Marino)")** is located on the smallest of Monte Titano's summits. Unlike the other towers, this one is not open to the public. It was constructed in the 14th century. It is thought to have been constructed to give protection against the increasing power of the [Malatesta](//en.wikipedia.org/wiki/House_of_Malatesta "House of Malatesta") family in that region.<sup>[\[4\]](#cite_note-4)</sup> It was also used as a prison, and accordingly, the only entrance to the tower is a door about seven metres from ground level, which was common for prison architecture of the time.<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.visitsanmarino.com/on-line/en/home/experience/arts-and-culture/scheda31097700.html" class="external text">&quot;First Tower (Guaita)&quot;</a>. *www.visitsanmarino.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThree+Towers+of+San+Marino&amp;rft.atitle=First+Tower+%28Guaita%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.visitsanmarino.com%2Fon-line%2Fen%2Fhome%2Fexperience%2Farts-and-culture%2Fscheda31097700.html&amp;rft.jtitle=www.visitsanmarino.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.zainoo.com/en/italy/emilia-romagna/san-marino/museum-of-historical-weapons" class="external text">&quot;Museum of Historical Weapons&quot;</a>. *www.zainoo.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThree+Towers+of+San+Marino&amp;rft.atitle=Museum+of+Historical+Weapons&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.zainoo.com%2Fen%2Fitaly%2Femilia-romagna%2Fsan-marino%2Fmuseum-of-historical-weapons&amp;rft.jtitle=www.zainoo.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.visitsanmarino.com/on-line/en/home/experience/arts-and-culture/scheda31097701.html" class="external text">&quot;Second Tower (Cesta)&quot;</a>. *www.visitsanmarino.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThree+Towers+of+San+Marino&amp;rft.atitle=Second+Tower+%28Cesta%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.visitsanmarino.com%2Fon-line%2Fen%2Fhome%2Fexperience%2Farts-and-culture%2Fscheda31097701.html&amp;rft.jtitle=www.visitsanmarino.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.zainoo.com/en/italy/emilia-romagna/san-marino/montale" class="external text">&quot;Montale (Third Tower)&quot;</a>. *www.zainoo.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThree+Towers+of+San+Marino&amp;rft.atitle=Montale+%28Third+Tower%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.zainoo.com%2Fen%2Fitaly%2Femilia-romagna%2Fsan-marino%2Fmontale&amp;rft.jtitle=www.zainoo.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.visitsanmarino.com/on-line/en/home/experience/arts-and-culture/scheda31097705.html" class="external text">&quot;Terza Torre (Montale)&quot;</a>. *www.visitsanmarino.com*<span class="reference-accessdate">. Retrieved <span class="nowrap">2 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AThree+Towers+of+San+Marino&amp;rft.atitle=Terza+Torre+%28Montale%29&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.visitsanmarino.com%2Fon-line%2Fen%2Fhome%2Fexperience%2Farts-and-culture%2Fscheda31097705.html&amp;rft.jtitle=www.visitsanmarino.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_San_Marino.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Flag_of_San_Marino.svg/30px-Flag_of_San_Marino.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Flag_of_San_Marino.svg/45px-Flag_of_San_Marino.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Flag_of_San_Marino.svg/60px-Flag_of_San_Marino.svg.png 2x" width="30" height="23" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/San_Marino" title="San Marino">San Marino</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Three_Towers_of_San_Marino&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:SanMarino-stub" title="Template:SanMarino-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:SanMarino-stub" title="Template talk:SanMarino-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:SanMarino-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Three_Towers_of_San_Marino&amp;params=43_56_06_N_12_27_00_E_source:eowiki" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">43°56′06″N</span> <span class="longitude">12°27′00″E</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">43.93500°N 12.45000°E</span><span style="display:none">﻿ / <span class="geo">43.93500; 12.45000</span></span></span></a></span></span></span>
