+++
title = "List of foreign ministers of Austria-Hungary"
date = "2010-04-01T23:45:02"
source = "https://en.wikipedia.org/wiki/List_of_foreign_ministers_of_Austria-Hungary"
categories = [ "games", "movies", "books" ]
tags = [ "white", "blue", "orange", "grey" ]

+++

This is a **list of foreign ministers** ([German](//en.wikipedia.org/wiki/German_language "German language"): <span lang="de" lang="de">*Außenminister*</span>) of the [Habsburg Monarchy](//en.wikipedia.org/wiki/Habsburg_Monarchy "Habsburg Monarchy"), of the [Austrian Empire](//en.wikipedia.org/wiki/Austrian_Empire "Austrian Empire"), and of [Austria-Hungary](//en.wikipedia.org/wiki/Austria-Hungary "Austria-Hungary") up to 1918.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">State Chancellors of the Habsburg Monarchy (1720–1805)</span>](#State_Chancellors_of_the_Habsburg_Monarchy_.281720.E2.80.931805.29)
-   [<span class="tocnumber">2</span> <span class="toctext">Ministers of Foreign Affairs of the Austrian Empire (1805–1867)</span>](#Ministers_of_Foreign_Affairs_of_the_Austrian_Empire_.281805.E2.80.931867.29)
-   [<span class="tocnumber">3</span> <span class="toctext">Ministers of the Imperial and Royal House and of Foreign Affairs of Austria-Hungary (1867–1918)</span>](#Ministers_of_the_Imperial_and_Royal_House_and_of_Foreign_Affairs_of_Austria-Hungary_.281867.E2.80.931918.29)
-   [<span class="tocnumber">4</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">5</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">6</span> <span class="toctext">Bibliography</span>](#Bibliography)

<span id="State_Chancellors_of_the_Habsburg_Monarchy_.281720.E2.80.931805.29" class="mw-headline">State Chancellors of the Habsburg Monarchy (1720–1805)</span>
---------------------------------------------------------------------------------------------------------------------------------------------------------------

From 1664/69 the Privy Conference (*Geheime Konferenz*), a committee of the Imperial <a href="//en.wikipedia.org/wiki/Privy_Council" class="mw-redirect" title="Privy Council">Privy Council</a> (*[Geheimer Rat](//en.wikipedia.org/wiki/Geheimrat "Geheimrat")*), provided advice to Emperor [Leopold I](//en.wikipedia.org/wiki/Leopold_I,_Holy_Roman_Emperor "Leopold I, Holy Roman Emperor") whereby the [Austrian](//en.wikipedia.org/wiki/Archduchy_of_Austria "Archduchy of Austria") Court Chancellor, responsible for the Habsburg 'Hereditary Lands', served as [rapporteur](//en.wikipedia.org/wiki/Rapporteur "Rapporteur") and thereby gained increasing influence. The Habsburg diplomatic service was re-organised, when Emperor [Charles VI](//en.wikipedia.org/wiki/Charles_VI,_Holy_Roman_Emperor "Charles VI, Holy Roman Emperor") by resolution of 26 March 1720 declared Court Chancellor [Philipp Ludwig Wenzel von Sinzendorf](//en.wikipedia.org/wiki/Philipp_Ludwig_Wenzel_von_Sinzendorf "Philipp Ludwig Wenzel von Sinzendorf") responsible for foreign policy issues. Upon Sinzendorf's death in February 1742, Archduchess [Maria Theresa](//en.wikipedia.org/wiki/Maria_Theresa "Maria Theresa") finally separated the central Habsburg State Chancellery responsible of Foreign Affairs from the domestic Austrian Court Chancellery.

<table>
<thead>
<tr class="header">
<th>Portrait</th>
<th>Name</th>
<th>Began</th>
<th>Ended</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Hyacinthe_Rigaud_003.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/70/Hyacinthe_Rigaud_003.jpg/80px-Hyacinthe_Rigaud_003.jpg" alt="Hyacinthe Rigaud 003.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/70/Hyacinthe_Rigaud_003.jpg/120px-Hyacinthe_Rigaud_003.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/70/Hyacinthe_Rigaud_003.jpg/160px-Hyacinthe_Rigaud_003.jpg 2x" width="80" height="101" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Philipp_Ludwig_Wenzel_von_Sinzendorf" title="Philipp Ludwig Wenzel von Sinzendorf">Philipp Ludwig Wenzel Graf von Sinzendorf</a><br />
(26 December 1671 – 8 February 1742)</td>
<td>26 March 1720</td>
<td>8 February 1742</td>
</tr>
<tr class="even">
<td></td>
<td><a href="//en.wikipedia.org/w/index.php?title=Anton_Corfiz_Graf_von_Uhlfeld&amp;action=edit&amp;redlink=1" class="new" title="Anton Corfiz Graf von Uhlfeld (page does not exist)">Anton Corfiz Graf von Uhlfeld</a><br />
(15 June 1699 – 31 December 1769)</td>
<td>14 February 1742</td>
<td>13 May 1753</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg/80px-Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg" alt="Wenzel Anton Graf von Kaunitz-Riethberg.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg/120px-Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg/160px-Wenzel_Anton_Graf_von_Kaunitz-Riethberg.jpg 2x" width="80" height="116" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Wenzel_Anton,_Prince_of_Kaunitz-Rietberg" title="Wenzel Anton, Prince of Kaunitz-Rietberg">Wenzel Anton Graf (from 1764, Fürst) von Kaunitz-Rietberg</a><br />
(2 February 1711 – 27 June 1794)</td>
<td>13 May 1753</td>
<td>19 August 1792</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Johann_Philipp_Graf_Cobenzl_(1741-1810).jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Johann_Philipp_Graf_Cobenzl_%281741-1810%29.jpg/80px-Johann_Philipp_Graf_Cobenzl_%281741-1810%29.jpg" alt="Johann Philipp Graf Cobenzl (1741-1810).jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Johann_Philipp_Graf_Cobenzl_%281741-1810%29.jpg/120px-Johann_Philipp_Graf_Cobenzl_%281741-1810%29.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Johann_Philipp_Graf_Cobenzl_%281741-1810%29.jpg/160px-Johann_Philipp_Graf_Cobenzl_%281741-1810%29.jpg 2x" width="80" height="89" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Philipp_von_Cobenzl" title="Philipp von Cobenzl">Johann Philipp Graf von Cobenzl</a><br />
(28 May 1741 – 30 August 1810)</td>
<td>19 August 1792</td>
<td>27 March 1793</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Johann_Thugut.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/92/Johann_Thugut.jpg/80px-Johann_Thugut.jpg" alt="Johann Thugut.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/92/Johann_Thugut.jpg/120px-Johann_Thugut.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/92/Johann_Thugut.jpg/160px-Johann_Thugut.jpg 2x" width="80" height="98" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Johann_Amadeus_Francis_de_Paula,_Baron_of_Thugut" class="mw-redirect" title="Johann Amadeus Francis de Paula, Baron of Thugut">Johann Amadeus Francis de Paula von Thugut</a><br />
(8 March 1736 – 29 May 1818)</td>
<td>27 March 1793</td>
<td>28 September 1800</td>
</tr>
<tr class="even">
<td></td>
<td><a href="//en.wikipedia.org/w/index.php?title=Franz_de_Paula_Karl_Graf_von_Colloredo-Waldsee&amp;action=edit&amp;redlink=1" class="new" title="Franz de Paula Karl Graf von Colloredo-Waldsee (page does not exist)">Franz de Paula Karl Graf von Colloredo-Waldsee</a><br />
(23 May 1736 – 10 March 1806)</td>
<td>5 October 1800</td>
<td>30 November 1805</td>
</tr>
</tbody>
</table>

<span id="Ministers_of_Foreign_Affairs_of_the_Austrian_Empire_.281805.E2.80.931867.29" class="mw-headline">Ministers of Foreign Affairs of the Austrian Empire (1805–1867)</span>
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

<table>
<thead>
<tr class="header">
<th>Portrait</th>
<th>Name</th>
<th>Began</th>
<th>Ended</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:JPvStadion.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/62/JPvStadion.jpg/80px-JPvStadion.jpg" alt="JPvStadion.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/62/JPvStadion.jpg/120px-JPvStadion.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/62/JPvStadion.jpg/160px-JPvStadion.jpg 2x" width="80" height="120" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Johann_Philipp_Stadion,_Count_von_Warthausen" title="Johann Philipp Stadion, Count von Warthausen">Johann Graf Stadion-Thannhausen</a><br />
(18 June 1763 – 15 May 1824)</td>
<td>24 December 1805</td>
<td>4 October 1809</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Prince_Metternich_by_Lawrence.jpeg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Prince_Metternich_by_Lawrence.jpeg/80px-Prince_Metternich_by_Lawrence.jpeg" alt="Prince Metternich by Lawrence.jpeg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/49/Prince_Metternich_by_Lawrence.jpeg/120px-Prince_Metternich_by_Lawrence.jpeg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/49/Prince_Metternich_by_Lawrence.jpeg/160px-Prince_Metternich_by_Lawrence.jpeg 2x" width="80" height="105" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Klemens_von_Metternich" title="Klemens von Metternich">Klemens Graf (from 1813, Fürst) von Metternich-Winneburg</a><br />
(15 May 1773 – 11 June 1859)</td>
<td>8 October 1809</td>
<td>13 March 1848</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Karl_von_Ficquelmont.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Karl_von_Ficquelmont.jpg/80px-Karl_von_Ficquelmont.jpg" alt="Karl von Ficquelmont.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Karl_von_Ficquelmont.jpg/120px-Karl_von_Ficquelmont.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Karl_von_Ficquelmont.jpg/160px-Karl_von_Ficquelmont.jpg 2x" width="80" height="102" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Count_Karl_Ludwig_von_Ficquelmont" title="Count Karl Ludwig von Ficquelmont">Karl Graf von Ficquelmont</a><br />
(23 March 1777 – 7 April 1857)</td>
<td>18 March 1848</td>
<td>4 May 1848</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Johann_Philipp_von_Wessenberg.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Johann_Philipp_von_Wessenberg.jpg/80px-Johann_Philipp_von_Wessenberg.jpg" alt="Johann Philipp von Wessenberg.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Johann_Philipp_von_Wessenberg.jpg/120px-Johann_Philipp_von_Wessenberg.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Johann_Philipp_von_Wessenberg.jpg/160px-Johann_Philipp_von_Wessenberg.jpg 2x" width="80" height="94" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Baron_Johann_von_Wessenberg-Ampringen" title="Baron Johann von Wessenberg-Ampringen">Johann Freiherr von Wessenberg-Ampringen</a><br />
(28 November 1773 – 1 August 1858)</td>
<td>8 May 1848</td>
<td>21 November 1848</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Schwarzenberg,_Felix.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Schwarzenberg%2C_Felix.jpg/80px-Schwarzenberg%2C_Felix.jpg" alt="Schwarzenberg, Felix.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/78/Schwarzenberg%2C_Felix.jpg/120px-Schwarzenberg%2C_Felix.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/78/Schwarzenberg%2C_Felix.jpg/160px-Schwarzenberg%2C_Felix.jpg 2x" width="80" height="137" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Prince_Felix_of_Schwarzenberg" title="Prince Felix of Schwarzenberg">Felix Prinz zu Schwarzenberg</a><br />
(2 October 1800 – 5 April 1852)</td>
<td>21 November 1848</td>
<td>5 April 1852</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Karl_Ferdinand_von_Buol-Schauenstein.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Karl_Ferdinand_von_Buol-Schauenstein.jpg/80px-Karl_Ferdinand_von_Buol-Schauenstein.jpg" alt="Karl Ferdinand von Buol-Schauenstein.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Karl_Ferdinand_von_Buol-Schauenstein.jpg/120px-Karl_Ferdinand_von_Buol-Schauenstein.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/Karl_Ferdinand_von_Buol-Schauenstein.jpg/160px-Karl_Ferdinand_von_Buol-Schauenstein.jpg 2x" width="80" height="120" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Count_Karl_Ferdinand_von_Buol" title="Count Karl Ferdinand von Buol">Karl Graf von Buol-Schauenstein</a><br />
(17 May 1797 – 28 October 1865)</td>
<td>11 April 1852</td>
<td>17 May 1859</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Johann_Bernhard_von_Rechberg.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Johann_Bernhard_von_Rechberg.jpg/80px-Johann_Bernhard_von_Rechberg.jpg" alt="Johann Bernhard von Rechberg.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Johann_Bernhard_von_Rechberg.jpg/120px-Johann_Bernhard_von_Rechberg.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Johann_Bernhard_von_Rechberg.jpg/160px-Johann_Bernhard_von_Rechberg.jpg 2x" width="80" height="120" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Count_Johann_Bernhard_von_Rechberg_und_Rothenl%C3%B6wen" title="Count Johann Bernhard von Rechberg und Rothenlöwen">Johann Graf von Rechberg und Rothenlöwen</a><br />
(17 July 1806 – 26 February 1899)</td>
<td>17 May 1859</td>
<td>27 October 1864</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Alexander_von_Mensdorff-Pouilly.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Alexander_von_Mensdorff-Pouilly.jpg/80px-Alexander_von_Mensdorff-Pouilly.jpg" alt="Alexander von Mensdorff-Pouilly.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Alexander_von_Mensdorff-Pouilly.jpg/120px-Alexander_von_Mensdorff-Pouilly.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6d/Alexander_von_Mensdorff-Pouilly.jpg/160px-Alexander_von_Mensdorff-Pouilly.jpg 2x" width="80" height="120" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Alexander_von_Mensdorff-Pouilly,_Prince_Dietrichstein_von_Nicolsburg" title="Alexander von Mensdorff-Pouilly, Prince Dietrichstein von Nicolsburg">Alexander Graf von Mensdorff-Pouilly</a><br />
(4 August 1813 – 14 February 1871)</td>
<td>27 October 1864</td>
<td>30 October 1866</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Friedrich_Ferdinand_Graf_Beust.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Friedrich_Ferdinand_Graf_Beust.jpg/80px-Friedrich_Ferdinand_Graf_Beust.jpg" alt="Friedrich Ferdinand Graf Beust.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Friedrich_Ferdinand_Graf_Beust.jpg/120px-Friedrich_Ferdinand_Graf_Beust.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Friedrich_Ferdinand_Graf_Beust.jpg/160px-Friedrich_Ferdinand_Graf_Beust.jpg 2x" width="80" height="99" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Friedrich_Ferdinand_von_Beust" title="Friedrich Ferdinand von Beust">Friedrich Ferdinand Graf von Beust</a><br />
(13 January 1809 – 24 October 1886)</td>
<td>30 October 1866</td>
<td>30 December 1867</td>
</tr>
</tbody>
</table>

<span id="Ministers_of_the_Imperial_and_Royal_House_and_of_Foreign_Affairs_of_Austria-Hungary_.281867.E2.80.931918.29" class="mw-headline">Ministers of the Imperial and Royal House and of Foreign Affairs of Austria-Hungary (1867–1918)</span>
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

<table>
<thead>
<tr class="header">
<th>Portrait</th>
<th>Name</th>
<th>Began</th>
<th>Ended</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Friedrich_Ferdinand_Graf_Beust.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Friedrich_Ferdinand_Graf_Beust.jpg/80px-Friedrich_Ferdinand_Graf_Beust.jpg" alt="Friedrich Ferdinand Graf Beust.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Friedrich_Ferdinand_Graf_Beust.jpg/120px-Friedrich_Ferdinand_Graf_Beust.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Friedrich_Ferdinand_Graf_Beust.jpg/160px-Friedrich_Ferdinand_Graf_Beust.jpg 2x" width="80" height="99" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Friedrich_Ferdinand_von_Beust" title="Friedrich Ferdinand von Beust">Count Friedrich Ferdinand von Beust</a><br />
(13 January 1809 – 24 October 1886)</td>
<td>30 December 1867</td>
<td>8 November 1871</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Benczur-andrassy_gyula.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Benczur-andrassy_gyula.jpg/80px-Benczur-andrassy_gyula.jpg" alt="Benczur-andrassy gyula.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/09/Benczur-andrassy_gyula.jpg/120px-Benczur-andrassy_gyula.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/09/Benczur-andrassy_gyula.jpg/160px-Benczur-andrassy_gyula.jpg 2x" width="80" height="121" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Gyula_Andr%C3%A1ssy" title="Gyula Andrássy">Count Gyula Andrássy de Csíkszentkirály et Krasznahorka</a><br />
(8 March 1823 – 18 February 1890)</td>
<td>14 November 1871</td>
<td>8 October 1879</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Heinrich_Haymerle.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Heinrich_Haymerle.jpg/80px-Heinrich_Haymerle.jpg" alt="Heinrich Haymerle.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/84/Heinrich_Haymerle.jpg/120px-Heinrich_Haymerle.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/84/Heinrich_Haymerle.jpg/160px-Heinrich_Haymerle.jpg 2x" width="80" height="122" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Baron_Heinrich_Karl_von_Haymerle" title="Baron Heinrich Karl von Haymerle">Baron Heinrich Karl von Haymerle</a><br />
(7 December 1828 – 10 October 1881)</td>
<td>8 October 1879</td>
<td>10 October 1881</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png/80px-Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png" alt="Graf Gustav Kalnoky 1898 J. Vilímek.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png/120px-Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png/160px-Graf_Gustav_Kalnoky_1898_J._Vil%C3%ADmek.png 2x" width="80" height="91" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Count_Gustav_K%C3%A1lnoky" title="Count Gustav Kálnoky">Count Gustav Kálnoky de Köröspatak</a><br />
(29 December 1832 – 13 February 1898)</td>
<td>20 November 1881</td>
<td>2 May 1895</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg/80px-WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg" alt="WP Agenor Goluchowski der Jüngere.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6a/WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg/120px-WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6a/WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg/160px-WP_Agenor_Goluchowski_der_J%C3%BCngere.jpg 2x" width="80" height="119" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Agenor_Maria_Go%C5%82uchowski" title="Agenor Maria Gołuchowski">Count Agenor Maria Gołuchowski</a><br />
(25 March 1849 – 28 March 1921)</td>
<td>16 May 1895</td>
<td>24 October 1906</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Alois_Lexa_von_Aehrenthal.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Alois_Lexa_von_Aehrenthal.jpg/80px-Alois_Lexa_von_Aehrenthal.jpg" alt="Alois Lexa von Aehrenthal.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Alois_Lexa_von_Aehrenthal.jpg/120px-Alois_Lexa_von_Aehrenthal.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Alois_Lexa_von_Aehrenthal.jpg/160px-Alois_Lexa_von_Aehrenthal.jpg 2x" width="80" height="111" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Count_Alois_Lexa_von_Aehrenthal" title="Count Alois Lexa von Aehrenthal">Count Alois Lexa von Aehrenthal</a><br />
(27 September 1854 – 17 February 1912)</td>
<td>24 October 1906</td>
<td>17 February 1912</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Bundesarchiv_Bild_183-2004-1110-500,_Leopold_Graf_Berchtold.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Bundesarchiv_Bild_183-2004-1110-500%2C_Leopold_Graf_Berchtold.jpg/80px-Bundesarchiv_Bild_183-2004-1110-500%2C_Leopold_Graf_Berchtold.jpg" alt="Bundesarchiv Bild 183-2004-1110-500, Leopold Graf Berchtold.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Bundesarchiv_Bild_183-2004-1110-500%2C_Leopold_Graf_Berchtold.jpg/120px-Bundesarchiv_Bild_183-2004-1110-500%2C_Leopold_Graf_Berchtold.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b2/Bundesarchiv_Bild_183-2004-1110-500%2C_Leopold_Graf_Berchtold.jpg/160px-Bundesarchiv_Bild_183-2004-1110-500%2C_Leopold_Graf_Berchtold.jpg 2x" width="80" height="114" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Count_Leopold_Berchtold" title="Count Leopold Berchtold">Count Leopold Berchtold von und zu Ungarschitz, Frättling und Püllütz</a><br />
(18 April 1863 – 21 November 1942)</td>
<td>17 February 1912</td>
<td>13 January 1915</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Grafvonburian.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/bf/Grafvonburian.jpg/80px-Grafvonburian.jpg" alt="Grafvonburian.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/bf/Grafvonburian.jpg/120px-Grafvonburian.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/bf/Grafvonburian.jpg/160px-Grafvonburian.jpg 2x" width="80" height="119" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Stephan_Buri%C3%A1n_von_Rajecz" title="Stephan Burián von Rajecz">Count Stephan Burián von Rajecz</a><br />
(16 January 1851 – 20 October 1922)</td>
<td>13 January 1915</td>
<td>22 December 1916</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg/80px-Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg" alt="Ottokar Graf Czernin - Project Gutenberg eText 17998.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg/120px-Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg/160px-Ottokar_Graf_Czernin_-_Project_Gutenberg_eText_17998.jpg 2x" width="80" height="127" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Ottokar_Czernin" title="Ottokar Czernin">Count Ottokar Czernin von und zu Chudenitz</a><br />
(26 September 1872 – 4 April 1932)</td>
<td>22 December 1916</td>
<td>16 April 1918</td>
</tr>
<tr class="even">
<td><a href="//en.wikipedia.org/wiki/File:Grafvonburian.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/bf/Grafvonburian.jpg/80px-Grafvonburian.jpg" alt="Grafvonburian.jpg" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/bf/Grafvonburian.jpg/120px-Grafvonburian.jpg 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/bf/Grafvonburian.jpg/160px-Grafvonburian.jpg 2x" width="80" height="119" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Stephan_Buri%C3%A1n_von_Rajecz" title="Stephan Burián von Rajecz">Count Stephan Burián von Rajecz</a><br />
(16 January 1851 – 20 October 1922)</td>
<td>16 April 1918</td>
<td>24 October 1918</td>
</tr>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/53/Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg/80px-Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg" alt="Ifj. gróf Andrássy Gyula.jpg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/53/Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg/120px-Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/53/Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg/160px-Ifj._gr%C3%B3f_Andr%C3%A1ssy_Gyula.jpg 2x" width="80" height="105" /></a></td>
<td><a href="//en.wikipedia.org/wiki/Gyula_Andr%C3%A1ssy_the_Younger" title="Gyula Andrássy the Younger">Count Gyula Andrássy de Csíkszentkirály et Krasznahorka (the Younger)</a><br />
(30 June 1860 – 11 June 1929)</td>
<td>24 October 1918</td>
<td>2 November 1918</td>
</tr>
</tbody>
</table>

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

Regarding personal names:

-   *Prinz* is a title, translated as *[Prince](//en.wikipedia.org/wiki/Prince "Prince")*, not a first or middle name. The female form is *[Prinzessin](//en.wikipedia.org/wiki/Prince "Prince")*.
-   *[Fürst](//en.wikipedia.org/wiki/F%C3%BCrst "Fürst")* is a title, translated as *(Sovereign) [Prince](//en.wikipedia.org/wiki/Prince "Prince")*, not a first or middle name. The female form is *[Fürstin](//en.wikipedia.org/wiki/F%C3%BCrst "Fürst")*.
-   *[Graf](//en.wikipedia.org/wiki/Graf "Graf")* is a title, translated as *[Count](//en.wikipedia.org/wiki/Count "Count")*, not a first or middle name. The female form is *[Gräfin](//en.wikipedia.org/wiki/Graf "Graf")*.
-   *[Freiherr](//en.wikipedia.org/wiki/Freiherr "Freiherr")* is a title, translated as *[Baron](//en.wikipedia.org/wiki/Baron "Baron")*, not a first or middle name. The female forms are *[Freifrau](//en.wikipedia.org/wiki/Freiherr "Freiherr")* and *[Freiin](//en.wikipedia.org/wiki/Freiherr "Freiherr")*.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Foreign Ministry of Austria-Hungary](//en.wikipedia.org/wiki/Foreign_Ministry_of_Austria-Hungary "Foreign Ministry of Austria-Hungary")
-   [Austro-Hungarian Foreign Service](//en.wikipedia.org/wiki/Austro-Hungarian_Foreign_Service "Austro-Hungarian Foreign Service")
-   [List of diplomatic missions of Austria-Hungary](//en.wikipedia.org/wiki/List_of_diplomatic_missions_of_Austria-Hungary "List of diplomatic missions of Austria-Hungary")

<span id="Bibliography" class="mw-headline">Bibliography</span>
---------------------------------------------------------------

-   Erwin Matsch, *Der Auswärtige Dienst von Österreich-Ungarn 1720-1920*, Vienna, Böhlau, 1986.
-   —, *Geschichte des Auswärtigen Dienstes von Österreich-Ungarn 1720-1920*, Vienna, Böhlau, 1980.

