+++
title = "Ko Chung Sen"
date = "2014-02-16T06:25:10"
source = "https://en.wikipedia.org/wiki/Ko_Chung_Sen"
categories = [ "work", "art", "pets", "blog", "movies" ]
tags = [ "orange", "yellow", "green", "white", "blue", "indigo", "violet" ]

+++

This is a [Chinese name](//en.wikipedia.org/wiki/Chinese_name "Chinese name"); the [family name](//en.wikipedia.org/wiki/Chinese_surname "Chinese surname") is <a href="//en.wikipedia.org/wiki/X%C7%94_(surname)" class="mw-redirect" title="Xǔ (surname)">Ko (許)</a>.

<span class="honorific-prefix" style="font-size:77%; font-weight:normal;"><a href="//en.wikipedia.org/wiki/Malay_titles" class="mw-redirect" title="Malay titles">Yang Berhormat Dr.</a></span>
<span class="fn">Ko Chung Sen</span>
<span class="honorific-suffix" style="font-size:77%; font-weight:normal;"><a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">MP</a></span>

<span class="nickname"><span style="font-weight:normal;">许崇信</span></span>

Member of the <span style="display: inline-block;"><a href="//en.wikipedia.org/wiki/Malaysian_Parliament" class="mw-redirect" title="Malaysian Parliament">Malaysian Parliament</a></span>
for [Kampar](//en.wikipedia.org/wiki/Kampar_District "Kampar District")

**[Incumbent](//en.wikipedia.org/wiki/Incumbent "Incumbent")**

<span class="nowrap">**Assumed office**</span>
8 March 2013

<span class="nowrap">Preceded by</span>

[Lee Chee Leong](//en.wikipedia.org/wiki/Lee_Chee_Leong "Lee Chee Leong") ([MCA](//en.wikipedia.org/wiki/Malaysian_Chinese_Association "Malaysian Chinese Association")–[BN](//en.wikipedia.org/wiki/Barisan_Nasional "Barisan Nasional"))

Majority

5,400 (11.0%)

Personal details

Born

<span class="nickname">Ko Chung Sen</span>
1968 (age 48–49)<sup>[\[1\]](#cite_note-1)</sup>
[Kuala Lumpur](//en.wikipedia.org/wiki/Kuala_Lumpur "Kuala Lumpur"), [Malaysia](//en.wikipedia.org/wiki/Malaysia "Malaysia")

Citizenship

<a href="//en.wikipedia.org/wiki/Malaysian_people" class="mw-redirect" title="Malaysian people">Malaysian</a>

Political party

<a href="//en.wikipedia.org/wiki/Democratic_Action_Party" class="mw-redirect" title="Democratic Action Party">Democratic Action Party</a>

[Alma mater](//en.wikipedia.org/wiki/Alma_mater "Alma mater")

[Trinity College](//en.wikipedia.org/wiki/Trinity_College,_Dublin "Trinity College, Dublin")

Occupation

[Politician](//en.wikipedia.org/wiki/Politician "Politician")

Profession

[Surgeon](//en.wikipedia.org/wiki/Surgeon "Surgeon")

<a href="//en.wikipedia.org/wiki/Medical_Doctor" class="mw-redirect" title="Medical Doctor">Dr.</a> **Ko Chung Sen** ([simplified Chinese](//en.wikipedia.org/wiki/Simplified_Chinese_characters "Simplified Chinese characters"): <span lang="zh-Hans" lang="zh-Hans">许崇信</span>; [traditional Chinese](//en.wikipedia.org/wiki/Traditional_Chinese_characters "Traditional Chinese characters"): <span lang="zh-Hant" lang="zh-Hant">許崇信</span>; [pinyin](//en.wikipedia.org/wiki/Pinyin "Pinyin"): *<span lang="zh-Latn-pinyin" lang="zh-Latn-pinyin">Xǔ Chéng Xìn</span>*; born 1968) is a [Malaysian](//en.wikipedia.org/wiki/Malaysians "Malaysians") surgeon and politician of [Chinese](//en.wikipedia.org/wiki/Malaysian_Chinese "Malaysian Chinese") descent. Elected to the parliament from [Kampar](//en.wikipedia.org/wiki/Kampar_District "Kampar District") in the [2013 election](//en.wikipedia.org/wiki/Malaysian_general_election,_2013 "Malaysian general election, 2013"), he is a member of the opposition <a href="//en.wikipedia.org/wiki/Democratic_Action_Party" class="mw-redirect" title="Democratic Action Party">Democratic Action Party</a>. A surgeon by profession, he received [BAO](//en.wikipedia.org/wiki/Bachelor_of_Medicine,_Bachelor_of_Surgery#Ireland "Bachelor of Medicine, Bachelor of Surgery") *cum laude* from [Trinity College](//en.wikipedia.org/wiki/Trinity_College,_Dublin "Trinity College, Dublin") in Dublin. He became a fellow of the [Royal College of Surgeons in Ireland](//en.wikipedia.org/wiki/Royal_College_of_Surgeons_in_Ireland "Royal College of Surgeons in Ireland") in 1999.

Ko returned to Malaysia to work as a Consultant Cardiothoracic Surgeon in [Penang General Hospital](//en.wikipedia.org/wiki/Penang_General_Hospital "Penang General Hospital") in 2001 and worked there until 2004. He then moved to Ipoh to work in <a href="//en.wikipedia.org/w/index.php?title=KPJ_Ipoh_Specialist_Hospital&amp;action=edit&amp;redlink=1" class="new" title="KPJ Ipoh Specialist Hospital (page does not exist)">KPJ Specialist Hospital</a> and has been there since then.<sup>[\[2\]](#cite_note-2)</sup> A member of the DAP, he was elected to the parliament after defeating [MCA](//en.wikipedia.org/wiki/Malaysian_Chinese_Association "Malaysian Chinese Association") incumbent [Lee Chee Leong](//en.wikipedia.org/wiki/Lee_Chee_Leong "Lee Chee Leong"), who also works at KPJ Hospital.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Election_results" class="mw-headline">Election results</span>
-----------------------------------------------------------------------

**[Parliament of Malaysia](//en.wikipedia.org/wiki/Dewan_Rakyat "Dewan Rakyat")**: P70 [Kampar](//en.wikipedia.org/wiki/Kampar_District "Kampar District"), Perak

Year

Government

Votes

Pct

Opposition

Votes

Pct

[2013](//en.wikipedia.org/wiki/Malaysian_general_election,_2013 "Malaysian general election, 2013")

[Lee Chee Leong](//en.wikipedia.org/wiki/Lee_Chee_Leong "Lee Chee Leong") ([MCA](//en.wikipedia.org/wiki/Malaysian_Chinese_Association "Malaysian Chinese Association"))

21,463

45%

<span class="nowrap">**Ko Chung Sen**</span> (<a href="//en.wikipedia.org/wiki/Democratic_Action_Party" class="mw-redirect" title="Democratic Action Party">DAP</a>)

26,863

55%

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://mymp.sinarproject.org/en/representatives/ko-chung-sen" class="external text">&quot;MyMP Ko Chung Sen&quot;</a>. MyMP<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-03-01</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKo+Chung+Sen&amp;rft.btitle=MyMP+Ko+Chung+Sen&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmymp.sinarproject.org%2Fen%2Frepresentatives%2Fko-chung-sen&amp;rft.pub=MyMP&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20160312214652/http://www.kpjipoh.com/search.php" class="external text">&quot;Search Doctor&quot;</a>. KPJ Ipoh Specialist Hospital. Archived from <a href="http://www.kpjipoh.com/search.php" class="external text">the original</a> on 2016-03-12<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-03-01</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKo+Chung+Sen&amp;rft.btitle=Search+Doctor&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.kpjipoh.com%2Fsearch.php&amp;rft.pub=KPJ+Ipoh+Specialist+Hospital&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">Tan, T.K. (2014-06-03). <a href="http://www.therocket.com.my/en/for-my-kids-future/" class="external text">&quot;For my kids' future&quot;</a>. The Rocket<span class="reference-accessdate">. Retrieved <span class="nowrap">2016-03-01</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKo+Chung+Sen&amp;rft.aufirst=T.K.&amp;rft.aulast=Tan&amp;rft.btitle=For+my+kids%E2%80%99+future&amp;rft.date=2014-06-03&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.therocket.com.my%2Fen%2Ffor-my-kids-future%2F&amp;rft.pub=The+Rocket&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Perak-FedRep "Template:Perak-FedRep")
-   [t](//en.wikipedia.org/wiki/Template_talk:Perak-FedRep "Template talk:Perak-FedRep")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Perak-FedRep&amp;action=edit" class="external text">e</a>

[Current Members](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament "Members of the Dewan Rakyat, 13th Malaysian Parliament") of the [Malaysian House of Representatives (Dewan Rakyat)](//en.wikipedia.org/wiki/Dewan_Rakyat "Dewan Rakyat") from [Perak](//en.wikipedia.org/wiki/Perak "Perak")

-   **[Gerik](//en.wikipedia.org/wiki/Gerik_(federal_constituency) "Gerik (federal constituency)"):** <a href="//en.wikipedia.org/w/index.php?title=Hasbullah_Osman&amp;action=edit&amp;redlink=1" class="new" title="Hasbullah Osman (page does not exist)">Hasbullah Osman</a>
-   **[Lenggong](//en.wikipedia.org/wiki/Lenggong_(federal_constituency) "Lenggong (federal constituency)"):** [Shamsul Anuar Nasarah](//en.wikipedia.org/wiki/Shamsul_Anuar_Nasarah "Shamsul Anuar Nasarah")
-   **[Larut](//en.wikipedia.org/wiki/Larut_(federal_constituency) "Larut (federal constituency)"):** [Hamzah Zainudin](//en.wikipedia.org/wiki/Hamzah_Zainudin "Hamzah Zainudin")
-   **[Parit Buntar](//en.wikipedia.org/wiki/Parit_Buntar_(federal_constituency) "Parit Buntar (federal constituency)"):** [Mujahid Yusof Rawa](//en.wikipedia.org/wiki/Mujahid_Yusof_Rawa "Mujahid Yusof Rawa")
-   **[Bagan Serai](//en.wikipedia.org/wiki/Bagan_Serai_(federal_constituency) "Bagan Serai (federal constituency)"):** <a href="//en.wikipedia.org/w/index.php?title=Noor_Azmi_Ghazali&amp;action=edit&amp;redlink=1" class="new" title="Noor Azmi Ghazali (page does not exist)">Noor Azmi Ghazali</a>
-   **[Bukit Gantang](//en.wikipedia.org/wiki/Bukit_Gantang_(federal_constituency) "Bukit Gantang (federal constituency)"):** <a href="//en.wikipedia.org/w/index.php?title=Idris_Ahmad&amp;action=edit&amp;redlink=1" class="new" title="Idris Ahmad (page does not exist)">Idris Ahmad</a>
-   **[Taiping](//en.wikipedia.org/wiki/Taiping_(federal_constituency) "Taiping (federal constituency)"):** [Nga Kor Ming](//en.wikipedia.org/wiki/Nga_Kor_Ming "Nga Kor Ming")
-   **[Padang Rengas](//en.wikipedia.org/wiki/Padang_Rengas_(federal_constituency) "Padang Rengas (federal constituency)"):** [Mohamed Nazri Abdul Aziz](//en.wikipedia.org/wiki/Mohamed_Nazri_Abdul_Aziz "Mohamed Nazri Abdul Aziz")
-   **[Sungai Siput](//en.wikipedia.org/wiki/Sungai_Siput_(federal_constituency) "Sungai Siput (federal constituency)"):** [Michael Jeyakumar Devaraj](//en.wikipedia.org/wiki/Michael_Jeyakumar_Devaraj "Michael Jeyakumar Devaraj")
-   **[Tambun](//en.wikipedia.org/wiki/Tambun_(federal_constituency) "Tambun (federal constituency)"):** [Ahmad Husni Hanadzlah](//en.wikipedia.org/wiki/Ahmad_Husni_Hanadzlah "Ahmad Husni Hanadzlah")
-   **[Ipoh Timor](//en.wikipedia.org/wiki/Ipoh_Timor_(federal_constituency) "Ipoh Timor (federal constituency)"):** [Su Keong Siong](//en.wikipedia.org/wiki/Su_Keong_Siong "Su Keong Siong")
-   **[Ipoh Barat](//en.wikipedia.org/wiki/Ipoh_Barat_(federal_constituency) "Ipoh Barat (federal constituency)"):** [M. Kulasegaran](//en.wikipedia.org/wiki/M._Kulasegaran "M. Kulasegaran")
-   **[Batu Gajah](//en.wikipedia.org/wiki/Batu_Gajah_(federal_constituency) "Batu Gajah (federal constituency)"):** [V. Sivakumar](//en.wikipedia.org/wiki/V._Sivakumar "V. Sivakumar")
-   **[Kuala Kangsar](//en.wikipedia.org/wiki/Kuala_Kangsar_(federal_constituency) "Kuala Kangsar (federal constituency)"):** <a href="//en.wikipedia.org/w/index.php?title=Mastura_Mohd_Yazid&amp;action=edit&amp;redlink=1" class="new" title="Mastura Mohd Yazid (page does not exist)">Mastura Mohd Yazid</a>
-   **[Beruas](//en.wikipedia.org/wiki/Beruas_(federal_constituency) "Beruas (federal constituency)"):** [Ngeh Koo Ham](//en.wikipedia.org/wiki/Ngeh_Koo_Ham "Ngeh Koo Ham")
-   **[Parit](//en.wikipedia.org/wiki/Parit_(federal_constituency) "Parit (federal constituency)"):** <a href="//en.wikipedia.org/w/index.php?title=Mohd_Zaim_Abu_Hassan&amp;action=edit&amp;redlink=1" class="new" title="Mohd Zaim Abu Hassan (page does not exist)">Mohd Zaim Abu Hassan</a>
-   **[Kampar](//en.wikipedia.org/wiki/Kampar_(federal_constituency) "Kampar (federal constituency)"):** <span class="mw-selflink selflink">Ko Chung Sen</span>
-   **[Gopeng](//en.wikipedia.org/wiki/Gopeng_(federal_constituency) "Gopeng (federal constituency)"):** [Lee Boon Chye](//en.wikipedia.org/wiki/Lee_Boon_Chye "Lee Boon Chye")
-   **[Tapah](//en.wikipedia.org/wiki/Tapah_(federal_constituency) "Tapah (federal constituency)"):** [M. Saravanan](//en.wikipedia.org/wiki/Saravanan_Murugan "Saravanan Murugan")
-   **[Pasir Salak](//en.wikipedia.org/wiki/Pasir_Salak_(federal_constituency) "Pasir Salak (federal constituency)"):** [Tajuddin Abdul Rahman](//en.wikipedia.org/wiki/Tajuddin_Abdul_Rahman "Tajuddin Abdul Rahman")
-   **[Lumut](//en.wikipedia.org/wiki/Lumut_(federal_constituency) "Lumut (federal constituency)"):** <a href="//en.wikipedia.org/w/index.php?title=Mohamad_Imran_Abd_Hamid&amp;action=edit&amp;redlink=1" class="new" title="Mohamad Imran Abd Hamid (page does not exist)">Mohamad Imran Abd Hamid</a>
-   **[Bagan Datok](//en.wikipedia.org/wiki/Bagan_Datok_(federal_constituency) "Bagan Datok (federal constituency)"):** [Ahmad Zahid Hamidi](//en.wikipedia.org/wiki/Ahmad_Zahid_Hamidi "Ahmad Zahid Hamidi")
-   **[Telok Intan](//en.wikipedia.org/wiki/Telok_Intan_(federal_constituency) "Telok Intan (federal constituency)"):** [Mah Siew Keong](//en.wikipedia.org/wiki/Mah_Siew_Keong "Mah Siew Keong")
-   **[Tanjong Malim](//en.wikipedia.org/wiki/Tanjong_Malim_(federal_constituency) "Tanjong Malim (federal constituency)"):** [Ong Ka Chuan](//en.wikipedia.org/wiki/Ong_Ka_Chuan "Ong Ka Chuan")

-   [Johor](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Johor "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Kedah](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Kedah "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Kelantan](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Kelantan "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Malacca](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Malacca "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Negeri Sembilan](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Negeri_Sembilan "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Pahang](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Pahang "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Penang](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Penang "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Perak](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Perak "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Perlis](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Perlis "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Sabah](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Sabah "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Sarawak](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Sarawak "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Selangor](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Selangor "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Terengganu](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#Terengganu "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Kuala Lumpur](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#WP_Kuala_Lumpur "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Putrajaya](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#WP_Putrajaya "Members of the Dewan Rakyat, 13th Malaysian Parliament")
-   [Labuan](//en.wikipedia.org/wiki/Members_of_the_Dewan_Rakyat,_13th_Malaysian_Parliament#WP_Labuan "Members of the Dewan Rakyat, 13th Malaysian Parliament")

