+++
title = "1952 in baseball"
date = "2012-11-18T09:45:21"
source = "https://en.wikipedia.org/wiki/1952_in_baseball"
categories = [ "work", "books", "music", "games", "movies" ]
tags = [ "blue", "red", "white", "indigo", "green" ]

+++

The following are the [baseball](//en.wikipedia.org/wiki/Baseball "Baseball") events of the year [1952](//en.wikipedia.org/wiki/1952 "1952") throughout the world.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Champions</span>](#Champions)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Major League Baseball</span>](#Major_League_Baseball)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Other champions</span>](#Other_champions)
-   [<span class="tocnumber">2</span> <span class="toctext">Awards and honors</span>](#Awards_and_honors)
-   [<span class="tocnumber">3</span> <span class="toctext">MLB statistical leaders</span>](#MLB_statistical_leaders)
-   [<span class="tocnumber">4</span> <span class="toctext">Major league baseball final standings</span>](#Major_league_baseball_final_standings)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">American League final standings</span>](#American_League_final_standings)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">National League final standings</span>](#National_League_final_standings)
-   [<span class="tocnumber">5</span> <span class="toctext">Events</span>](#Events)
    -   [<span class="tocnumber">5.1</span> <span class="toctext">January–March</span>](#January.E2.80.93March)
    -   [<span class="tocnumber">5.2</span> <span class="toctext">April–June</span>](#April.E2.80.93June)
    -   [<span class="tocnumber">5.3</span> <span class="toctext">July–September</span>](#July.E2.80.93September)
    -   [<span class="tocnumber">5.4</span> <span class="toctext">October–December</span>](#October.E2.80.93December)
-   [<span class="tocnumber">6</span> <span class="toctext">Movies</span>](#Movies)
-   [<span class="tocnumber">7</span> <span class="toctext">Births</span>](#Births)
    -   [<span class="tocnumber">7.1</span> <span class="toctext">January–March</span>](#January.E2.80.93March_2)
    -   [<span class="tocnumber">7.2</span> <span class="toctext">April–June</span>](#April.E2.80.93June_2)
    -   [<span class="tocnumber">7.3</span> <span class="toctext">July–September</span>](#July.E2.80.93September_2)
    -   [<span class="tocnumber">7.4</span> <span class="toctext">October–December</span>](#October.E2.80.93December_2)
-   [<span class="tocnumber">8</span> <span class="toctext">Deaths</span>](#Deaths)

<span id="Champions" class="mw-headline">Champions</span>
---------------------------------------------------------

### <span id="Major_League_Baseball" class="mw-headline">Major League Baseball</span>

-   [World Series](//en.wikipedia.org/wiki/1952_World_Series "1952 World Series"): [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") over <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> (4-3)
-   [All-Star Game](//en.wikipedia.org/wiki/Major_League_Baseball_All-Star_Game "Major League Baseball All-Star Game"), July 8 at <a href="//en.wikipedia.org/wiki/Connie_Mack_Stadium" class="mw-redirect" title="Connie Mack Stadium">Shibe Park</a>: National League, 3-2 (5 innings)

### <span id="Other_champions" class="mw-headline">Other champions</span>

-   [All-American Girls Professional Baseball League](//en.wikipedia.org/wiki/All-American_Girls_Professional_Baseball_League "All-American Girls Professional Baseball League"): [South Bend Blue Sox](//en.wikipedia.org/wiki/South_Bend_Blue_Sox "South Bend Blue Sox")
-   [College World Series](//en.wikipedia.org/wiki/College_World_Series "College World Series"): [Holy Cross](//en.wikipedia.org/wiki/College_of_the_Holy_Cross "College of the Holy Cross")
-   [Japan Series](//en.wikipedia.org/wiki/Japan_Series "Japan Series"): [Yomiuri Giants](//en.wikipedia.org/wiki/Yomiuri_Giants "Yomiuri Giants") over <a href="//en.wikipedia.org/wiki/Nankai_Hawks" class="mw-redirect" title="Nankai Hawks">Nankai Hawks</a> (4-2)
-   [Little League World Series](//en.wikipedia.org/wiki/Little_League_World_Series "Little League World Series"): Norwalk National, [Norwalk, Connecticut](//en.wikipedia.org/wiki/Norwalk,_Connecticut "Norwalk, Connecticut")

**Winter Leagues**

-   [1952 Caribbean Series](//en.wikipedia.org/wiki/1952_Caribbean_Series "1952 Caribbean Series"): [Senadores de San Juan](//en.wikipedia.org/wiki/Senadores_de_San_Juan "Senadores de San Juan")
-   [Cuban League](//en.wikipedia.org/wiki/Cuban_League "Cuban League"): [Leones del Habana](//en.wikipedia.org/wiki/Habana_(baseball_club) "Habana (baseball club)")
-   [Dominican Republic League](//en.wikipedia.org/wiki/Dominican_Professional_Baseball_League "Dominican Professional Baseball League"): [Águilas Cibaeñas](//en.wikipedia.org/wiki/%C3%81guilas_Cibae%C3%B1as "Águilas Cibaeñas")
-   [Mexican Pacific League](//en.wikipedia.org/wiki/Mexican_Pacific_League "Mexican Pacific League"): [Tacuarineros de Culiacán](//en.wikipedia.org/wiki/Mexican_Pacific_League#Champions "Mexican Pacific League")
-   [Panamanian League](//en.wikipedia.org/wiki/Panamanian_Professional_Baseball_League "Panamanian Professional Baseball League"): <a href="//en.wikipedia.org/wiki/Carta_Vieja_Yankees" class="mw-redirect" title="Carta Vieja Yankees">Carta Vieja Yankees</a>
-   <a href="//en.wikipedia.org/wiki/Puerto_Rico_Baseball_League" class="mw-redirect" title="Puerto Rico Baseball League">Puerto Rican League</a>: [Senadores de San Juan](//en.wikipedia.org/wiki/Senadores_de_San_Juan "Senadores de San Juan")
-   [Venezuelan League](//en.wikipedia.org/wiki/Venezuelan_Professional_Baseball_League "Venezuelan Professional Baseball League"): [Cervecería Caracas](//en.wikipedia.org/wiki/Leones_del_Caracas "Leones del Caracas")

<span id="Awards_and_honors" class="mw-headline">Awards and honors</span>
-------------------------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/MLB_Most_Valuable_Player_Award" class="mw-redirect" title="MLB Most Valuable Player Award">MLB Most Valuable Player Award</a>
    -   [Bobby Shantz](//en.wikipedia.org/wiki/Bobby_Shantz "Bobby Shantz"), <a href="//en.wikipedia.org/wiki/Philadelphia_Athletics" class="mw-redirect" title="Philadelphia Athletics">Philadelphia Athletics</a>, P
    -   [Hank Sauer](//en.wikipedia.org/wiki/Hank_Sauer "Hank Sauer"), [Chicago Cubs](//en.wikipedia.org/wiki/Chicago_Cubs "Chicago Cubs"), OF
-   <a href="//en.wikipedia.org/wiki/MLB_Rookie_of_the_Year_Award" class="mw-redirect" title="MLB Rookie of the Year Award">MLB Rookie of the Year Award</a>
    -   [Harry Byrd](//en.wikipedia.org/wiki/Harry_Byrd_(baseball) "Harry Byrd (baseball)"), <a href="//en.wikipedia.org/wiki/Philadelphia_Athletics" class="mw-redirect" title="Philadelphia Athletics">Philadelphia Athletics</a>, P
    -   [Joe Black](//en.wikipedia.org/wiki/Joe_Black "Joe Black"), <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a>, P
-   <a href="//en.wikipedia.org/wiki/The_Sporting_News_Player_of_the_Year_Award" class="mw-redirect" title="The Sporting News Player of the Year Award">The Sporting News Player of the Year Award</a>
    -   [Robin Roberts](//en.wikipedia.org/wiki/Robin_Roberts_(baseball) "Robin Roberts (baseball)"), [Philadelphia Phillies](//en.wikipedia.org/wiki/Philadelphia_Phillies "Philadelphia Phillies")
-   <a href="//en.wikipedia.org/wiki/The_Sporting_News_Manager_of_the_Year_Award" class="mw-redirect" title="The Sporting News Manager of the Year Award">The Sporting News Manager of the Year Award</a>
    -   [Eddie Stanky](//en.wikipedia.org/wiki/Eddie_Stanky "Eddie Stanky"), [St. Louis Cardinals](//en.wikipedia.org/wiki/St._Louis_Cardinals "St. Louis Cardinals")

<span id="MLB_statistical_leaders" class="mw-headline">MLB statistical leaders</span>
-------------------------------------------------------------------------------------

[American League](//en.wikipedia.org/wiki/American_League "American League")

[National League](//en.wikipedia.org/wiki/National_League "National League")

<a href="//en.wikipedia.org/wiki/Batting_average_(baseball)" class="mw-redirect" title="Batting average (baseball)">AVG</a>

[Ferris Fain](//en.wikipedia.org/wiki/Ferris_Fain "Ferris Fain") PHA

.327

[Stan Musial](//en.wikipedia.org/wiki/Stan_Musial "Stan Musial") SLC

.336

[HR](//en.wikipedia.org/wiki/Home_run "Home run")

[Larry Doby](//en.wikipedia.org/wiki/Larry_Doby "Larry Doby") CLE

32

[Ralph Kiner](//en.wikipedia.org/wiki/Ralph_Kiner "Ralph Kiner") PIT &
[Hank Sauer](//en.wikipedia.org/wiki/Hank_Sauer "Hank Sauer") CHC

37

<a href="//en.wikipedia.org/wiki/RBI" class="mw-redirect" title="RBI">RBI</a>

[Al Rosen](//en.wikipedia.org/wiki/Al_Rosen "Al Rosen") CLE

105

[Hank Sauer](//en.wikipedia.org/wiki/Hank_Sauer "Hank Sauer") CHC

121

<a href="//en.wikipedia.org/wiki/Win_(baseball)" class="mw-redirect" title="Win (baseball)">Wins</a>

[Bobby Shantz](//en.wikipedia.org/wiki/Bobby_Shantz "Bobby Shantz") PHA

24

[Robin Roberts](//en.wikipedia.org/wiki/Robin_Roberts_(baseball) "Robin Roberts (baseball)") PHP

28

[ERA](//en.wikipedia.org/wiki/Earned_run_average "Earned run average")

[Allie Reynolds](//en.wikipedia.org/wiki/Allie_Reynolds "Allie Reynolds") NYY

2.06

[Hoyt Wilhelm](//en.wikipedia.org/wiki/Hoyt_Wilhelm "Hoyt Wilhelm") NYG

2.43

[Ks](//en.wikipedia.org/wiki/Strikeout "Strikeout")

[Allie Reynolds](//en.wikipedia.org/wiki/Allie_Reynolds "Allie Reynolds") NYY

160

[Warren Spahn](//en.wikipedia.org/wiki/Warren_Spahn "Warren Spahn") BSB

183

<span id="Major_league_baseball_final_standings" class="mw-headline">Major league baseball final standings</span>
-----------------------------------------------------------------------------------------------------------------

### <span id="American_League_final_standings" class="mw-headline">American League final standings</span>

[American League](//en.wikipedia.org/wiki/American_League "American League")
Club
Wins
Losses
Win %
  GB
[New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees")
95
59
.617
--
[Cleveland Indians](//en.wikipedia.org/wiki/Cleveland_Indians "Cleveland Indians")
93
61
.604
2
[Chicago White Sox](//en.wikipedia.org/wiki/Chicago_White_Sox "Chicago White Sox")
81
73
.526
14
<a href="//en.wikipedia.org/wiki/Philadelphia_Athletics" class="mw-redirect" title="Philadelphia Athletics">Philadelphia Athletics</a>
79
75
.513
16
<a href="//en.wikipedia.org/wiki/Washington_Senators_(1901%E2%80%9360)" class="mw-redirect" title="Washington Senators (1901–60)">Washington Senators</a>
78
76
.506
17
[Boston Red Sox](//en.wikipedia.org/wiki/Boston_Red_Sox "Boston Red Sox")
76
78
.494
19
<a href="//en.wikipedia.org/wiki/St._Louis_Browns" class="mw-redirect" title="St. Louis Browns">St. Louis Browns</a>
64
90
.416
31
[Detroit Tigers](//en.wikipedia.org/wiki/Detroit_Tigers "Detroit Tigers")
50
104
.325
45
### <span id="National_League_final_standings" class="mw-headline">National League final standings</span>

[National League](//en.wikipedia.org/wiki/National_League "National League")
Club
Wins
Losses
Win %
  GB
<a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a>
96
57
.627
--
<a href="//en.wikipedia.org/wiki/New_York_Giants_(NL)" class="mw-redirect" title="New York Giants (NL)">New York Giants</a>
92
62
.597
4.5
[St. Louis Cardinals](//en.wikipedia.org/wiki/St._Louis_Cardinals "St. Louis Cardinals")
88
66
.571
8.5
[Philadelphia Phillies](//en.wikipedia.org/wiki/Philadelphia_Phillies "Philadelphia Phillies")
87
67
.565
9.5
[Chicago Cubs](//en.wikipedia.org/wiki/Chicago_Cubs "Chicago Cubs")
77
77
.500
19.5
[Cincinnati Reds](//en.wikipedia.org/wiki/Cincinnati_Reds "Cincinnati Reds")
69
85
.448
27.5
<a href="//en.wikipedia.org/wiki/Boston_Braves_(baseball)" class="mw-redirect" title="Boston Braves (baseball)">Boston Braves</a>
64
89
.418
32
[Pittsburgh Pirates](//en.wikipedia.org/wiki/Pittsburgh_Pirates "Pittsburgh Pirates")
42
112
.273
54.5

<span id="Events" class="mw-headline">Events</span>
---------------------------------------------------

### <span id="January.E2.80.93March" class="mw-headline">January–March</span>

-   January 31 – [Harry Heilmann](//en.wikipedia.org/wiki/Harry_Heilmann "Harry Heilmann") with 203 votes, and [Paul Waner](//en.wikipedia.org/wiki/Paul_Waner "Paul Waner") with 195, become the newest members of the <a href="//en.wikipedia.org/wiki/National_Baseball_Hall_of_Fame" class="mw-redirect" title="National Baseball Hall of Fame">Hall of Fame</a>.
-   February 16 – Hall of Famer [Honus Wagner](//en.wikipedia.org/wiki/Honus_Wagner "Honus Wagner"), 77, retires after 40 years as a major league player and coach. He receives a pension from the [Pittsburgh Pirates](//en.wikipedia.org/wiki/Pittsburgh_Pirates "Pittsburgh Pirates"), with whom he spent most of those years.
-   February 21 – [Thomas Fine](//en.wikipedia.org/wiki/Tommy_Fine "Tommy Fine") of Cuba's [Leones de la Habana](//en.wikipedia.org/wiki/Habana_(baseball_club) "Habana (baseball club)") hurled the first [no-hitter](//en.wikipedia.org/wiki/No-hitter "No-hitter") in [Caribbean Series](//en.wikipedia.org/wiki/Caribbean_Series "Caribbean Series") history, a 1–0 masterpiece against [Al Papai](//en.wikipedia.org/wiki/Al_Papai "Al Papai") and Venezuela's [Cervecería Caracas](//en.wikipedia.org/wiki/Leones_del_Caracas "Leones del Caracas"). Through 2013, it has been the only no-hitter pitched in Series history.
-   February 26 – [Thomas Fine](//en.wikipedia.org/wiki/Tommy_Fine "Tommy Fine") was three outs from consecutive no-hitters in the Caribbean Series, having allowed a single in the ninth inning to break it up, in an 11–3 Cuba's victory over Panama's <a href="//en.wikipedia.org/wiki/Carta_Vieja_Yankees" class="mw-redirect" title="Carta Vieja Yankees">Carta Vieja Yankees</a>. His 17 consecutive hitless innings pitched record still as the longest in Series history.
-   March 24 – [St. Louis Cardinals](//en.wikipedia.org/wiki/St._Louis_Cardinals "St. Louis Cardinals") [pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher") Bob Slaybaugh is hit in the left eye with a line drive, necessitating an operation to remove the eye. Slaybaugh will pitch briefly in the minors in 1953-54 and then retire.

### <span id="April.E2.80.93June" class="mw-headline">April–June</span>

-   April 23 – [Bob Cain](//en.wikipedia.org/wiki/Bob_Cain "Bob Cain") and the <a href="//en.wikipedia.org/wiki/St._Louis_Browns" class="mw-redirect" title="St. Louis Browns">St. Louis Browns</a> defeat [Bob Feller](//en.wikipedia.org/wiki/Bob_Feller "Bob Feller") and the [Cleveland Indians](//en.wikipedia.org/wiki/Cleveland_Indians "Cleveland Indians"), 1–0, in a game in which both pitchers throw a one-hitter.
-   April 30
    -   Veteran Negro League catcher [Quincy Trouppe](//en.wikipedia.org/wiki/Quincy_Trouppe "Quincy Trouppe") makes his major league debut with the [Cleveland Indians](//en.wikipedia.org/wiki/Cleveland_Indians "Cleveland Indians"). At 39 years of age, he is one of the oldest rookies in major league history. Three days later, Trouppe is behind the plate when relief pitcher [Toothpick Sam Jones](//en.wikipedia.org/wiki/Sam_Jones_(baseball) "Sam Jones (baseball)") enters the game, forming the first black battery in [American League](//en.wikipedia.org/wiki/American_League "American League") history.
    -   [Ted Williams](//en.wikipedia.org/wiki/Ted_Williams "Ted Williams") hits a two run [home run](//en.wikipedia.org/wiki/Home_run "Home run") to break a 3-3 tie on "Ted Williams Day" at [Fenway Park](//en.wikipedia.org/wiki/Fenway_Park "Fenway Park"). It was Williams' final game of the season before his departure for the Korean War to serve as a Marine fighter pilot.
-   May 5 – [Mickey Mantle](//en.wikipedia.org/wiki/Mickey_Mantle "Mickey Mantle")'s father dies of Hodgkin's Disease, and Mantle will miss six games while attending the funeral and seeing to family matters in Oklahoma.
-   May 13 – [Ron Necciai](//en.wikipedia.org/wiki/Ron_Necciai "Ron Necciai") of the [Bristol Twins](//en.wikipedia.org/wiki/Bristol_Twins "Bristol Twins") [strikes out](//en.wikipedia.org/wiki/Strikeout "Strikeout") 27 batters while pitching a 7–0 [no-hitter](//en.wikipedia.org/wiki/No-hitter "No-hitter") against the [Welch Miners](//en.wikipedia.org/wiki/Welch_Miners "Welch Miners") in an [Appalachian League](//en.wikipedia.org/wiki/Appalachian_League "Appalachian League") game. Four of the Welch hitters reach base on a [walk](//en.wikipedia.org/wiki/Base_on_balls "Base on balls"), an [error](//en.wikipedia.org/wiki/Error_(baseball) "Error (baseball)"), a [hit by pitch](//en.wikipedia.org/wiki/Hit_by_pitch "Hit by pitch"), and a [passed ball](//en.wikipedia.org/wiki/Passed_ball "Passed ball") charged to Twins' catcher [Harry Dunlop](//en.wikipedia.org/wiki/Harry_Dunlop "Harry Dunlop") on a swinging third strike. But 27 strikeouts are recorded on the night, including four in the ninth inning, as a result of Dunlop's miscue, while one batter is retired on a [grounder](//en.wikipedia.org/wiki/Batted_ball "Batted ball") in the second inning.
-   May 15 – After pitching four no-hitters in the minors, 33-year-old [Virgil Trucks](//en.wikipedia.org/wiki/Virgil_Trucks "Virgil Trucks") of the [Detroit Tigers](//en.wikipedia.org/wiki/Detroit_Tigers "Detroit Tigers") pitches his first in the majors, a 1–0 blanking of the <a href="//en.wikipedia.org/wiki/Washington_Senators_(1901%E2%80%9360)" class="mw-redirect" title="Washington Senators (1901–60)">Washington Senators</a>. [Vic Wertz](//en.wikipedia.org/wiki/Vic_Wertz "Vic Wertz")'s two-out home run in the ninth inning off [Bob Porterfield](//en.wikipedia.org/wiki/Bob_Porterfield "Bob Porterfield") wins the game at <a href="//en.wikipedia.org/wiki/Briggs_Stadium" class="mw-redirect" title="Briggs Stadium">Briggs Stadium</a>.
-   May 21 – At [Ebbets Field](//en.wikipedia.org/wiki/Ebbets_Field "Ebbets Field"), the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> set a Major League record by scoring 15 runs in the first inning of a 19-1 pounding of the [Cincinnati Reds](//en.wikipedia.org/wiki/Cincinnati_Reds "Cincinnati Reds"). All nine Dodgers in the starting lineup both score a run and bat in a run in that first inning.
-   May 29 – [Boston Red Sox](//en.wikipedia.org/wiki/Boston_Red_Sox "Boston Red Sox") pitcher [Mickey McDermott](//en.wikipedia.org/wiki/Mickey_McDermott "Mickey McDermott") faces 27 batters and fire a one-hitter to beat the Washington Senators, 1–0, at Fenway Park. [Mel Hoderlein](//en.wikipedia.org/wiki/Mel_Hoderlein "Mel Hoderlein")'s fourth-inning single is the only Washington hit and he is thrown out while trying to stretch the hit into a double.
-   June 11 – [Sammy White](//en.wikipedia.org/wiki/Sammy_White_(baseball) "Sammy White (baseball)") clouts a [walk-off grand slam](//en.wikipedia.org/wiki/Walk-off_home_run "Walk-off home run") in the ninth inning off [pitcher](//en.wikipedia.org/wiki/Pitcher "Pitcher") [Satchel Paige](//en.wikipedia.org/wiki/Satchel_Paige "Satchel Paige") to give the [Boston Red Sox](//en.wikipedia.org/wiki/Boston_Red_Sox "Boston Red Sox") an 11–9 victory over the <a href="//en.wikipedia.org/wiki/St._Louis_Browns" class="mw-redirect" title="St. Louis Browns">St. Louis Browns</a> at [Fenway Park](//en.wikipedia.org/wiki/Fenway_Park "Fenway Park").
-   June 19 – [Carl Erskine](//en.wikipedia.org/wiki/Carl_Erskine "Carl Erskine") of the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> tosses a 5–0 [no-hitter](//en.wikipedia.org/wiki/No-hitter "No-hitter") against the [Chicago Cubs](//en.wikipedia.org/wiki/Chicago_Cubs "Chicago Cubs") at Ebbets Field. Erskine would pitch his second career no-hitter on May 12, [1956](//en.wikipedia.org/wiki/1956_in_baseball "1956 in baseball") against the <a href="//en.wikipedia.org/wiki/New_York_Giants_(NL)" class="mw-redirect" title="New York Giants (NL)">New York Giants</a>, 3–0, at [Ebbets Field](//en.wikipedia.org/wiki/Ebbets_Field "Ebbets Field").
-   June 25 – [Chicago White Sox](//en.wikipedia.org/wiki/Chicago_White_Sox "Chicago White Sox") [shortstop](//en.wikipedia.org/wiki/Shortstop "Shortstop") [Chico Carrasquel](//en.wikipedia.org/wiki/Chico_Carrasquel "Chico Carrasquel") fractures his little finger in a play‚ which drops Chicago four games out of first place. Carrasquel will reinjure it on July 9 and be out of the lineup until August 19. The injury to Carrasquel‚ the starting shortstop for the American League in the <a href="//en.wikipedia.org/wiki/MLB_All-Star_Game" class="mw-redirect" title="MLB All-Star Game">MLB All-Star Game</a>, is a key damage component as the White Sox will finish in third place.

### <span id="July.E2.80.93September" class="mw-headline">July–September</span>

-   July 8 – In a rain-shortened affair at [Shibe Park](//en.wikipedia.org/wiki/Shibe_Park "Shibe Park"), home of the [Philadelphia Phillies](//en.wikipedia.org/wiki/Philadelphia_Phillies "Philadelphia Phillies"), the [National League](//en.wikipedia.org/wiki/National_League "National League") tops the [American League](//en.wikipedia.org/wiki/American_League "American League"), 3–2 (5 innings), in the [All-Star Game](//en.wikipedia.org/wiki/Major_League_Baseball_All-Star_Game "Major League Baseball All-Star Game"). [Jackie Robinson](//en.wikipedia.org/wiki/Jackie_Robinson "Jackie Robinson") and [Hank Sauer](//en.wikipedia.org/wiki/Hank_Sauer "Hank Sauer") each [homer](//en.wikipedia.org/wiki/Home_run "Home run") for the NL.
-   July 15
    -   [Detroit Tigers](//en.wikipedia.org/wiki/Detroit_Tigers "Detroit Tigers") [first baseman](//en.wikipedia.org/wiki/First_baseman "First baseman") [Walt Dropo](//en.wikipedia.org/wiki/Walt_Dropo "Walt Dropo") collects seven consecutive hits over the course of [doubleheader](//en.wikipedia.org/wiki/Doubleheader_(baseball) "Doubleheader (baseball)") against the <a href="//en.wikipedia.org/wiki/Washington_Senators_(1901%E2%80%9360)" class="mw-redirect" title="Washington Senators (1901–60)">Washington Senators</a>. Combined with the five consecutive hits he recorded on July 14, Dropo establishes the [American League](//en.wikipedia.org/wiki/American_League "American League") and [Major League](//en.wikipedia.org/wiki/Major_League_Baseball "Major League Baseball") record for consecutive hits in consecutive [plate appearances](//en.wikipedia.org/wiki/Plate_appearance "Plate appearance") with twelve base hits.
    -   [Eddie Joost](//en.wikipedia.org/wiki/Eddie_Joost "Eddie Joost") of the <a href="//en.wikipedia.org/wiki/Philadelphia_Athletics" class="mw-redirect" title="Philadelphia Athletics">Philadelphia Athletics</a> became the second player to hit a [walk-off](//en.wikipedia.org/wiki/Walk-off_home_run "Walk-off home run") [grand slam](//en.wikipedia.org/wiki/Grand_slam_(baseball) "Grand slam (baseball)") against St. Louis Browns pitcher [Satchel Paige](//en.wikipedia.org/wiki/Satchel_Paige "Satchel Paige") this season, in a 7–6 victory at [Shibe Park](//en.wikipedia.org/wiki/Shibe_Park "Shibe Park") (The first being the Boston Red Sox's [Sammy White](//en.wikipedia.org/wiki/Sammy_White_(baseball) "Sammy White (baseball)") on June 11). Paige is the first pitcher in Major League history to surrender two walk-off homers in the same season, according to the *[Elias Sports Bureau](//en.wikipedia.org/wiki/Elias_Sports_Bureau "Elias Sports Bureau")*. Other pitchers will join Paige in the coming years: [Lindy McDaniel](//en.wikipedia.org/wiki/Lindy_McDaniel "Lindy McDaniel") in [1963](//en.wikipedia.org/wiki/1963_in_baseball "1963 in baseball"), [Lee Smith](//en.wikipedia.org/wiki/Lee_Smith_(baseball) "Lee Smith (baseball)") in [1995](//en.wikipedia.org/wiki/1995_in_baseball "1995 in baseball") and [Francisco Rodríguez](//en.wikipedia.org/wiki/Francisco_Rodr%C3%ADguez_(Venezuelan_pitcher) "Francisco Rodríguez (Venezuelan pitcher)") in [2009](//en.wikipedia.org/wiki/2009_in_baseball "2009 in baseball").
-   August 15 – Detroit Tigers pitcher [Virgil Trucks](//en.wikipedia.org/wiki/Virgil_Trucks "Virgil Trucks") pitches the second [no-hitter](//en.wikipedia.org/wiki/No-hitter "No-hitter") of his Major League career, 1–0 over the New York Yankees.

### <span id="October.E2.80.93December" class="mw-headline">October–December</span>

-   October 1 – In Game 1 of the World Series, the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> defeat the [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees"), 4–2, at [Ebbets Field](//en.wikipedia.org/wiki/Ebbets_Field "Ebbets Field") behind relief ace [Joe Black](//en.wikipedia.org/wiki/Joe_Black "Joe Black"), who started only two games during the season.
-   October 7 – The [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") defeat the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a>, 4–2, in the decisive Game 7 of the [World Series](//en.wikipedia.org/wiki/1952_World_Series "1952 World Series") to win their fourth straight World Championship title – tying the mark they set between 1936 and 1939 and fifteenth overall. [Billy Martin](//en.wikipedia.org/wiki/Billy_Martin "Billy Martin") saves the day by snaring a two-out, bases-loaded infield pop off the bat of [Jackie Robinson](//en.wikipedia.org/wiki/Jackie_Robinson "Jackie Robinson"). [Gil Hodges](//en.wikipedia.org/wiki/Gil_Hodges "Gil Hodges") goes hitless again and is 0-for-21 in the Series. This is the Yankees' third defeat of the Dodgers in six years.
-   November 12 – [Bobby Shantz](//en.wikipedia.org/wiki/Bobby_Shantz "Bobby Shantz"), who posted a 24-7 record with 152 [strikeouts](//en.wikipedia.org/wiki/Strikeout "Strikeout") and a 2.48 [ERA](//en.wikipedia.org/wiki/Earned_run_average "Earned run average") for the <a href="//en.wikipedia.org/wiki/Philadelphia_Athletics" class="mw-redirect" title="Philadelphia Athletics">Philadelphia Athletics</a>, is selected the AL Most Valuable Player by the [Baseball Writers' Association of America](//en.wikipedia.org/wiki/Baseball_Writers%27_Association_of_America "Baseball Writers' Association of America") and the AL Pitcher of the Year by <a href="//en.wikipedia.org/wiki/The_Sporting_News" class="mw-redirect" title="The Sporting News">The Sporting News</a>.
-   November 22 – <a href="//en.wikipedia.org/wiki/Philadelphia_Athletics" class="mw-redirect" title="Philadelphia Athletics">Philadelphia Athletics</a> pitcher [Harry Byrd](//en.wikipedia.org/wiki/Harry_Byrd_(baseball) "Harry Byrd (baseball)"), who won 15 games and posted and a 3.31 ERA, is selected American League Rookie of the Year. Byrd will be the last Athletics player to win the award until <a href="//en.wikipedia.org/wiki/Jos%C3%A9_Canseco" class="mw-redirect" title="José Canseco">José Canseco</a> in [1986](//en.wikipedia.org/wiki/1986_in_baseball "1986 in baseball").
-   November 28 – [International League](//en.wikipedia.org/wiki/International_League "International League") President [Frank Shaughnessy](//en.wikipedia.org/wiki/Frank_Shaughnessy "Frank Shaughnessy") reveals plans to form two new major leagues by merging the top teams in the [American Association](//en.wikipedia.org/wiki/American_Association_(20th_century) "American Association (20th century)") and the top teams from the IL. Shaughnessy thinks that in five to six years, Major League Baseball will elevate these two leagues, along with the [Pacific Coast League](//en.wikipedia.org/wiki/Pacific_Coast_League "Pacific Coast League"), which nearly has MLB status now.
-   November 30 – On a local New York TV program, [Jackie Robinson](//en.wikipedia.org/wiki/Jackie_Robinson "Jackie Robinson") of the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> charges that the [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") management is racist for its failure to bring up a black player. Yankees executive [George Weiss](//en.wikipedia.org/wiki/George_Weiss_(baseball) "George Weiss (baseball)") denies the allegations.
-   December 2:
    -   The [Pittsburgh Pirates](//en.wikipedia.org/wiki/Pittsburgh_Pirates "Pittsburgh Pirates") draft relief pitcher <a href="//en.wikipedia.org/wiki/Elroy_Face" class="mw-redirect" title="Elroy Face">Elroy Face</a> from the [Montreal Royals](//en.wikipedia.org/wiki/Montreal_Royals "Montreal Royals"), the top minor league affiliate of the <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a>. During a 15-year career with the Pirates, Face will lead the National League in saves three times and will be a three-time All-Star, as well as his amazing 18 relief wins in [1959](//en.wikipedia.org/wiki/1959_in_baseball "1959 in baseball") remains a major league record.
    -   <a href="//en.wikipedia.org/wiki/Brooklyn_Dodgers" class="mw-redirect" title="Brooklyn Dodgers">Brooklyn Dodgers</a> executive [Buzzie Bavasi](//en.wikipedia.org/wiki/Buzzie_Bavasi "Buzzie Bavasi") dismisses the [New York Yankees](//en.wikipedia.org/wiki/New_York_Yankees "New York Yankees") reaction to the [Jackie Robinson](//en.wikipedia.org/wiki/Jackie_Robinson "Jackie Robinson") racism charges. Commissioner [Ford Frick](//en.wikipedia.org/wiki/Ford_Frick "Ford Frick") plans no action against Robinson. Two days earlier, Robinson had called the Yankees a racist organization for its failure to promote a black player to the parent club.

<span id="Movies" class="mw-headline">Movies</span>
---------------------------------------------------

-   *[The Pride of St. Louis](//en.wikipedia.org/wiki/The_Pride_of_St._Louis "The Pride of St. Louis")*
-   *[The Winning Team](//en.wikipedia.org/wiki/The_Winning_Team "The Winning Team")*

<span id="Births" class="mw-headline">Births</span>
---------------------------------------------------

### <span id="January.E2.80.93March_2" class="mw-headline">January–March</span>

-   January 7 – [Doug Capilla](//en.wikipedia.org/wiki/Doug_Capilla "Doug Capilla")
-   January 14 – [Terry Forster](//en.wikipedia.org/wiki/Terry_Forster "Terry Forster")
-   January 14 – [Wayne Gross](//en.wikipedia.org/wiki/Wayne_Gross "Wayne Gross")
-   January 17 – [Darrell Porter](//en.wikipedia.org/wiki/Darrell_Porter "Darrell Porter")
-   January 17 – [Pete LaCock](//en.wikipedia.org/wiki/Pete_LaCock "Pete LaCock")
-   January 20 - [Ollie Pickering](//en.wikipedia.org/wiki/Ollie_Pickering "Ollie Pickering")
-   January 21 – [Mike Krukow](//en.wikipedia.org/wiki/Mike_Krukow "Mike Krukow")
-   February 2 – [Warren Brusstar](//en.wikipedia.org/wiki/Warren_Brusstar "Warren Brusstar")
-   February 3 – [Fred Lynn](//en.wikipedia.org/wiki/Fred_Lynn "Fred Lynn")
-   February 14 – [Will McEnaney](//en.wikipedia.org/wiki/Will_McEnaney "Will McEnaney")
-   February 16 – [Barry Foote](//en.wikipedia.org/wiki/Barry_Foote "Barry Foote")
-   February 16 – <a href="//en.wikipedia.org/wiki/Jerry_Hairston,_Sr." class="mw-redirect" title="Jerry Hairston, Sr.">Jerry Hairston, Sr.</a>
-   February 28 – [Orlando Álvarez](//en.wikipedia.org/wiki/Orlando_%C3%81lvarez "Orlando Álvarez")
-   March 5 – [Mike Squires](//en.wikipedia.org/wiki/Mike_Squires "Mike Squires")
-   March 19 - [Harry Bay](//en.wikipedia.org/wiki/Harry_Bay "Harry Bay")
-   March 20 – [Rick Langford](//en.wikipedia.org/wiki/Rick_Langford "Rick Langford")
-   March 21 – [Fernando Arroyo](//en.wikipedia.org/wiki/Fernando_Arroyo "Fernando Arroyo")
-   March 22 – [Eric Rasmussen](//en.wikipedia.org/wiki/Eric_Rasmussen "Eric Rasmussen")

### <span id="April.E2.80.93June_2" class="mw-headline">April–June</span>

-   April 24 – [Pat Zachry](//en.wikipedia.org/wiki/Pat_Zachry "Pat Zachry")
-   April 29 – [Bob McClure](//en.wikipedia.org/wiki/Bob_McClure "Bob McClure")
-   April 29 – [Ron Washington](//en.wikipedia.org/wiki/Ron_Washington "Ron Washington")
-   May 9 – [Sam Mejías](//en.wikipedia.org/wiki/Sam_Mej%C3%ADas "Sam Mejías")
-   May 15 – [Rick Waits](//en.wikipedia.org/wiki/Rick_Waits "Rick Waits")
-   May 17 – [Porfi Altamirano](//en.wikipedia.org/wiki/Porfi_Altamirano "Porfi Altamirano")
-   May 19 – [Dan Ford](//en.wikipedia.org/wiki/Dan_Ford "Dan Ford")
-   May 23 – [Butch Metzger](//en.wikipedia.org/wiki/Butch_Metzger "Butch Metzger")
-   June 2 – [Mike Davey](//en.wikipedia.org/wiki/Mike_Davey_(baseball) "Mike Davey (baseball)")
-   June 13 – [Ernie Whitt](//en.wikipedia.org/wiki/Ernie_Whitt "Ernie Whitt")
-   June 28 – [Joe Sambito](//en.wikipedia.org/wiki/Joe_Sambito "Joe Sambito")

### <span id="July.E2.80.93September_2" class="mw-headline">July–September</span>

-   July 27 – [Bump Wills](//en.wikipedia.org/wiki/Bump_Wills "Bump Wills")
-   July 27 – [Rich Dauer](//en.wikipedia.org/wiki/Rich_Dauer "Rich Dauer")
-   July 30 – [Mickey Mahler](//en.wikipedia.org/wiki/Mickey_Mahler "Mickey Mahler")
-   August 1 – [Greg Gross](//en.wikipedia.org/wiki/Greg_Gross "Greg Gross")
-   August 2 – [Lance Rautzhan](//en.wikipedia.org/wiki/Lance_Rautzhan "Lance Rautzhan")
-   August 3 – [Bob Davidson](//en.wikipedia.org/wiki/Bob_Davidson_(umpire) "Bob Davidson (umpire)")
-   August 6 – [Mike Ivie](//en.wikipedia.org/wiki/Mike_Ivie "Mike Ivie")
-   August 16 – [Al Holland](//en.wikipedia.org/wiki/Al_Holland "Al Holland")
-   August 19 – <a href="//en.wikipedia.org/wiki/Tim_Blackwell_(baseball)" class="mw-redirect" title="Tim Blackwell (baseball)">Tim Blackwell</a>
-   August 23 – [Jerry White](//en.wikipedia.org/wiki/Jerry_White_(baseball) "Jerry White (baseball)")
-   September 9 – [Jerry Mumphrey](//en.wikipedia.org/wiki/Jerry_Mumphrey "Jerry Mumphrey")
-   September 18 – [Sam Bowen](//en.wikipedia.org/wiki/Sam_Bowen "Sam Bowen")
-   September 23 – [Dennis Lamp](//en.wikipedia.org/wiki/Dennis_Lamp "Dennis Lamp")
-   September 25 – [Sal Butera](//en.wikipedia.org/wiki/Sal_Butera "Sal Butera")

### <span id="October.E2.80.93December_2" class="mw-headline">October–December</span>

-   October 1 – [Bob Myrick](//en.wikipedia.org/wiki/Bob_Myrick "Bob Myrick")
-   October 18 – [Allen Ripley](//en.wikipedia.org/wiki/Allen_Ripley "Allen Ripley")
-   October 18 – [Jerry Royster](//en.wikipedia.org/wiki/Jerry_Royster "Jerry Royster")
-   October 20 – [Dave Collins](//en.wikipedia.org/wiki/Dave_Collins "Dave Collins")
-   October 22 – <a href="//en.wikipedia.org/wiki/Roy_Smalley_(AL_baseball_player)" class="mw-redirect" title="Roy Smalley (AL baseball player)">Roy Smalley</a>
-   October 24 – [Omar Moreno](//en.wikipedia.org/wiki/Omar_Moreno "Omar Moreno")
-   October 25 – [Rowland Office](//en.wikipedia.org/wiki/Rowland_Office "Rowland Office")
-   October 27 – [Bill Travers](//en.wikipedia.org/wiki/Bill_Travers_(baseball) "Bill Travers (baseball)")
-   October 27 – [Pete Vuckovich](//en.wikipedia.org/wiki/Pete_Vuckovich "Pete Vuckovich")
-   October 31 – [Joe West](//en.wikipedia.org/wiki/Joe_West_(umpire) "Joe West (umpire)")
-   November 4 – [Doug Corbett](//en.wikipedia.org/wiki/Doug_Corbett "Doug Corbett")
-   November 8 – [John Denny](//en.wikipedia.org/wiki/John_Denny "John Denny")
-   November 8 – [Jerry Remy](//en.wikipedia.org/wiki/Jerry_Remy "Jerry Remy")
-   November 9 – [Jim Riggleman](//en.wikipedia.org/wiki/Jim_Riggleman "Jim Riggleman")
-   November 16 – [Glenn Burke](//en.wikipedia.org/wiki/Glenn_Burke "Glenn Burke")
-   November 17 – [Dave Frost](//en.wikipedia.org/wiki/Dave_Frost "Dave Frost")
-   November 18 – [Steve Henderson](//en.wikipedia.org/wiki/Steve_Henderson_(baseball) "Steve Henderson (baseball)")
-   November 21 – [Bill Almon](//en.wikipedia.org/wiki/Bill_Almon "Bill Almon")
-   December 1 – [Dan Warthen](//en.wikipedia.org/wiki/Dan_Warthen "Dan Warthen")
-   December 6 – [Chuck Baker](//en.wikipedia.org/wiki/Chuck_Baker "Chuck Baker")
-   December 21 – [Joaquín Andújar](//en.wikipedia.org/wiki/Joaqu%C3%ADn_And%C3%BAjar "Joaquín Andújar")
-   December 27 – [Craig Reynolds](//en.wikipedia.org/wiki/Craig_Reynolds_(baseball) "Craig Reynolds (baseball)")
-   December 28 – [Ray Knight](//en.wikipedia.org/wiki/Ray_Knight "Ray Knight")
-   December 28 – [José Sosa](//en.wikipedia.org/wiki/Jos%C3%A9_Sosa_(baseball) "José Sosa (baseball)")
-   December 29 – [Dennis Werth](//en.wikipedia.org/wiki/Dennis_Werth "Dennis Werth")

<span id="Deaths" class="mw-headline">Deaths</span>
---------------------------------------------------

-   February 5 – [Esty Chaney](//en.wikipedia.org/wiki/Esty_Chaney "Esty Chaney"), 61, relief pitcher who played for the Boston Red Sox (1913) and Brooklyn Tip-Tops (1914)
-   March 30 – [Deacon Phillippe](//en.wikipedia.org/wiki/Deacon_Phillippe "Deacon Phillippe"), 79, 6-time winner of 20 games, primarily with Pittsburgh; earned all three Pirate victories in 1903 World Series
-   April 3 – [Phenomenal Smith](//en.wikipedia.org/wiki/Phenomenal_Smith "Phenomenal Smith"), 87, pitcher for eight seasons, 1884–1891.
-   May 7 – [Red Bluhm](//en.wikipedia.org/wiki/Red_Bluhm "Red Bluhm"), 57, played for the Boston Red Sox in 1918
-   June 17 – [Al Atkinson](//en.wikipedia.org/wiki/Al_Atkinson_(baseball) "Al Atkinson (baseball)"), 91, pitched three seasons in the Majors and threw two [no-hitters](//en.wikipedia.org/wiki/No-hitter "No-hitter").
-   July 3 – [Fred Tenney](//en.wikipedia.org/wiki/Fred_Tenney "Fred Tenney"), 80, first baseman for 17 years, primarily with Boston; batted .300 six times
-   August 25 – [Harry Maupin](//en.wikipedia.org/wiki/Harry_Maupin "Harry Maupin"), 80, pitcher for two seasons, 1898–1899.
-   August 30 – [Arky Vaughan](//en.wikipedia.org/wiki/Arky_Vaughan "Arky Vaughan"), 40, a drowning victim, 9-time All-Star shortstop who was named the NL's MVP in 1935 by *The Sporting News*; career .318 hitter led NL in runs, triples and walks three times each
-   November 21 – [Fred McMullin](//en.wikipedia.org/wiki/Fred_McMullin "Fred McMullin"), 61, one of the eight White Sox players suspended for life for their part in the <a href="//en.wikipedia.org/wiki/Black_Sox" class="mw-redirect" title="Black Sox">Black Sox</a> scandal
-   November 29 – [Arlie Latham](//en.wikipedia.org/wiki/Arlie_Latham "Arlie Latham"), 92, first player to play 1500 games at third base; among all-time top 10 in runs upon retirement
-   December 29 – [Bob Meinke](//en.wikipedia.org/wiki/Bob_Meinke "Bob Meinke"), 65, appeared in two games for the Cincinnati Reds in 1910

-   [v](//en.wikipedia.org/wiki/Template:Year_in_baseball "Template:Year in baseball")
-   [t](//en.wikipedia.org/wiki/Template_talk:Year_in_baseball "Template talk:Year in baseball")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Year_in_baseball&amp;action=edit" class="external text">e</a>

[History of baseball](//en.wikipedia.org/wiki/Origins_of_baseball "Origins of baseball")

-   [1845 to 1868](//en.wikipedia.org/wiki/1845_to_1868_in_baseball "1845 to 1868 in baseball")
-   [1869](//en.wikipedia.org/wiki/1869_in_baseball "1869 in baseball")

-   [1870](//en.wikipedia.org/wiki/1870_in_baseball "1870 in baseball")
-   [1871](//en.wikipedia.org/wiki/1871_in_baseball "1871 in baseball")
-   [1872](//en.wikipedia.org/wiki/1872_in_baseball "1872 in baseball")
-   [1873](//en.wikipedia.org/wiki/1873_in_baseball "1873 in baseball")
-   [1874](//en.wikipedia.org/wiki/1874_in_baseball "1874 in baseball")
-   [1875](//en.wikipedia.org/wiki/1875_in_baseball "1875 in baseball")
-   [1876](//en.wikipedia.org/wiki/1876_in_baseball "1876 in baseball")
-   [1877](//en.wikipedia.org/wiki/1877_in_baseball "1877 in baseball")
-   [1878](//en.wikipedia.org/wiki/1878_in_baseball "1878 in baseball")
-   [1879](//en.wikipedia.org/wiki/1879_in_baseball "1879 in baseball")
-   [1880](//en.wikipedia.org/wiki/1880_in_baseball "1880 in baseball")
-   [1881](//en.wikipedia.org/wiki/1881_in_baseball "1881 in baseball")
-   [1882](//en.wikipedia.org/wiki/1882_in_baseball "1882 in baseball")
-   [1883](//en.wikipedia.org/wiki/1883_in_baseball "1883 in baseball")
-   [1884](//en.wikipedia.org/wiki/1884_in_baseball "1884 in baseball")
-   [1885](//en.wikipedia.org/wiki/1885_in_baseball "1885 in baseball")
-   [1886](//en.wikipedia.org/wiki/1886_in_baseball "1886 in baseball")
-   [1887](//en.wikipedia.org/wiki/1887_in_baseball "1887 in baseball")
-   [1888](//en.wikipedia.org/wiki/1888_in_baseball "1888 in baseball")
-   [1889](//en.wikipedia.org/wiki/1889_in_baseball "1889 in baseball")

-   [1890](//en.wikipedia.org/wiki/1890_in_baseball "1890 in baseball")
-   [1891](//en.wikipedia.org/wiki/1891_in_baseball "1891 in baseball")
-   [1892](//en.wikipedia.org/wiki/1892_in_baseball "1892 in baseball")
-   [1893](//en.wikipedia.org/wiki/1893_in_baseball "1893 in baseball")
-   [1894](//en.wikipedia.org/wiki/1894_in_baseball "1894 in baseball")
-   [1895](//en.wikipedia.org/wiki/1895_in_baseball "1895 in baseball")
-   [1896](//en.wikipedia.org/wiki/1896_in_baseball "1896 in baseball")
-   [1897](//en.wikipedia.org/wiki/1897_in_baseball "1897 in baseball")
-   [1898](//en.wikipedia.org/wiki/1898_in_baseball "1898 in baseball")
-   [1899](//en.wikipedia.org/wiki/1899_in_baseball "1899 in baseball")
-   [1900](//en.wikipedia.org/wiki/1900_in_baseball "1900 in baseball")
-   [1901](//en.wikipedia.org/wiki/1901_in_baseball "1901 in baseball")
-   [1902](//en.wikipedia.org/wiki/1902_in_baseball "1902 in baseball")
-   [1903](//en.wikipedia.org/wiki/1903_in_baseball "1903 in baseball")
-   [1904](//en.wikipedia.org/wiki/1904_in_baseball "1904 in baseball")
-   [1905](//en.wikipedia.org/wiki/1905_in_baseball "1905 in baseball")
-   [1906](//en.wikipedia.org/wiki/1906_in_baseball "1906 in baseball")
-   [1907](//en.wikipedia.org/wiki/1907_in_baseball "1907 in baseball")
-   [1908](//en.wikipedia.org/wiki/1908_in_baseball "1908 in baseball")
-   [1909](//en.wikipedia.org/wiki/1909_in_baseball "1909 in baseball")

-   [1910](//en.wikipedia.org/wiki/1910_in_baseball "1910 in baseball")
-   [1911](//en.wikipedia.org/wiki/1911_in_baseball "1911 in baseball")
-   [1912](//en.wikipedia.org/wiki/1912_in_baseball "1912 in baseball")
-   [1913](//en.wikipedia.org/wiki/1913_in_baseball "1913 in baseball")
-   [1914](//en.wikipedia.org/wiki/1914_in_baseball "1914 in baseball")
-   [1915](//en.wikipedia.org/wiki/1915_in_baseball "1915 in baseball")
-   [1916](//en.wikipedia.org/wiki/1916_in_baseball "1916 in baseball")
-   [1917](//en.wikipedia.org/wiki/1917_in_baseball "1917 in baseball")
-   [1918](//en.wikipedia.org/wiki/1918_in_baseball "1918 in baseball")
-   [1919](//en.wikipedia.org/wiki/1919_in_baseball "1919 in baseball")
-   [1920](//en.wikipedia.org/wiki/1920_in_baseball "1920 in baseball")
-   [1921](//en.wikipedia.org/wiki/1921_in_baseball "1921 in baseball")
-   [1922](//en.wikipedia.org/wiki/1922_in_baseball "1922 in baseball")
-   [1923](//en.wikipedia.org/wiki/1923_in_baseball "1923 in baseball")
-   [1924](//en.wikipedia.org/wiki/1924_in_baseball "1924 in baseball")
-   [1925](//en.wikipedia.org/wiki/1925_in_baseball "1925 in baseball")
-   [1926](//en.wikipedia.org/wiki/1926_in_baseball "1926 in baseball")
-   [1927](//en.wikipedia.org/wiki/1927_in_baseball "1927 in baseball")
-   [1928](//en.wikipedia.org/wiki/1928_in_baseball "1928 in baseball")
-   [1929](//en.wikipedia.org/wiki/1929_in_baseball "1929 in baseball")

-   [1930](//en.wikipedia.org/wiki/1930_in_baseball "1930 in baseball")
-   [1931](//en.wikipedia.org/wiki/1931_in_baseball "1931 in baseball")
-   [1932](//en.wikipedia.org/wiki/1932_in_baseball "1932 in baseball")
-   [1933](//en.wikipedia.org/wiki/1933_in_baseball "1933 in baseball")
-   [1934](//en.wikipedia.org/wiki/1934_in_baseball "1934 in baseball")
-   [1935](//en.wikipedia.org/wiki/1935_in_baseball "1935 in baseball")
-   [1936](//en.wikipedia.org/wiki/1936_in_baseball "1936 in baseball")
-   [1937](//en.wikipedia.org/wiki/1937_in_baseball "1937 in baseball")
-   [1938](//en.wikipedia.org/wiki/1938_in_baseball "1938 in baseball")
-   [1939](//en.wikipedia.org/wiki/1939_in_baseball "1939 in baseball")
-   [1940](//en.wikipedia.org/wiki/1940_in_baseball "1940 in baseball")
-   [1941](//en.wikipedia.org/wiki/1941_in_baseball "1941 in baseball")
-   [1942](//en.wikipedia.org/wiki/1942_in_baseball "1942 in baseball")
-   [1943](//en.wikipedia.org/wiki/1943_in_baseball "1943 in baseball")
-   [1944](//en.wikipedia.org/wiki/1944_in_baseball "1944 in baseball")
-   [1945](//en.wikipedia.org/wiki/1945_in_baseball "1945 in baseball")
-   [1946](//en.wikipedia.org/wiki/1946_in_baseball "1946 in baseball")
-   [1947](//en.wikipedia.org/wiki/1947_in_baseball "1947 in baseball")
-   [1948](//en.wikipedia.org/wiki/1948_in_baseball "1948 in baseball")
-   [1949](//en.wikipedia.org/wiki/1949_in_baseball "1949 in baseball")

-   [1950](//en.wikipedia.org/wiki/1950_in_baseball "1950 in baseball")
-   [1951](//en.wikipedia.org/wiki/1951_in_baseball "1951 in baseball")
-   <span class="mw-selflink selflink">1952</span>
-   [1953](//en.wikipedia.org/wiki/1953_in_baseball "1953 in baseball")
-   [1954](//en.wikipedia.org/wiki/1954_in_baseball "1954 in baseball")
-   [1955](//en.wikipedia.org/wiki/1955_in_baseball "1955 in baseball")
-   [1956](//en.wikipedia.org/wiki/1956_in_baseball "1956 in baseball")
-   [1957](//en.wikipedia.org/wiki/1957_in_baseball "1957 in baseball")
-   [1958](//en.wikipedia.org/wiki/1958_in_baseball "1958 in baseball")
-   [1959](//en.wikipedia.org/wiki/1959_in_baseball "1959 in baseball")
-   [1960](//en.wikipedia.org/wiki/1960_in_baseball "1960 in baseball")
-   [1961](//en.wikipedia.org/wiki/1961_in_baseball "1961 in baseball")
-   [1962](//en.wikipedia.org/wiki/1962_in_baseball "1962 in baseball")
-   [1963](//en.wikipedia.org/wiki/1963_in_baseball "1963 in baseball")
-   [1964](//en.wikipedia.org/wiki/1964_in_baseball "1964 in baseball")
-   [1965](//en.wikipedia.org/wiki/1965_in_baseball "1965 in baseball")
-   [1966](//en.wikipedia.org/wiki/1966_in_baseball "1966 in baseball")
-   [1967](//en.wikipedia.org/wiki/1967_in_baseball "1967 in baseball")
-   [1968](//en.wikipedia.org/wiki/1968_in_baseball "1968 in baseball")
-   [1969](//en.wikipedia.org/wiki/1969_in_baseball "1969 in baseball")

-   [1970](//en.wikipedia.org/wiki/1970_in_baseball "1970 in baseball")
-   [1971](//en.wikipedia.org/wiki/1971_in_baseball "1971 in baseball")
-   [1972](//en.wikipedia.org/wiki/1972_in_baseball "1972 in baseball")
-   [1973](//en.wikipedia.org/wiki/1973_in_baseball "1973 in baseball")
-   [1974](//en.wikipedia.org/wiki/1974_in_baseball "1974 in baseball")
-   [1975](//en.wikipedia.org/wiki/1975_in_baseball "1975 in baseball")
-   [1976](//en.wikipedia.org/wiki/1976_in_baseball "1976 in baseball")
-   [1977](//en.wikipedia.org/wiki/1977_in_baseball "1977 in baseball")
-   [1978](//en.wikipedia.org/wiki/1978_in_baseball "1978 in baseball")
-   [1979](//en.wikipedia.org/wiki/1979_in_baseball "1979 in baseball")
-   [1980](//en.wikipedia.org/wiki/1980_in_baseball "1980 in baseball")
-   [1981](//en.wikipedia.org/wiki/1981_in_baseball "1981 in baseball")
-   [1982](//en.wikipedia.org/wiki/1982_in_baseball "1982 in baseball")
-   [1983](//en.wikipedia.org/wiki/1983_in_baseball "1983 in baseball")
-   [1984](//en.wikipedia.org/wiki/1984_in_baseball "1984 in baseball")
-   [1985](//en.wikipedia.org/wiki/1985_in_baseball "1985 in baseball")
-   [1986](//en.wikipedia.org/wiki/1986_in_baseball "1986 in baseball")
-   [1987](//en.wikipedia.org/wiki/1987_in_baseball "1987 in baseball")
-   [1988](//en.wikipedia.org/wiki/1988_in_baseball "1988 in baseball")
-   [1989](//en.wikipedia.org/wiki/1989_in_baseball "1989 in baseball")

-   [1990](//en.wikipedia.org/wiki/1990_in_baseball "1990 in baseball")
-   [1991](//en.wikipedia.org/wiki/1991_in_baseball "1991 in baseball")
-   [1992](//en.wikipedia.org/wiki/1992_in_baseball "1992 in baseball")
-   [1993](//en.wikipedia.org/wiki/1993_in_baseball "1993 in baseball")
-   [1994](//en.wikipedia.org/wiki/1994_in_baseball "1994 in baseball")
-   [1995](//en.wikipedia.org/wiki/1995_in_baseball "1995 in baseball")
-   [1996](//en.wikipedia.org/wiki/1996_in_baseball "1996 in baseball")
-   [1997](//en.wikipedia.org/wiki/1997_in_baseball "1997 in baseball")
-   [1998](//en.wikipedia.org/wiki/1998_in_baseball "1998 in baseball")
-   [1999](//en.wikipedia.org/wiki/1999_in_baseball "1999 in baseball")
-   [2000](//en.wikipedia.org/wiki/2000_in_baseball "2000 in baseball")
-   [2001](//en.wikipedia.org/wiki/2001_in_baseball "2001 in baseball")
-   [2002](//en.wikipedia.org/wiki/2002_in_baseball "2002 in baseball")
-   [2003](//en.wikipedia.org/wiki/2003_in_baseball "2003 in baseball")
-   [2004](//en.wikipedia.org/wiki/2004_in_baseball "2004 in baseball")
-   [2005](//en.wikipedia.org/wiki/2005_in_baseball "2005 in baseball")
-   [2006](//en.wikipedia.org/wiki/2006_in_baseball "2006 in baseball")
-   [2007](//en.wikipedia.org/wiki/2007_in_baseball "2007 in baseball")
-   [2008](//en.wikipedia.org/wiki/2008_in_baseball "2008 in baseball")
-   [2009](//en.wikipedia.org/wiki/2009_in_baseball "2009 in baseball")

-   [2010](//en.wikipedia.org/wiki/2010_in_baseball "2010 in baseball")
-   [2011](//en.wikipedia.org/wiki/2011_in_baseball "2011 in baseball")
-   [2012](//en.wikipedia.org/wiki/2012_in_baseball "2012 in baseball")
-   [2013](//en.wikipedia.org/wiki/2013_in_baseball "2013 in baseball")
-   [2014](//en.wikipedia.org/wiki/2014_in_baseball "2014 in baseball")
-   [2015](//en.wikipedia.org/wiki/2015_in_baseball "2015 in baseball")
-   [2016](//en.wikipedia.org/wiki/2016_in_baseball "2016 in baseball")
-   [2017](//en.wikipedia.org/wiki/2017_in_baseball "2017 in baseball")

<span style="font-weight:normal;">See also</span>  
[Baseball](//en.wikipedia.org/wiki/Baseball "Baseball")

[Major League Baseball](//en.wikipedia.org/wiki/Major_League_Baseball "Major League Baseball")

[Minor league baseball](//en.wikipedia.org/wiki/Minor_League_Baseball "Minor League Baseball")

[Negro league baseball](//en.wikipedia.org/wiki/Negro_league_baseball "Negro league baseball")

[Nippon Professional Baseball](//en.wikipedia.org/wiki/Nippon_Professional_Baseball "Nippon Professional Baseball")


