+++
title = "Mannheim Steamroller"
date = "2015-06-16T06:19:05"
source = "https://en.wikipedia.org/wiki/Mannheim_Steamroller"
categories = [ "food", "pets", "music", "games", "books", "movies", "work", "blog" ]
tags = [ "blue", "orange", "violet", "green" ]

+++

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><div style="width:52px">
<a href="//en.wikipedia.org/wiki/File:Question_book-new.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/50px-Question_book-new.svg.png" srcset="//upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/75px-Question_book-new.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/9/99/Question_book-new.svg/100px-Question_book-new.svg.png 2x" width="50" height="39" /></a>
</div></td>
<td><span class="mbox-text-span">This article <strong>needs additional citations for <a href="//en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a></strong>. <span class="hide-when-compact">Please help <a href="//en.wikipedia.org/w/index.php?title=Mannheim_Steamroller&amp;action=edit" class="external text">improve this article</a> by <a href="//en.wikipedia.org/wiki/Help:Introduction_to_referencing_with_Wiki_Markup/1" title="Help:Introduction to referencing with Wiki Markup/1">adding citations to reliable sources</a>. Unsourced material may be challenged and removed.</span> <em>(December 2010)</em> <em>(<a href="//en.wikipedia.org/wiki/Help:Maintenance_template_removal" title="Help:Maintenance template removal">Learn how and when to remove this template message</a>)</em></span></td>
</tr>
</tbody>
</table>

<span class="fn org">Mannheim Steamroller</span>

Origin

<a href="//en.wikipedia.org/wiki/Omaha" class="mw-redirect" title="Omaha">Omaha</a>, [Nebraska](//en.wikipedia.org/wiki/Nebraska "Nebraska")

Genres

[Neoclassical new-age music](//en.wikipedia.org/wiki/Neoclassical_new-age_music "Neoclassical new-age music"), [Holiday](//en.wikipedia.org/wiki/Christmas_music "Christmas music"), [progressive rock](//en.wikipedia.org/wiki/Progressive_rock "Progressive rock")

<span class="nowrap">Years active</span>

1974–present

Labels

[American Gramaphone](//en.wikipedia.org/wiki/American_Gramaphone "American Gramaphone")

Website

<a href="http://mannheimsteamroller.com/" class="external text">MannheimSteamroller.com</a>

Members

[Chip Davis](//en.wikipedia.org/wiki/Chip_Davis "Chip Davis")
Bobby Jenkins
[Jackson Berkey](//en.wikipedia.org/wiki/Jackson_Berkey "Jackson Berkey")
Rebecca Kia
Almeda Berkey
Roxanne Layton
Ron Cooley
[Arnie Roth](//en.wikipedia.org/wiki/Arnie_Roth "Arnie Roth")
Chuck Penington
[Tom Sharpe](//en.wikipedia.org/wiki/Tom_Sharpe_(musician) "Tom Sharpe (musician)")
Joey Gulizia
Glen Smith
Logan Penington
Anna Lackaff
Mark Agnor
Bobby Kunkle

**Mannheim Steamroller** is an American [Neoclassical new-age music](//en.wikipedia.org/wiki/Neoclassical_new-age_music "Neoclassical new-age music") group founded by [Chip Davis](//en.wikipedia.org/wiki/Chip_Davis "Chip Davis"), that is known primarily for its *[Fresh Aire](//en.wikipedia.org/wiki/Fresh_Aire "Fresh Aire")* series of albums, which blend classical music with elements of <a href="//en.wikipedia.org/wiki/New_age_music" class="mw-redirect" title="New age music">new age</a> and rock, and for its modern recordings of [Christmas music](//en.wikipedia.org/wiki/Christmas_music "Christmas music"). The group has sold 28 million albums in the U.S. alone.<sup>[\[1\]](#cite_note-1)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">History</span>](#History)
    -   [<span class="tocnumber">1.1</span> <span class="toctext">Beginnings</span>](#Beginnings)
    -   [<span class="tocnumber">1.2</span> <span class="toctext">Fresh Aire and American Gramaphone</span>](#Fresh_Aire_and_American_Gramaphone)
    -   [<span class="tocnumber">1.3</span> <span class="toctext">Christmas music success</span>](#Christmas_music_success)
    -   [<span class="tocnumber">1.4</span> <span class="toctext">Other work</span>](#Other_work)
-   [<span class="tocnumber">2</span> <span class="toctext">Discography</span>](#Discography)
    -   [<span class="tocnumber">2.1</span> <span class="toctext">Fresh Aire series albums</span>](#Fresh_Aire_series_albums)
    -   [<span class="tocnumber">2.2</span> <span class="toctext">Christmas albums</span>](#Christmas_albums)
    -   [<span class="tocnumber">2.3</span> <span class="toctext">Chip Davis - Christmas albums</span>](#Chip_Davis_-_Christmas_albums)
    -   [<span class="tocnumber">2.4</span> <span class="toctext">Halloween albums</span>](#Halloween_albums)
    -   [<span class="tocnumber">2.5</span> <span class="toctext">Ambience series albums</span>](#Ambience_series_albums)
    -   [<span class="tocnumber">2.6</span> <span class="toctext">Chip Davis - Day Parts series and solo albums</span>](#Chip_Davis_-_Day_Parts_series_and_solo_albums)
    -   [<span class="tocnumber">2.7</span> <span class="toctext">Other albums</span>](#Other_albums)
-   [<span class="tocnumber">3</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

### <span id="Beginnings" class="mw-headline">Beginnings</span>

Mannheim Steamroller began as an alias for [record producer](//en.wikipedia.org/wiki/Record_producer "Record producer") and [composer](//en.wikipedia.org/wiki/Composer "Composer") [Chip Davis](//en.wikipedia.org/wiki/Chip_Davis "Chip Davis"). The name "Mannheim Steamroller" comes from an 18th-century German musical technique, *<a href="//en.wikipedia.org/wiki/Mannheim_roller" class="mw-redirect" title="Mannheim roller">Mannheim roller</a>* ([German](//en.wikipedia.org/wiki/German_language "German language"): *Mannheimer Walze*), a crescendo passage having a rising melodic line over an [ostinato](//en.wikipedia.org/wiki/Ostinato "Ostinato") <a href="//en.wikipedia.org/wiki/Bass_line" class="mw-redirect" title="Bass line">bass line</a>, popularized by the [Mannheim school](//en.wikipedia.org/wiki/Mannheim_school "Mannheim school") of composition. Before the fame of Steamroller, Davis had been best known for collaborating with his friend <a href="//en.wikipedia.org/wiki/Bill_Fries" class="mw-redirect" title="Bill Fries">Bill Fries</a> on the songs of the country music character "[C. W. McCall](//en.wikipedia.org/wiki/C._W._McCall "C. W. McCall")" (of "[Convoy](//en.wikipedia.org/wiki/Convoy_(song) "Convoy (song)")" fame). Even before the height of McCall's popularity, Davis produced an unusual album of classical music performed entirely by Davis and musical collaborator and keyboardist Jackson Berkey, using electric bass (played by Eric Hansen) and synthesizers.

### <span id="Fresh_Aire_and_American_Gramaphone" class="mw-headline">Fresh Aire and American Gramaphone</span>

Since no major label would handle its distribution, Davis founded his own music label, [American Gramaphone](//en.wikipedia.org/wiki/American_Gramaphone "American Gramaphone") (a play on the classical record label [Deutsche Grammophon](//en.wikipedia.org/wiki/Deutsche_Grammophon "Deutsche Grammophon")), to release the album. The result, *[Fresh Aire](//en.wikipedia.org/wiki/Fresh_Aire "Fresh Aire")*, was released in 1975 under the [pseudonym](//en.wikipedia.org/wiki/Pseudonym "Pseudonym") Mannheim Steamroller. *[Fresh Aire II](//en.wikipedia.org/wiki/Fresh_Aire_II "Fresh Aire II")* was subsequently released in 1977 and *[Fresh Aire III](//en.wikipedia.org/wiki/Fresh_Aire_III "Fresh Aire III")* was released in 1979. The first four *Fresh Aire* albums constituted an exploration of the four seasons, with *Fresh Aire* being spring, *Fresh Aire II* being fall, *Fresh Aire III* being summer, and *[Fresh Aire IV](//en.wikipedia.org/wiki/Fresh_Aire_IV "Fresh Aire IV")* being winter. All four of these albums maintained the blend of baroque classical music, light jazz, and rock, and featured Jackson Berkey's virtuosic keyboard work. Davis and Berkey used whatever instrument seemed appropriate to the piece, using a [toy piano](//en.wikipedia.org/wiki/Toy_piano "Toy piano") on one piece and a full pipe organ on another, with copious interleaving of piano and harpsichord. In 1981 Davis released *Fresh Aire Interludes*, an album that compiled Berkey's 10 piano interludes from the first four *Fresh Aire* albums.

Davis then moved into exploring some other themes, with *[Fresh Aire V](//en.wikipedia.org/wiki/Fresh_Aire_V "Fresh Aire V")* subtitled "To the Moon," *[Fresh Aire VI](//en.wikipedia.org/wiki/Fresh_Aire_VI "Fresh Aire VI")* exploring Greek mythology, *[Fresh Aire 7](//en.wikipedia.org/wiki/Fresh_Aire_7 "Fresh Aire 7")* based on the number 7, and *[Fresh Aire 8](//en.wikipedia.org/wiki/Fresh_Aire_8 "Fresh Aire 8")* based on the theme of infinity. A live tour of the early albums featured a prominent light show and multimedia components, along with spoken poetry by Almeda Berkey. While the music was slightly different from the album versions, it was played in lockstep at each show, as it had to coordinate the live musicians with recorded tracks of strings and other orchestral parts.

In 1986, Mannheim Steamroller released music composed for a PBS special called *[Saving the Wildlife](//en.wikipedia.org/wiki/Saving_the_Wildlife "Saving the Wildlife")*, which featured one track from *Fresh Aire VI* and twelve new tracks.<sup>[\[2\]](#cite_note-2)[\[3\]](#cite_note-3)</sup> In 1987, Davis collaborated with guitarist/composer [Mason Williams](//en.wikipedia.org/wiki/Mason_Williams "Mason Williams") for the album *[Classical Gas](//en.wikipedia.org/wiki/Classical_Gas_(Mason_Williams_and_Mannheim_Steamroller_album) "Classical Gas (Mason Williams and Mannheim Steamroller album)")*. The music was composed entirely by Williams but produced and arranged by Davis. The album opens with a remake of Williams' 1968 instrumental "[Classical Gas](//en.wikipedia.org/wiki/Classical_Gas "Classical Gas")", which used the original arrangement.

### <span id="Christmas_music_success" class="mw-headline">Christmas music success</span>

Steamroller found its greatest fame beginning in 1984 when Davis released his first holiday album, *<a href="//en.wikipedia.org/wiki/Mannheim_Steamroller_Christmas" class="mw-redirect" title="Mannheim Steamroller Christmas">Mannheim Steamroller Christmas</a>*, featuring modern contemporary interpretations of Yuletide favorites. This was followed by *[A Fresh Aire Christmas](//en.wikipedia.org/wiki/A_Fresh_Aire_Christmas "A Fresh Aire Christmas")* (1988) and *[Christmas in the Aire](//en.wikipedia.org/wiki/Christmas_in_the_Aire "Christmas in the Aire")* (1995), which showcased creative approaches to old carols, as well as some new carol-like compositions. Steamroller had now become one of the most requested Christmas music artists of all time,<sup>\[*[<span title="This claim needs references to reliable sources. (March 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> in part by adopting a very radio-friendly approach. In addition, their music was featured around Christmastime by [Rush Limbaugh](//en.wikipedia.org/wiki/Rush_Limbaugh "Rush Limbaugh"), whose conservative talk radio program was gaining popularity.<sup>\[*[<span title="This claim needs references to reliable sources. (March 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup> At the end of 1997 they released a live album of Christmas music, *<a href="//en.wikipedia.org/wiki/Mannheim_Steamroller_Christmas_Live" class="mw-redirect" title="Mannheim Steamroller Christmas Live">Mannheim Steamroller Christmas Live</a>*. Their fourth all-new Christmas album, *[Christmas Extraordinaire](//en.wikipedia.org/wiki/Christmas_Extraordinaire "Christmas Extraordinaire")*, was released in 2001. However, sales of Steamroller's third and fourth Christmas releases fell far short of the sales of *Christmas* and *A Fresh Aire Christmas*. *[Christmas Celebration](//en.wikipedia.org/wiki/Christmas_Celebration "Christmas Celebration")*, a compilation of favorite tracks from the previous studio albums (with one new song), was released in 2004. The studio album *[Christmas Song](//en.wikipedia.org/wiki/Christmas_Song_(album) "Christmas Song (album)")* was released in late 2007 and features guest vocals by [Johnny Mathis](//en.wikipedia.org/wiki/Johnny_Mathis "Johnny Mathis") and [Olivia Newton-John](//en.wikipedia.org/wiki/Olivia_Newton-John "Olivia Newton-John"), but co-founder Jackson Berkey is absent from the lineup. The CD *Christmasville* was released in 2008. Their next release was a 25th anniversary Christmas box set consisting of previously released material, and in 2011 they released *<a href="//en.wikipedia.org/w/index.php?title=Mannheim_Steamroller_Christmas_Symphony&amp;action=edit&amp;redlink=1" class="new" title="Mannheim Steamroller Christmas Symphony (page does not exist)">Mannheim Steamroller Christmas Symphony</a>* with members of the Czech Philharmonic Orchestra.<sup>\[*[<span title="This claim needs references to reliable sources. (March 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

### <span id="Other_work" class="mw-headline">Other work</span>

Musically, as the 1990s progressed Davis moved into the mainstream of "progressive rock" music with a heavier reliance on synthesized instruments and less humor. Titles like "Small Wooden Bach'ses" from Fresh Aire III were not seen, nor mechanisms like the creative use of a cricket on the same album or the Gregorian chant on Fresh Aire II. Davis's music became closer to the "light jazz" style that gained prominence in the 1990s, especially with the <a href="//en.wikipedia.org/w/index.php?title=Day_Parts&amp;action=edit&amp;redlink=1" class="new" title="Day Parts (page does not exist)">Day Parts</a> albums.<sup>\[*[<span title="This claim needs references to reliable sources. (March 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

Steamroller developed a full-length theatrical motion picture based on their Christmas albums, but the plans for production fell through. Instead, the following year, they collaborated with Olivia Newton-John for yet another Christmas album called *[The Christmas Angel: A Family Story](//en.wikipedia.org/wiki/The_Christmas_Angel:_A_Family_Story "The Christmas Angel: A Family Story")*, a mostly spoken-word recording scored with previously released material. In 2003 they released a CD titled *<a href="//en.wikipedia.org/wiki/Halloween_(Mannheim_Steamroller)" class="mw-redirect" title="Halloween (Mannheim Steamroller)">Halloween</a>*.

In addition to their *Fresh Aire* and Christmas collections, Steamroller has released: an album of [Disney](//en.wikipedia.org/wiki/The_Walt_Disney_Company "The Walt Disney Company") music (1999's *[Mannheim Steamroller Meets the Mouse](//en.wikipedia.org/wiki/Mannheim_Steamroller_Meets_the_Mouse "Mannheim Steamroller Meets the Mouse")*); an album celebrating American heritage, (2003's *[American Spirit](//en.wikipedia.org/wiki/American_Spirit_(album) "American Spirit (album)")*, which reunited Chip Davis with C.W. McCall and featured a remake of "Convoy"); and an album *Yellowstone*, mixing prior Davis compositions and a series of classical pieces by Ottorino Respighi and others.<sup>\[*[<span title="This claim needs references to reliable sources. (March 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

*Mannheim Steamroller's An American Christmas* is a 12-hour nationally broadcast special radio program of music and narrated stories, heard on over 250 stations across the United States. The program is hosted by the group's founder [Chip Davis](//en.wikipedia.org/wiki/Chip_Davis "Chip Davis"), and is produced and distributed each year by <a href="//en.wikipedia.org/wiki/WestStar_TalkRadio_Network" class="mw-redirect" title="WestStar TalkRadio Network">WestStar TalkRadio Network</a>.<sup>\[*[<span title="This claim needs references to reliable sources. (March 2017)">citation\ needed</span>](//en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")*\]</sup>

In 2008, Chip Davis underwent surgery which prevented him from touring or performing with the band. Rather than force the tour to stop completely while he recovered, Davis opted to hire additional musicians to temporarily replace him. He also decided to create two different lineups of the band, nicknamed the "red" and "green" touring companies.<sup>[\[4\]](#cite_note-4)</sup>

The group appeared in the 2011 and 2013 [Macy's Thanksgiving Day Parade](//en.wikipedia.org/wiki/Macy%27s_Thanksgiving_Day_Parade "Macy's Thanksgiving Day Parade"), playing their version of "[Deck the Halls](//en.wikipedia.org/wiki/Deck_the_Halls "Deck the Halls")."

<span id="Discography" class="mw-headline">Discography</span>
-------------------------------------------------------------

### <span id="Fresh_Aire_series_albums" class="mw-headline">Fresh Aire series albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

1975

*[Fresh Aire](//en.wikipedia.org/wiki/Fresh_Aire "Fresh Aire")*

Gold

1977

*[Fresh Aire II](//en.wikipedia.org/wiki/Fresh_Aire_II "Fresh Aire II")*

Gold

1979

*[Fresh Aire III](//en.wikipedia.org/wiki/Fresh_Aire_III "Fresh Aire III")*

Gold

1981

*[Fresh Aire IV](//en.wikipedia.org/wiki/Fresh_Aire_IV "Fresh Aire IV")*

Gold

1981

*[Fresh Aire Interludes](//en.wikipedia.org/wiki/Fresh_Aire_Interludes "Fresh Aire Interludes")* (compilation)

----

1983

*[Fresh Aire V](//en.wikipedia.org/wiki/Fresh_Aire_V "Fresh Aire V")*

25 (1994)

Gold

1986

*[Fresh Aire VI](//en.wikipedia.org/wiki/Fresh_Aire_VI "Fresh Aire VI")*

155

Gold

1990

*[Fresh Aire 7](//en.wikipedia.org/wiki/Fresh_Aire_7 "Fresh Aire 7")*

2

77

Gold

1993

*Seasons: A Fresh Aire Collection* (box set compilation of the first four Fresh Aire albums)

----

1993

*Fresh Aire Music Motivator* (compilation)

----

2000

*[Fresh Aire 8](//en.wikipedia.org/wiki/Fresh_Aire_8 "Fresh Aire 8")*

2

----

2007

*The Fresh Aire Music of Mannheim Steamroller* (compilation)

----

### <span id="Christmas_albums" class="mw-headline">Christmas albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

Holiday Albums<sup>2</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

1984

*[Christmas](//en.wikipedia.org/wiki/Christmas_(Mannheim_Steamroller_album) "Christmas (Mannheim Steamroller album)")*

8

2

50

6x Platinum

1988

*[A Fresh Aire Christmas](//en.wikipedia.org/wiki/A_Fresh_Aire_Christmas "A Fresh Aire Christmas")*

4

1

36

6x Platinum

1993

*[Latin Christmas, Vol. 1 & 2](//en.wikipedia.org/wiki/Latin_Christmas,_Vol._1_%26_2 "Latin Christmas, Vol. 1 & 2")*

---

1995

*[Christmas in the Aire](//en.wikipedia.org/wiki/Christmas_in_the_Aire "Christmas in the Aire")*

1

1

3

4x Platinum

1997

*[Christmas Live](//en.wikipedia.org/wiki/Christmas_Live "Christmas Live")*

1

1

24

Platinum

1997

*My Little Christmas Tree & Other Christmas Bedtime Stories* (book included music CD)

----

1998

*[The Christmas Angel: A Family Story](//en.wikipedia.org/wiki/The_Christmas_Angel:_A_Family_Story "The Christmas Angel: A Family Story")*

1

2

25

Platinum

2001

*[Christmas Extraordinaire](//en.wikipedia.org/wiki/Christmas_Extraordinaire "Christmas Extraordinaire")*

1

1

5

3x Platinum

2001

*Christmas Collection* (box set compilation)

----

2004

*[Christmas Celebration](//en.wikipedia.org/wiki/Christmas_Celebration "Christmas Celebration")* (compilation)

1

1

19

Platinum

2006

*Winter Wonderland* (compilation)

----

2007

*[Christmas Song](//en.wikipedia.org/wiki/Christmas_Song_(album) "Christmas Song (album)")*

1

2

5

Platinum

2007

*[Trimming the Tree](//en.wikipedia.org/wiki/Trimming_the_Tree "Trimming the Tree")* (compilation)

----

2007

*Morning Frost* (compilation)

----

2007

*Mannheim Steamroller the Making of Christmas Song By Chip Davis*

----

2008

*Sweet Memories* (compilation)

----

2008

*A Candle Light Christmas* (compilation)

1

8

68

----

2008

*[Christmasville](//en.wikipedia.org/wiki/Christmasville "Christmasville")*

2

8

48

----

2009

*[Christmas: 25th Anniversary Collection](//en.wikipedia.org/wiki/Christmas_25th_Anniversary_Collection "Christmas 25th Anniversary Collection")* (compilation)

1

6

29

Gold

2010

*Heading Home* (compilation)

----

2011

*[Christmas Symphony](//en.wikipedia.org/wiki/Christmas_Symphony_(Mannheim_Steamroller_album) "Christmas Symphony (Mannheim Steamroller album)")*

1

2

19

----

2011

*Hometown* (compilation)

----

2011

Mannheim Ultimate Christmas Collection (box set compilation)

----

2012

*Tis the Season* (compilation)

----

2013

*Christmas Symphony II* (release and a special extended version)

2

26

----

2014

*30/40*

----

2015

*LIVE* (release and a special extended version)

85

----

### <span id="Chip_Davis_-_Christmas_albums" class="mw-headline">Chip Davis - Christmas albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

Holiday Albums<sup>2</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

1996

*Chip Davis' Holiday Musik*

----

1997

*Chip Davis' Holiday Musik II*

----

1998

*[Chip Davis Presents: Renaissance Holiday](//en.wikipedia.org/wiki/Renaissance_Holiday "Renaissance Holiday")*

----

### <span id="Halloween_albums" class="mw-headline">Halloween albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

2003

*[Halloween](//en.wikipedia.org/wiki/Halloween_(Mannheim_Steamroller_album) "Halloween (Mannheim Steamroller album)")*

1

53

----

2004

*[Halloween: Monster Mix](//en.wikipedia.org/wiki/Halloween:_Monster_Mix "Halloween: Monster Mix")*

----

2006

*Halloween 2 Creatures Collection*

----

2006

*[Halloween: Sweet Tooth](//en.wikipedia.org/wiki/Halloween:_Sweet_Tooth "Halloween: Sweet Tooth")* (compilation)

----

### <span id="Ambience_series_albums" class="mw-headline">Ambience series albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

2000

*[Ambience: Bird Song](//en.wikipedia.org/wiki/Bird_Song_(Mannheim_Steamroller_album) "Bird Song (Mannheim Steamroller album)")*

----

2001

*[Ambience: Summer Song](//en.wikipedia.org/wiki/Summer_Song_(album) "Summer Song (album)")*

----

2003

*[Ambience: Autumn Song](//en.wikipedia.org/wiki/Autumn_Song_(Mannheim_Steamroller_album) "Autumn Song (Mannheim Steamroller album)")*

----

Mentioned in the existing CD liner notes are *Ambience Ocean Song*, *Ambience Night Song* and *Ambience Desert Song*; this series was apparently abandoned before their release.

### <span id="Chip_Davis_-_Day_Parts_series_and_solo_albums" class="mw-headline">Chip Davis - Day Parts series and solo albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

1991

*Day Parts: Sunday Morning Coffee*

----

1992

*Chip Davis' Day Parts: Dinner*

----

1992

*Chip Davis' Day Parts: Party Music That Cooks*

----

1993

*Chip Davis' Day Parts: Romance*

----

1993

*Impressions*

----

1994

*Chip Davis' Day Parts: Sunday Morning Coffee II*

----

1995

*Chip Davis' Day Parts: Party Music That Cooks 2*

----

1998

*Chip Davis' Day Parts: Romance II*

----

### <span id="Other_albums" class="mw-headline">Other albums</span>

Year

Album

Peak chart positions

**[RIAA certification](//en.wikipedia.org/wiki/RIAA_certification "RIAA certification")**

New Age Albums<sup>1</sup>

[Billboard 200 Albums](//en.wikipedia.org/wiki/Billboard_200 "Billboard 200")

1984

American Gramaphone Sampler III (compilation)

----

1986

*[Saving the Wildlife](//en.wikipedia.org/wiki/Saving_the_Wildlife "Saving the Wildlife")* (1986 television documentary soundtrack)

----

1987

*[Classical Gas](//en.wikipedia.org/wiki/Classical_Gas_(Mason_Williams_and_Mannheim_Steamroller_album) "Classical Gas (Mason Williams and Mannheim Steamroller album)")*

Gold

1989

*[Yellowstone: The Music of Nature](//en.wikipedia.org/wiki/Yellowstone:_The_Music_of_Nature "Yellowstone: The Music of Nature")*

2

167

Gold

1987

American Gramaphone Sampler (compilation)

----

1990

American Gramaphone Sampler 2 (compilation)

----

1994

*[To Russia with Love](//en.wikipedia.org/wiki/To_Russia_with_Love "To Russia with Love")*

9

----

1996

*Huskers Musik* <sup>[\[5\]](#cite_note-Huskers_Musik-5)</sup>

----

1997

*A Mannheim Massage* (compilation)

----

1998

*In the Deed the Glory*

----

1998

*[Mannheim Steamroller Meets the Mouse](//en.wikipedia.org/wiki/Mannheim_Steamroller_Meets_the_Mouse "Mannheim Steamroller Meets the Mouse")*

1

89

----

1999

*[25 Year Celebration of Mannheim Steamroller](//en.wikipedia.org/wiki/25_Year_Celebration_of_Mannheim_Steamroller "25 Year Celebration of Mannheim Steamroller")* (compilation)

----

2003

*Romantic Melodies*

1

41

----

2003

*[American Spirit](//en.wikipedia.org/wiki/American_Spirit_(album) "American Spirit (album)")*

----

2004

*Exclusive Collection* (compilation)

----

2005

*Romantic Themes*

----

2007

*The Music of the Spheres*

----

2010

*True Wilderness*

----

2012

*Safari* (re-release of *Saving the Wildlife*)

----

2013

*Snapshot: Mannheim Steamroller* (compilation)

----

2013

*The Music of the Spheres* (re-release, added five tracks, removed one)

----

2015

*Live* (live performance compilation)

85

----

<sup>1</sup> *Billboard*<span class="nowrap" style="padding-left:0.1em;">'</span>s Top New Age Albums chart became the New Age Albums chart in June 2009. <sup>2</sup> *Billboard*<span class="nowrap" style="padding-left:0.1em;">'</span>s Top Holiday Albums chart became the Holiday Albums chart in June 2009.

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Hooked on Classics](//en.wikipedia.org/wiki/Hooked_on_Classics "Hooked on Classics")
-   [Trans-Siberian Orchestra](//en.wikipedia.org/wiki/Trans-Siberian_Orchestra "Trans-Siberian Orchestra")
-   [Best selling music artists](//en.wikipedia.org/wiki/List_of_best-selling_music_artists "List of best-selling music artists")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="https://web.archive.org/web/20070701163039/http://www.riaa.com/goldandplatinumdata.php?table=tblTopArt" class="external text">&quot;Gold &amp; Platinum Searchable Database - August 13, 2014&quot;</a>. RIAA. Archived from <a href="http://www.riaa.com/goldandplatinumdata.php?table=tblTopArt" class="external text">the original</a> on 2007-07-01<span class="reference-accessdate">. Retrieved <span class="nowrap">2014-08-13</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMannheim+Steamroller&amp;rft.btitle=Gold+%26+Platinum+Searchable+Database+-+August+13%2C+2014&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.riaa.com%2Fgoldandplatinumdata.php%3Ftable%3DtblTopArt&amp;rft.pub=RIAA&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Flippo, Chet (25 November 1995). <a href="http://www.americanradiohistory.com/hd2/IDX-Business/Music/Archive-Billboard-IDX/IDX/90s/1995/BB-1995-11-25-OCR-Page-0107.pdf" class="external text">&quot;Xmas Set Steamrolls Chart For American Gramaphone&quot;</a> <span style="font-size:85%;">(PDF)</span>. *Billboard*<span class="reference-accessdate">. Retrieved <span class="nowrap">18 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMannheim+Steamroller&amp;rft.atitle=Xmas+Set+Steamrolls+Chart+For+American+Gramaphone&amp;rft.aufirst=Chet&amp;rft.aulast=Flippo&amp;rft.date=1995-11-25&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.americanradiohistory.com%2Fhd2%2FIDX-Business%2FMusic%2FArchive-Billboard-IDX%2FIDX%2F90s%2F1995%2FBB-1995-11-25-OCR-Page-0107.pdf&amp;rft.jtitle=Billboard&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="https://www.nytimes.com/1986/03/29/arts/pledges-down-in-pbs-drive.html" class="external text">&quot;Pledges Down in PBS Drive&quot;</a>. *The New York Times*. 29 March 1986<span class="reference-accessdate">. Retrieved <span class="nowrap">18 August</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMannheim+Steamroller&amp;rft.atitle=Pledges+Down+in+PBS+Drive&amp;rft.date=1986-03-29&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.nytimes.com%2F1986%2F03%2F29%2Farts%2Fpledges-down-in-pbs-drive.html&amp;rft.jtitle=The+New+York+Times&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://shop.mannheimsteamroller.com/content/Tour.htm" class="external text">2008 Tour</a>, Mannheim Steamroller, <a href="https://web.archive.org/web/20081218161514/http://shop.mannheimsteamroller.com/content/Tour.htm" class="external text">Archived</a> December 18, 2008, at the [Wayback Machine](//en.wikipedia.org/wiki/Wayback_Machine "Wayback Machine").</span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Huskers_Musik_5-0)**</span> <span class="reference-text">AEC One Stop Group, Inc. <a href="http://www.billboard.com/artist/309084/mannheim+steamroller/chart" class="external text">&quot;Discography — Manheim Steamroller&quot;</a>. *billboard.com*. Nielsen Business Media, Inc<span class="reference-accessdate">. Retrieved <span class="nowrap">24 November</span> 2007</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMannheim+Steamroller&amp;rft.atitle=Discography+%E2%80%94+Manheim+Steamroller&amp;rft.au=AEC+One+Stop+Group%2C+Inc.&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.billboard.com%2Fartist%2F309084%2Fmannheim%2Bsteamroller%2Fchart&amp;rft.jtitle=billboard.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span><sup><span style="white-space: nowrap;">\[*[<span title=" Dead link since September 2010">dead\ link</span>](//en.wikipedia.org/wiki/Wikipedia:Link_rot "Wikipedia:Link rot")*\]</span></sup></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <span class="official-website"><span class="url"><a href="http://www.mannheimsteamroller.com/" class="external text">Official website</a></span></span>
-   <a href="http://www.mannheimsteamroller.com/events/" class="external text">2015 Tour</a>

-   [v](//en.wikipedia.org/wiki/Template:Mannheim_Steamroller "Template:Mannheim Steamroller")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Mannheim_Steamroller&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Mannheim Steamroller (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Mannheim_Steamroller&amp;action=edit" class="external text">e</a>

<span class="mw-selflink selflink">Mannheim Steamroller</span>

-   [Chip Davis](//en.wikipedia.org/wiki/Chip_Davis "Chip Davis") ([percussion](//en.wikipedia.org/wiki/Percussion_instrument "Percussion instrument"))
-   Bobby Jenkins ([oboe](//en.wikipedia.org/wiki/Oboe "Oboe"))
-   [Jackson Berkey](//en.wikipedia.org/wiki/Jackson_Berkey "Jackson Berkey") ([keyboards](//en.wikipedia.org/wiki/Keyboard_instrument "Keyboard instrument"))
-   Almeda Berkey ([keyboards](//en.wikipedia.org/wiki/Keyboard_instrument "Keyboard instrument"))
-   Roxanne Layton ([percussion](//en.wikipedia.org/wiki/Percussion_instrument "Percussion instrument"), [woodwinds](//en.wikipedia.org/wiki/Woodwind_instrument "Woodwind instrument"))
-   Ron Cooley ([guitar](//en.wikipedia.org/wiki/Guitar "Guitar"), [bass](//en.wikipedia.org/wiki/Bass_guitar "Bass guitar"))
-   [Arnie Roth](//en.wikipedia.org/wiki/Arnie_Roth "Arnie Roth") ([strings](//en.wikipedia.org/wiki/String_instrument "String instrument"))
-   Chuck Penington ([orchestra conductor](//en.wikipedia.org/wiki/Conducting "Conducting"))

Fresh Aire series
-   *[Fresh Aire](//en.wikipedia.org/wiki/Fresh_Aire "Fresh Aire")* (1975)
-   *[Fresh Aire II](//en.wikipedia.org/wiki/Fresh_Aire_II "Fresh Aire II")* (1977)
-   *[Fresh Aire III](//en.wikipedia.org/wiki/Fresh_Aire_III "Fresh Aire III")* (1979)
-   *[Fresh Aire IV](//en.wikipedia.org/wiki/Fresh_Aire_IV "Fresh Aire IV")* (1981)
-   *[Fresh Aire V](//en.wikipedia.org/wiki/Fresh_Aire_V "Fresh Aire V")* (1983)
-   *[Fresh Aire VI](//en.wikipedia.org/wiki/Fresh_Aire_VI "Fresh Aire VI")* (1986)
-   *[Fresh Aire 7](//en.wikipedia.org/wiki/Fresh_Aire_7 "Fresh Aire 7")* (1990)
-   *[Fresh Aire 8](//en.wikipedia.org/wiki/Fresh_Aire_8 "Fresh Aire 8")* (2000)

Albums
-   *[Saving the Wildlife](//en.wikipedia.org/wiki/Saving_the_Wildlife "Saving the Wildlife")* (1986)
-   *[Classical Gas](//en.wikipedia.org/wiki/Classical_Gas_(Mason_Williams_and_Mannheim_Steamroller_album) "Classical Gas (Mason Williams and Mannheim Steamroller album)")* (1987)
-   *[Yellowstone: The Music of Nature](//en.wikipedia.org/wiki/Yellowstone:_The_Music_of_Nature "Yellowstone: The Music of Nature")* (1989)
-   *[To Russia with Love](//en.wikipedia.org/wiki/To_Russia_with_Love "To Russia with Love")* (1994)
-   *Huskers Musik* (1996)
-   *In the Deed the Glory* (1998)
-   *[Mannheim Steamroller Meets the Mouse](//en.wikipedia.org/wiki/Mannheim_Steamroller_Meets_the_Mouse "Mannheim Steamroller Meets the Mouse")* (1998)
-   *[Bird Song](//en.wikipedia.org/wiki/Bird_Song_(Mannheim_Steamroller_album) "Bird Song (Mannheim Steamroller album)")* (2000)
-   *[Summer Song](//en.wikipedia.org/wiki/Summer_Song_(album) "Summer Song (album)")* (2001)
-   *Romantic Melodies* (2003)
-   *[Autumn Song](//en.wikipedia.org/wiki/Autumn_Song_(Mannheim_Steamroller_album) "Autumn Song (Mannheim Steamroller album)")* (2003)
-   *[Halloween](//en.wikipedia.org/wiki/Halloween_(Mannheim_Steamroller_album) "Halloween (Mannheim Steamroller album)")* (2003)
-   *[American Spirit](//en.wikipedia.org/wiki/American_Spirit_(album) "American Spirit (album)")* (2003)
-   *[Monster Mix](//en.wikipedia.org/wiki/Halloween:_Monster_Mix "Halloween: Monster Mix")* (2004)
-   *Romantic Themes* (2005)
-   *Halloween 2 Creatures Collection* (2006)
-   *The Music of the Spheres* (2007/2013)
-   *True Wilderness* (2010)

Compilations
-   *[Fresh Aire Interludes](//en.wikipedia.org/wiki/Fresh_Aire_Interludes "Fresh Aire Interludes")* (1981)
-   *American Gramaphone Sampler III* (1984)
-   *American Gramaphone Sampler* (1987)
-   *American Gramaphone Sampler 2* (1990)
-   *Fresh Aire Music Motivator* (1993)
-   *A Mannheim Massage* (1997)
-   *[25 Year Celebration of Mannheim Steamroller](//en.wikipedia.org/wiki/25_Year_Celebration_of_Mannheim_Steamroller "25 Year Celebration of Mannheim Steamroller")* (1999)
-   *Exclusive Collection* (2004)
-   *[Sweet Tooth](//en.wikipedia.org/wiki/Halloween:_Sweet_Tooth "Halloween: Sweet Tooth")* (2007)
-   *The Fresh Aire Music of Mannheim Steamroller* (2007)
-   *Safari* (2012 re-release *Saving the Wildlife*)
-   *Snapshot* (2013)

Christmas albums
-   *[Christmas](//en.wikipedia.org/wiki/Christmas_(Mannheim_Steamroller_album) "Christmas (Mannheim Steamroller album)")* (1984)
-   *[A Fresh Aire Christmas](//en.wikipedia.org/wiki/A_Fresh_Aire_Christmas "A Fresh Aire Christmas")* (1988)
-   *[Latin Christmas, Vol. 1 & 2](//en.wikipedia.org/wiki/Latin_Christmas,_Vol._1_%26_2 "Latin Christmas, Vol. 1 & 2")* (1993)
-   *[Christmas in the Aire](//en.wikipedia.org/wiki/Christmas_in_the_Aire "Christmas in the Aire")* (1995)
-   *[Christmas Live](//en.wikipedia.org/wiki/Christmas_Live "Christmas Live")* (1997)
-   *My Little Christmas Tree* (1997)
-   *[The Christmas Angel: A Family Story](//en.wikipedia.org/wiki/The_Christmas_Angel:_A_Family_Story "The Christmas Angel: A Family Story")* (1998)
-   *[Christmas Extraordinaire](//en.wikipedia.org/wiki/Christmas_Extraordinaire "Christmas Extraordinaire")* (2001)
-   *[Christmas Celebration](//en.wikipedia.org/wiki/Christmas_Celebration "Christmas Celebration")* (2004)
-   *[Christmas Song](//en.wikipedia.org/wiki/Christmas_Song_(album) "Christmas Song (album)")* (2007)
-   *[Christmasville](//en.wikipedia.org/wiki/Christmasville "Christmasville")* (2008)
-   *[Christmas Symphony](//en.wikipedia.org/wiki/Christmas_Symphony_(Mannheim_Steamroller_album) "Christmas Symphony (Mannheim Steamroller album)")* (2011)
-   *[Christmas Symphony II](//en.wikipedia.org/wiki/Christmas_Symphony_II "Christmas Symphony II")* (2013)

Christmas compilations
-   *Sweet Memories* (2005)
-   *Winter Wonderland* (2006)
-   *[Trimming the Tree](//en.wikipedia.org/wiki/Trimming_the_Tree "Trimming the Tree")* (2007)
-   *Morning Frost* (2007)
-   *A Candle Light Christmas* (2008)
-   *[Christmas 25th Anniversary Collection](//en.wikipedia.org/wiki/Christmas_25th_Anniversary_Collection "Christmas 25th Anniversary Collection")* (2009)
-   *Heading Home* (2010)
-   *Hometown* (2011)
-   *Tis the Season* (2012)

Chip Davis albums
-   *Sunday Morning Coffee* (1991)
-   *Dinner* (1992)
-   *Party Music That Cooks* (1992)
-   *Romance* (1993)
-   *Impressions* (1993)
-   *Sunday Morning Coffee II* (1994)
-   *Party Music That Cooks 2* (1995)
-   *Holiday Musik* (1996)
-   *Holiday Musik II* (1997)
-   *[Renaissance Holiday](//en.wikipedia.org/wiki/Renaissance_Holiday "Renaissance Holiday")* (1998)
-   *Romance II* (1998)

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/MusicBrainz" title="MusicBrainz">MusicBrainz</a>: <span class="uid"><a href="//musicbrainz.org/artist/922a18b1-0aba-4868-8f38-2aa4f324fe16" class="external text">922a18b1-0aba-4868-8f38-2aa4f324fe16</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


