+++
title = "Dominic of Prussia"
date = "2011-12-12T01:05:50"
source = "https://en.wikipedia.org/wiki/Dominic_of_Prussia"
categories = [ "home", "pets", "blog", "games" ]
tags = [ "grey", "violet", "black", "yellow", "blue", "orange", "red", "green" ]

+++

**Dominic of Prussia** ([German](//en.wikipedia.org/wiki/German_language "German language"): <span lang="de" lang="de">*Dominikus von Preußen*</span>; <a href="//en.wikipedia.org/wiki/Latin_language" class="mw-redirect" title="Latin language">Latin</a>: <span lang="la" lang="la">*Dominicus Prutenus*</span>) (1382–1461) was a <a href="//en.wikipedia.org/wiki/Carthusian" class="mw-redirect" title="Carthusian">Carthusian</a> monk.

Born in [Danzig (Gdańsk)](//en.wikipedia.org/wiki/Gda%C5%84sk "Gdańsk"), [Prussia](//en.wikipedia.org/wiki/Prussia_(region) "Prussia (region)"), Dominic studied at the <a href="//en.wikipedia.org/wiki/University_of_Krakow" class="mw-redirect" title="University of Krakow">University of Krakow</a>. To Dominic is attributed the practice of meditation during the recitation of the [Hail Marys](//en.wikipedia.org/wiki/Hail_Mary "Hail Mary"), which he called the "Life of Jesus [Rosary](//en.wikipedia.org/wiki/Rosary "Rosary")". He died at <a href="//en.wikipedia.org/w/index.php?title=Trier_Charterhouse&amp;action=edit&amp;redlink=1" class="new" title="Trier Charterhouse (page does not exist)">St. Alban's Charterhouse</a> near [Trier](//en.wikipedia.org/wiki/Trier "Trier").

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.newadvent.org/cathen/05112b.htm" class="external text">Catholic Encyclopedia entry</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/365506" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/365506" class="external text">365506</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/no2011088697" class="external text">no2011088697</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/100940021" class="external text">100940021</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Germany.svg" class="image" title="Germany"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/20px-Flag_of_Germany.svg.png" alt="Stub icon 1" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/30px-Flag_of_Germany.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/ba/Flag_of_Germany.svg/40px-Flag_of_Germany.svg.png 2x" width="20" height="12" /></a> <img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Saint-stub-icon.jpg/20px-Saint-stub-icon.jpg" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Saint-stub-icon.jpg/30px-Saint-stub-icon.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Saint-stub-icon.jpg/40px-Saint-stub-icon.jpg 2x" width="20" height="20" /></td>
<td><em>This article about a German saint is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Dominic_of_Prussia&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Germany-saint-stub" title="Template:Germany-saint-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Germany-saint-stub" title="Template talk:Germany-saint-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Germany-saint-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


