+++
title = "Purwell Meadows"
date = "2016-01-20T17:46:01"
source = "https://en.wikipedia.org/wiki/Purwell_Meadows"
categories = [ "home", "books", "work", "art" ]
tags = [ "green" ]

+++

<a href="//en.wikipedia.org/wiki/File:River_Purwell_in_Purwell_Meadows_1.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/River_Purwell_in_Purwell_Meadows_1.JPG/220px-River_Purwell_in_Purwell_Meadows_1.JPG" alt="River Purwell in Purwell Meadows 1.JPG" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fc/River_Purwell_in_Purwell_Meadows_1.JPG/330px-River_Purwell_in_Purwell_Meadows_1.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fc/River_Purwell_in_Purwell_Meadows_1.JPG/440px-River_Purwell_in_Purwell_Meadows_1.JPG 2x" width="220" height="146" /></a>
<a href="//en.wikipedia.org/wiki/File:River_Purwell_in_Purwell_Meadows_1.JPG" class="internal" title="Enlarge"></a>

**Purwell Meadows** is an 8.6 hectare <a href="//en.wikipedia.org/wiki/Local_Nature_Reserve" class="mw-redirect" title="Local Nature Reserve">Local Nature Reserve</a> in [Hitchin](//en.wikipedia.org/wiki/Hitchin "Hitchin") in [Hertfordshire](//en.wikipedia.org/wiki/Hertfordshire "Hertfordshire"). It is owned and managed by [North Hertfordshire District Council](//en.wikipedia.org/wiki/North_Hertfordshire_District_Council "North Hertfordshire District Council").<sup>[\[1\]](#cite_note-LNR-1)[\[2\]](#cite_note-2)</sup>

The <a href="//en.wikipedia.org/w/index.php?title=River_Purwell&amp;action=edit&amp;redlink=1" class="new" title="River Purwell (page does not exist)">River Purwell</a> runs through the meadows, and wildlife includes kingfishers and [water voles](//en.wikipedia.org/wiki/European_water_vole "European water vole"). There is also a football pitch, a basketball court and a junior play area.<sup>[\[3\]](#cite_note-3)</sup>

There is access from Cambridge Road, Purwell Lane and Willan Road.

|                                                                                                                                                                                                                                                                                                                                                                                                                                 |                                                                                                                                                                                                |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Commons-logo.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /></a> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:Purwell_Meadows" class="extiw" title="commons:Category:Purwell Meadows">Purwell Meadows</a>***. |

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [List of Sites of Special Scientific Interest in Hertfordshire](//en.wikipedia.org/wiki/List_of_Sites_of_Special_Scientific_Interest_in_Hertfordshire "List of Sites of Special Scientific Interest in Hertfordshire")

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-LNR_1-0)**</span> <span class="reference-text"><a href="http://www.lnr.naturalengland.org.uk/Special/lnr/lnr_details.asp?C=21&amp;N=&amp;ID=349" class="external text">&quot;Purwell Meadows&quot;</a>. Local Nature Reserves. Natural England. 14 March 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">7 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APurwell+Meadows&amp;rft.btitle=Purwell+Meadows&amp;rft.date=2013-03-14&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.lnr.naturalengland.org.uk%2FSpecial%2Flnr%2Flnr_details.asp%3FC%3D21%26N%3D%26ID%3D349&amp;rft.pub=Natural+England&amp;rft.series=Local+Nature+Reserves&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://magic.defra.gov.uk/MagicMap.aspx?startTopic=Designations&amp;activelayer=lnrIndex&amp;query=REF_CODE%3D%271009085%27" class="external text">&quot;Map of Purwell Meadows&quot;</a>. Local Nature Reserves. Natural England<span class="reference-accessdate">. Retrieved <span class="nowrap">7 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APurwell+Meadows&amp;rft.btitle=Map+of+Purwell+Meadows&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fmagic.defra.gov.uk%2FMagicMap.aspx%3FstartTopic%3DDesignations%26activelayer%3DlnrIndex%26query%3DREF_CODE%253D%25271009085%2527&amp;rft.pub=Natural+England&amp;rft.series=Local+Nature+Reserves&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.north-herts.gov.uk/index/leisure_and_culture/parks__countryside_and_open_spaces/nature_reserves/purwell_meadows.htm" class="external text">&quot;Purwell Meadows&quot;</a>. North Hertfordshire District Council<span class="reference-accessdate">. Retrieved <span class="nowrap">7 March</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3APurwell+Meadows&amp;rft.btitle=Purwell+Meadows&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.north-herts.gov.uk%2Findex%2Fleisure_and_culture%2Fparks__countryside_and_open_spaces%2Fnature_reserves%2Fpurwell_meadows.htm&amp;rft.pub=North+Hertfordshire+District+Council&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Local_Nature_Reserves_in_Hertfordshire "Template:Local Nature Reserves in Hertfordshire")
-   <a href="//en.wikipedia.org/w/index.php?title=Template_talk:Local_Nature_Reserves_in_Hertfordshire&amp;action=edit&amp;redlink=1" class="new" title="Template talk:Local Nature Reserves in Hertfordshire (page does not exist)">t</a>
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Local_Nature_Reserves_in_Hertfordshire&amp;action=edit" class="external text">e</a>

[Local Nature Reserves](//en.wikipedia.org/wiki/List_of_Local_Nature_Reserves_in_Hertfordshire "List of Local Nature Reserves in Hertfordshire") in [Hertfordshire](//en.wikipedia.org/wiki/Hertfordshire "Hertfordshire")

[Broxbourne](//en.wikipedia.org/wiki/Borough_of_Broxbourne "Borough of Broxbourne")
-   [Cheshunt Park](//en.wikipedia.org/wiki/Cheshunt_Park "Cheshunt Park")
-   [Top Field and Cozens Grove](//en.wikipedia.org/wiki/Top_Field_and_Cozens_Grove "Top Field and Cozens Grove")

[Dacorum](//en.wikipedia.org/wiki/Dacorum "Dacorum")
-   [Howe Grove Wood](//en.wikipedia.org/wiki/Howe_Grove_Wood "Howe Grove Wood")
-   [Shrubhill Common](//en.wikipedia.org/wiki/Shrubhill_Common "Shrubhill Common")

[East Hertfordshire](//en.wikipedia.org/wiki/East_Hertfordshire "East Hertfordshire")
-   [Waterford Heath](//en.wikipedia.org/wiki/Waterford_Heath "Waterford Heath")

[Hertsmere](//en.wikipedia.org/wiki/Hertsmere "Hertsmere")
-   [Fisher's Field](//en.wikipedia.org/wiki/Fisher%27s_Field "Fisher's Field")
-   [Furzefield Wood and Lower Halfpenny](//en.wikipedia.org/wiki/Furzefield_Wood_and_Lower_Halfpenny "Furzefield Wood and Lower Halfpenny")
-   [Hilfield Park Reservoir](//en.wikipedia.org/wiki/Hilfield_Park_Reservoir "Hilfield Park Reservoir")

[North Hertfordshire](//en.wikipedia.org/wiki/North_Hertfordshire "North Hertfordshire")
-   [Ivel Springs](//en.wikipedia.org/wiki/Ivel_Springs "Ivel Springs")
-   [Norton Common](//en.wikipedia.org/wiki/Norton_Common "Norton Common")
-   [Oughtonhead Common](//en.wikipedia.org/wiki/Oughtonhead_Common "Oughtonhead Common")
-   <span class="mw-selflink selflink">Purwell Meadows</span>
-   [Therfield Heath](//en.wikipedia.org/wiki/Therfield_Heath "Therfield Heath")
-   [Weston Hills](//en.wikipedia.org/wiki/Weston_Hills,_Baldock "Weston Hills, Baldock")

<a href="//en.wikipedia.org/wiki/City_of_St_Albans" class="mw-redirect" title="City of St Albans">St Albans</a>
-   [Batford Springs](//en.wikipedia.org/wiki/Batford_Springs "Batford Springs")
-   [Colney Heath](//en.wikipedia.org/wiki/Colney_Heath_Local_Nature_Reserve "Colney Heath Local Nature Reserve")
-   [Marshalls Heath](//en.wikipedia.org/wiki/Marshalls_Heath "Marshalls Heath")
-   [Watercress Wildlife Site](//en.wikipedia.org/wiki/Watercress_Wildlife_Site "Watercress Wildlife Site")
-   [Wheathampstead](//en.wikipedia.org/wiki/Wheathampstead_Local_Nature_Reserve "Wheathampstead Local Nature Reserve")
-   [The Wick](//en.wikipedia.org/wiki/The_Wick_Local_Nature_Reserve "The Wick Local Nature Reserve")

[Three Rivers](//en.wikipedia.org/wiki/Three_Rivers_District "Three Rivers District")
-   [Chorleywood Common](//en.wikipedia.org/wiki/Chorleywood_Common "Chorleywood Common")
-   [Chorleywood House Estate](//en.wikipedia.org/wiki/Chorleywood_House_Estate "Chorleywood House Estate")
-   [Croxley Common Moor](//en.wikipedia.org/wiki/Croxley_Common_Moor "Croxley Common Moor")
-   [Oxhey Woods](//en.wikipedia.org/wiki/Oxhey_Woods "Oxhey Woods")
-   [Prestwick Road Meadows](//en.wikipedia.org/wiki/Prestwick_Road_Meadows "Prestwick Road Meadows")
-   [Rickmansworth Aquadrome](//en.wikipedia.org/wiki/Rickmansworth_Aquadrome "Rickmansworth Aquadrome")
-   <a href="//en.wikipedia.org/wiki/Stockers_Lake" class="mw-redirect" title="Stockers Lake">Stockers Lake</a>
-   [The Withey Beds](//en.wikipedia.org/wiki/The_Withey_Beds "The Withey Beds")

[Watford](//en.wikipedia.org/wiki/Watford "Watford")
-   [Albans Wood](//en.wikipedia.org/wiki/Albans_Wood "Albans Wood")
-   [Cassiobury Park](//en.wikipedia.org/wiki/Cassiobury_Park "Cassiobury Park")
-   [Garston Park](//en.wikipedia.org/wiki/Garston_Park "Garston Park")
-   [Harebreaks Wood](//en.wikipedia.org/wiki/Harebreaks_Wood "Harebreaks Wood")
-   [The Lairage Land](//en.wikipedia.org/wiki/The_Lairage_Land "The Lairage Land")

[Welwyn Hatfield](//en.wikipedia.org/wiki/Welwyn_Hatfield "Welwyn Hatfield")
-   [The Commons](//en.wikipedia.org/wiki/The_Commons,_Welwyn_Garden_City "The Commons, Welwyn Garden City")
-   [Danesbury Park](//en.wikipedia.org/wiki/Danesbury_Park "Danesbury Park")
-   [Howe Dell](//en.wikipedia.org/wiki/Howe_Dell "Howe Dell")
-   [Mardley Heath](//en.wikipedia.org/wiki/Mardley_Heath "Mardley Heath")
-   [Northaw Great Wood Country Park](//en.wikipedia.org/wiki/Northaw_Great_Wood "Northaw Great Wood")
-   [Oxleys Wood](//en.wikipedia.org/wiki/Oxleys_Wood "Oxleys Wood")
-   [Sherrardspark Wood](//en.wikipedia.org/wiki/Sherrardspark_Wood "Sherrardspark Wood")
-   [Singlers Marsh](//en.wikipedia.org/wiki/Singlers_Marsh "Singlers Marsh")
-   [Stanborough Reedmarsh](//en.wikipedia.org/wiki/Stanborough_Reedmarsh "Stanborough Reedmarsh")

<span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=Purwell_Meadows&amp;params=51.9538_N_-0.2552_E_type:landmark_region:GB_source:enwiki-osgb36(TL230139)" class="external text"><span class="geo-nondefault"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">51°57′14″N</span> <span class="longitude">0°15′19″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-default"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">51.9538°N 0.2552°W</span><span style="display:none">﻿ / <span class="geo">51.9538; -0.2552</span></span></span></a></span></span></span>
