+++
title = "Rassemblement pour l'alternative progressiste"
date = "2008-06-01T07:32:42"
source = "https://en.wikipedia.org/wiki/Rassemblement_pour_l%27alternative_progressiste"
categories = [ "pets", "games", "music", "home" ]
tags = [ "violet" ]

+++

The **Rassemblement pour l'alternative progressiste** or RAP (English: Rally for a Progressive Alternative) began as the Rassemblement pour l'alternative politique, a social movement founded in 1997 as an attempt to unite the progressive and leftist forces in [Quebec](//en.wikipedia.org/wiki/Quebec "Quebec"), [Canada](//en.wikipedia.org/wiki/Canada "Canada"). It presented seven independent candidates (including former trade union leader [Michel Chartrand](//en.wikipedia.org/wiki/Michel_Chartrand "Michel Chartrand")) in the [1998 Quebec provincial election](//en.wikipedia.org/wiki/Quebec_general_election,_1998 "Quebec general election, 1998"), and became a political party in 2000.

In 2002, it joined with the <a href="//en.wikipedia.org/wiki/Parti_de_la_d%C3%A9mocratie_socialiste" class="mw-redirect" title="Parti de la démocratie socialiste">Parti de la démocratie socialiste</a> and the <a href="//en.wikipedia.org/wiki/Parti_communiste_du_Qu%C3%A9bec" class="mw-redirect" title="Parti communiste du Québec">Parti communiste du Québec</a> to form the <a href="//en.wikipedia.org/wiki/Union_des_forces_progressistes" class="mw-redirect" title="Union des forces progressistes">Union des forces progressistes</a> (UFP). In 2006, the UFP joined with the [Option citoyenne](//en.wikipedia.org/wiki/Option_citoyenne "Option citoyenne") social movement to form the [Québec solidaire](//en.wikipedia.org/wiki/Qu%C3%A9bec_solidaire "Québec solidaire") party.<sup>[\[1\]](#cite_note-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">Pierre Dostie, "Quebec solidaire: enters the National Assembly", *Canadian Dimension*, 1 March 2009, p. 13.</span>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   [Politics of Quebec](//en.wikipedia.org/wiki/Politics_of_Quebec "Politics of Quebec")
-   [List of Quebec general elections](//en.wikipedia.org/wiki/List_of_Quebec_general_elections "List of Quebec general elections")
-   <a href="//en.wikipedia.org/wiki/List_of_Quebec_premiers" class="mw-redirect" title="List of Quebec premiers">List of Quebec premiers</a>
-   <a href="//en.wikipedia.org/wiki/List_of_Quebec_leaders_of_the_Opposition" class="mw-redirect" title="List of Quebec leaders of the Opposition">List of Quebec leaders of the Opposition</a>
-   [National Assembly of Quebec](//en.wikipedia.org/wiki/National_Assembly_of_Quebec "National Assembly of Quebec")
-   [Timeline of Quebec history](//en.wikipedia.org/wiki/Timeline_of_Quebec_history "Timeline of Quebec history")
-   [Political parties in Quebec](//en.wikipedia.org/wiki/List_of_political_parties_in_Canada#Quebec "List of political parties in Canada")

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.assnat.qc.ca/fra/patrimoine/" class="external text">National Assembly historical information</a>
-   <a href="http://www.quebecpolitique.com/" class="external text">La Politique québécoise sur le Web</a>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Flag_of_Quebec.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Flag_of_Quebec.svg/30px-Flag_of_Quebec.svg.png" alt="Stub icon" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Flag_of_Quebec.svg/45px-Flag_of_Quebec.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5f/Flag_of_Quebec.svg/60px-Flag_of_Quebec.svg.png 2x" width="30" height="20" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Quebec" title="Quebec">Quebec</a>-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Rassemblement_pour_l%27alternative_progressiste&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Quebec-stub" title="Template:Quebec-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Quebec-stub" title="Template talk:Quebec-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Quebec-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Can-vote-stub.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Can-vote-stub.svg/28px-Can-vote-stub.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/18/Can-vote-stub.svg/41px-Can-vote-stub.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/18/Can-vote-stub.svg/55px-Can-vote-stub.svg.png 2x" width="28" height="30" /></a></td>
<td><em>This article about a Canadian political party is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Rassemblement_pour_l%27alternative_progressiste&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Canada-party-stub" title="Template:Canada-party-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Canada-party-stub" title="Template talk:Canada-party-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Canada-party-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


