+++
title = "James Rivers"
date = "2015-01-26T11:33:26"
source = "https://en.wikipedia.org/wiki/James_Rivers"
categories = [ "movies", "art", "blog", "books", "work", "pets", "home" ]
tags = [ "blue", "indigo", "green" ]

+++

**James Rivers** (1603 – 8 June 1641) was an English politician who sat in the [House of Commons](//en.wikipedia.org/wiki/House_of_Commons_of_England "House of Commons of England") from 1640.

Rivers was the son of <a href="//en.wikipedia.org/wiki/Rivers_Baronets" class="mw-redirect" title="Rivers Baronets">Sir John Rivers, 1st Baronet</a> of Chafford, Westerham, Kent and his wife Dorothy Potter, daughter of Thomas Potter of Wellstreet, Westerham, Kent. He matriculated at <a href="//en.wikipedia.org/wiki/Corpus_Christi,_Oxford" class="mw-redirect" title="Corpus Christi, Oxford">Corpus Christi, Oxford</a> under entry dated 16 December 1616, aged 13 and was awarded BA on 3 July 1620.<sup>[\[1\]](#cite_note-Alumni-1)</sup> He was a leading puritan.<sup>[\[2\]](#cite_note-HOP-2)</sup> In April 1640, he was elected <a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Member of Parliament</a> for [Lewes](//en.wikipedia.org/wiki/Lewes_(UK_Parliament_constituency) "Lewes (UK Parliament constituency)") for the [Short Parliament](//en.wikipedia.org/wiki/Short_Parliament "Short Parliament"). He was re-elected MP for Lewes for the [Long Parliament](//en.wikipedia.org/wiki/Long_Parliament "Long Parliament") in November 1640.<sup>[\[3\]](#cite_note-Willis-3)</sup>

Rivers died in 1641 at the age of 38.<sup>[\[1\]](#cite_note-Alumni-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Alumni_1-0) [<sup>***b***</sup>](#cite_ref-Alumni_1-1)</span> <span class="reference-text"><a href="http://www.british-history.ac.uk/report.aspx?compid=119383" class="external text">'Alumni Oxonienses, 1500-1714: Riader-Roissie', Alumni Oxonienses 1500-1714 (1891), pp. 1250-1277. Date accessed: 5 May 2012</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-HOP_2-0)**</span> <span class="reference-text"><a href="http://www.historyofparliamentonline.org/volume/1660-1690/member/rivers-nizel-1614-95" class="external text">History of Parliament Online - Rivers, Nizel</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-Willis_3-0)**</span> <span class="reference-text">[Willis, Browne](//en.wikipedia.org/wiki/Browne_Willis "Browne Willis") (1750). <a href="https://books.google.com/books?id=5V09AAAAYAAJ&amp;pg=RA2-PA1#v=onepage&amp;q&amp;f=false" class="external text"><em>Notitia Parliamentaria, Part II: A Series or Lists of the Representatives in the several Parliaments held from the Reformation 1541, to the Restoration 1660 ...</em></a> London. p. <a href="https://books.google.com/books?id=5V09AAAAYAAJ&amp;pg=RA2-PA229#v=onepage&amp;q&amp;f=false" class="external text">229</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AJames+Rivers&amp;rft.aufirst=Browne&amp;rft.aulast=Willis&amp;rft.btitle=Notitia+Parliamentaria%2C+Part+II%3A++A+Series+or+Lists+of+the+Representatives+in+the+several+Parliaments+held+from+the+Reformation+1541%2C+to+the+Restoration+1660+...&amp;rft.date=1750&amp;rft.genre=book&amp;rft_id=https%3A%2F%2Fbooks.google.com%2Fbooks%3Fid%3D5V09AAAAYAAJ%26pg%26%2361%3BRA2-PA1%23v%26%2361%3Bonepage%26q%26f%26%2361%3Bfalse&amp;rft.pages=229&amp;rft.place=London&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

[Parliament of England](//en.wikipedia.org/wiki/Parliament_of_England "Parliament of England")

Preceded by
<span style="font-weight: bold">Parliament suspended in 1629</span>

**<a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Member of Parliament</a> for [Lewes](//en.wikipedia.org/wiki/Lewes_(UK_Parliament_constituency) "Lewes (UK Parliament constituency)")**
1640
With: **[Anthony Stapley](//en.wikipedia.org/wiki/Anthony_Stapley "Anthony Stapley") 1640
[Herbert Morley](//en.wikipedia.org/wiki/Herbert_Morley "Herbert Morley") 1640**

Succeeded by
<span style="font-weight: bold">[Herbert Morley](//en.wikipedia.org/wiki/Herbert_Morley "Herbert Morley")
Henry Shelley</span>
