+++
title = "Samuel Child"
date = "2012-07-16T05:13:39"
source = "https://en.wikipedia.org/wiki/Samuel_Child"
categories = [ "home", "blog", "art", "music" ]
tags = [ "black", "violet", "blue", "grey", "red" ]

+++

**Samuel Child** (1693 – 1 October 1752) was an English banker and politician. He served as <a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Member of Parliament</a> (MP) for [Bishop's Castle](//en.wikipedia.org/wiki/Bishop%27s_Castle_(UK_Parliament_constituency) "Bishop's Castle (UK Parliament constituency)") from 1747 to 1752.

Child was the 11th son of [Sir Francis Child](//en.wikipedia.org/wiki/Francis_Child_(died_1713) "Francis Child (died 1713)"), a banker, MP, and [Lord Mayor of London](//en.wikipedia.org/wiki/Lord_Mayor_of_London "Lord Mayor of London") in 1698. He was a partner in the family bank [Child & Co.](//en.wikipedia.org/wiki/Child_%26_Co. "Child & Co.") until the death in 1740 of his brother [Francis](//en.wikipedia.org/wiki/Francis_Child_(died_1740) "Francis Child (died 1740)"), when he became head of the bank.<sup>[\[1\]](#cite_note-histparl-samuel-child-1739-1782-1)</sup>

At the [1747 general election](//en.wikipedia.org/wiki/British_general_election,_1747 "British general election, 1747"), he was invited to stand as a [Tory](//en.wikipedia.org/wiki/Tories_(British_political_party) "Tories (British political party)") candidate for [Middlesex](//en.wikipedia.org/wiki/Middlesex_(UK_Parliament_constituency) "Middlesex (UK Parliament constituency)"), where his family owned land. However, he had previously promised his support to <a href="//en.wikipedia.org/wiki/Sir_Roger_Newdigate" class="mw-redirect" title="Sir Roger Newdigate">Sir Roger Newdigate</a>, and instead stood for Bishop's Castle. The borough's patron, <a href="//en.wikipedia.org/w/index.php?title=John_Walcot&amp;action=edit&amp;redlink=1" class="new" title="John Walcot (page does not exist)">John Walcot</a>, borrowed £8,500 (£12.3 million in 2017<sup>[\[2\]](#cite_note-inflation-UK-2)</sup>) from Child's bank,<sup>[\[3\]](#cite_note-histparl-john-walcot-1697-1765-3)</sup> and Child was returned unopposed.<sup>[\[4\]](#cite_note-histparl-bishops-castle-1715-1754-4)</sup>

After his death in October 1752, aged 59, he was succeeded as head of the bank firstly by his son [Francis](//en.wikipedia.org/wiki/Francis_Child_(died_1763) "Francis Child (died 1763)"), and after Francis's death in 1763 by his younger son [Robert](//en.wikipedia.org/wiki/Robert_Child_(Wells_MP) "Robert Child (Wells MP)").<sup>[\[5\]](#cite_note-histparl-robert-child-1739-1782-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-histparl-samuel-child-1739-1782_1-0)**</span> <span class="reference-text">Lawson, J. B. (1970). R. Sedgwick, ed. <a href="http://www.historyofparliamentonline.org/volume/1715-1754/member/child-samuel-1693-1752" class="external text">&quot;CHILD, Samuel (1693-1752), of Osterley Park, Mdx&quot;</a>. *The History of Parliament: the House of Commons 1715-1754*. Boydell and Brewer<span class="reference-accessdate">. Retrieved <span class="nowrap">2 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASamuel+Child&amp;rft.atitle=CHILD%2C+Samuel+%281693-1752%29%2C+of+Osterley+Park%2C+Mdx&amp;rft.aufirst=J.+B.&amp;rft.aulast=Lawson&amp;rft.date=1970&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.historyofparliamentonline.org%2Fvolume%2F1715-1754%2Fmember%2Fchild-samuel-1693-1752&amp;rft.jtitle=The+History+of+Parliament%3A+the+House+of+Commons+1715-1754&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-inflation-UK_2-0)**</span> <span class="reference-text">[UK Consumer Price Index](//en.wikipedia.org/wiki/Consumer_Price_Index_(United_Kingdom) "Consumer Price Index (United Kingdom)") inflation figures are based on data from Gregory Clark (2016), "<a href="https://measuringworth.com/ukearncpi/" class="external text">The Annual RPI and Average Earnings for Britain, 1209 to Present (New Series)</a>", MeasuringWorth.com.</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-histparl-john-walcot-1697-1765_3-0)**</span> <span class="reference-text">Lawson, J. B. (1970). R. Sedgwick, ed. <a href="http://www.historyofparliamentonline.org/volume/1715-1754/member/walcot-john-1697-1765" class="external text">&quot;WALCOT, John (1697-1765), of Walcot, Salop&quot;</a>. *The History of Parliament: the House of Commons 1715-1754*. Boydell and Brewer<span class="reference-accessdate">. Retrieved <span class="nowrap">2 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASamuel+Child&amp;rft.atitle=WALCOT%2C+John+%281697-1765%29%2C+of+Walcot%2C+Salop&amp;rft.aufirst=J.+B.&amp;rft.aulast=Lawson&amp;rft.date=1970&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.historyofparliamentonline.org%2Fvolume%2F1715-1754%2Fmember%2Fwalcot-john-1697-1765&amp;rft.jtitle=The+History+of+Parliament%3A+the+House+of+Commons+1715-1754&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-histparl-bishops-castle-1715-1754_4-0)**</span> <span class="reference-text">Sedgwick, Romney R. (1970). R. Sedgwick, ed. <a href="http://www.historyofparliamentonline.org/volume/1715-1754/constituencies/bishops-castle" class="external text">&quot;Bishop's Castle 1715–1754&quot;</a>. *The History of Parliament: the House of Commons 1715-1754*. Boydell and Brewer<span class="reference-accessdate">. Retrieved <span class="nowrap">2 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASamuel+Child&amp;rft.atitle=Bishop%27s+Castle+1715%E2%80%931754&amp;rft.aufirst=Romney+R.&amp;rft.aulast=Sedgwick&amp;rft.date=1970&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.historyofparliamentonline.org%2Fvolume%2F1715-1754%2Fconstituencies%2Fbishops-castle&amp;rft.jtitle=The+History+of+Parliament%3A+the+House+of+Commons+1715-1754&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-histparl-robert-child-1739-1782_5-0)**</span> <span class="reference-text">Christie, I. R. (1964). L. Namier; J. Brooke, eds. <a href="http://www.historyofparliamentonline.org/volume/1754-1790/member/child-robert-1739-82" class="external text">&quot;CHILD, Robert (1739-82), of Osterley Park, Mdx&quot;</a>. *The History of Parliament: the House of Commons 1754-1790*. Boydell and Brewer<span class="reference-accessdate">. Retrieved <span class="nowrap">2 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASamuel+Child&amp;rft.atitle=CHILD%2C+Robert+%281739-82%29%2C+of+Osterley+Park%2C+Mdx&amp;rft.aufirst=I.+R.&amp;rft.aulast=Christie&amp;rft.date=1964&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.historyofparliamentonline.org%2Fvolume%2F1754-1790%2Fmember%2Fchild-robert-1739-82&amp;rft.jtitle=The+History+of+Parliament%3A+the+House+of+Commons+1754-1790&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

[Parliament of Great Britain](//en.wikipedia.org/wiki/Parliament_of_Great_Britain "Parliament of Great Britain")

Preceded by
<span style="font-weight: bold">[Viscount Trentham](//en.wikipedia.org/wiki/Granville_Leveson-Gower,_1st_Marquess_of_Stafford "Granville Leveson-Gower, 1st Marquess of Stafford")
<a href="//en.wikipedia.org/w/index.php?title=John_Robinson_Lytton&amp;action=edit&amp;redlink=1" class="new" title="John Robinson Lytton (page does not exist)">John Robinson Lytton</a></span>

**<a href="//en.wikipedia.org/wiki/Member_of_Parliament" class="mw-redirect" title="Member of Parliament">Member of Parliament</a> for [Bishop's Castle](//en.wikipedia.org/wiki/Bishop%27s_Castle_(UK_Parliament_constituency) "Bishop's Castle (UK Parliament constituency)")**
[1747](//en.wikipedia.org/wiki/British_general_election,_1747 "British general election, 1747") – 1752
With: **<a href="//en.wikipedia.org/w/index.php?title=John_Robinson_Lytton&amp;action=edit&amp;redlink=1" class="new" title="John Robinson Lytton (page does not exist)">John Robinson Lytton</a>**

Succeeded by
<span style="font-weight: bold">[John Dashwood-King](//en.wikipedia.org/wiki/Sir_John_Dashwood-King,_3rd_Baronet "Sir John Dashwood-King, 3rd Baronet")
<a href="//en.wikipedia.org/w/index.php?title=John_Robinson_Lytton&amp;action=edit&amp;redlink=1" class="new" title="John Robinson Lytton (page does not exist)">John Robinson Lytton</a></span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_England.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/b/be/Flag_of_England.svg/20px-Flag_of_England.svg.png" alt="Flag of England" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/b/be/Flag_of_England.svg/30px-Flag_of_England.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/b/be/Flag_of_England.svg/40px-Flag_of_England.svg.png 2x" width="20" height="12" /></a><span style="margin-left:-20px;"><a href="//en.wikipedia.org/wiki/File:Crystal_personal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/20px-Crystal_personal.svg.png" alt="Politician icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/30px-Crystal_personal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/2/24/Crystal_personal.svg/40px-Crystal_personal.svg.png 2x" width="20" height="20" /></a></span></span> <a href="//en.wikipedia.org/wiki/File:Floral_Badge_of_Great_Britain.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Floral_Badge_of_Great_Britain.svg/20px-Floral_Badge_of_Great_Britain.svg.png" alt="Stub icon 2" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Floral_Badge_of_Great_Britain.svg/30px-Floral_Badge_of_Great_Britain.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Floral_Badge_of_Great_Britain.svg/40px-Floral_Badge_of_Great_Britain.svg.png 2x" width="20" height="28" /></a></td>
<td><em>This article about a <a href="//en.wikipedia.org/wiki/UK_Member_of_Parliament" class="mw-redirect" title="UK Member of Parliament">Member</a> of the <a href="//en.wikipedia.org/wiki/Parliament_of_Great_Britain" title="Parliament of Great Britain">Parliament of Great Britain</a> (1707–1800) representing an <a href="//en.wikipedia.org/wiki/England" title="England">English</a> constituency is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Samuel_Child&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:England-GreatBritain-MP-stub" title="Template:England-GreatBritain-MP-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:England-GreatBritain-MP-stub" title="Template talk:England-GreatBritain-MP-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:England-GreatBritain-MP-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Crystal_kchart.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Crystal_kchart.png/25px-Crystal_kchart.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/2/28/Crystal_kchart.png/38px-Crystal_kchart.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/2/28/Crystal_kchart.png/50px-Crystal_kchart.png 2x" width="25" height="25" /></a></td>
<td><em>This English business-related biographical article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Samuel_Child&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:England-business-bio-stub" title="Template:England-business-bio-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:England-business-bio-stub" title="Template talk:England-business-bio-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:England-business-bio-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


