+++
title = "Réti endgame study"
date = "2013-12-30T14:00:26"
source = "https://en.wikipedia.org/wiki/R%C3%A9ti_endgame_study"
categories = [ "pets", "home", "blog", "games" ]
tags = [ "orange", "indigo" ]

+++

|                                                                                                                                                                                                                                                                                                                                                                                                                                              |                                                                                                                                                                                                                                                                                                                                                                                                                                              |                                                                                                                                                                                                                                                                                                                                                                                                                                              |                                                                                                                                                                                                                                                                                                                                                                                                                                              |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <a href="//en.wikipedia.org/wiki/File:Chess_kll45.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Chess_kll45.svg/45px-Chess_kll45.svg.png" alt="Chess kll45.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/85/Chess_kll45.svg/68px-Chess_kll45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/85/Chess_kll45.svg/90px-Chess_kll45.svg.png 2x" width="45" height="45" /></a> | <a href="//en.wikipedia.org/wiki/File:Chess_pll45.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Chess_pll45.svg/45px-Chess_pll45.svg.png" alt="Chess pll45.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Chess_pll45.svg/68px-Chess_pll45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/Chess_pll45.svg/90px-Chess_pll45.svg.png 2x" width="45" height="45" /></a> | <a href="//en.wikipedia.org/wiki/File:Chess_kdl45.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/Chess_kdl45.svg/45px-Chess_kdl45.svg.png" alt="Chess kdl45.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/04/Chess_kdl45.svg/68px-Chess_kdl45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/04/Chess_kdl45.svg/90px-Chess_kdl45.svg.png 2x" width="45" height="45" /></a> | <a href="//en.wikipedia.org/wiki/File:Chess_pdl45.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Chess_pdl45.svg/45px-Chess_pdl45.svg.png" alt="Chess pdl45.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/07/Chess_pdl45.svg/68px-Chess_pdl45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/07/Chess_pdl45.svg/90px-Chess_pdl45.svg.png 2x" width="45" height="45" /></a> |

<a href="//en.wikipedia.org/wiki/File:RichardReti.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/0/06/RichardReti.jpg" class="thumbimage" width="204" height="290" /></a>
<a href="//en.wikipedia.org/wiki/File:RichardReti.jpg" class="internal" title="Enlarge"></a>

Richard Réti

The **Réti endgame study** is a [chess](//en.wikipedia.org/wiki/Chess "Chess") [endgame study](//en.wikipedia.org/wiki/Endgame_study "Endgame study") by [Richard Réti](//en.wikipedia.org/wiki/Richard_R%C3%A9ti "Richard Réti"). It was published in 1921 in *<a href="//en.wikipedia.org/wiki/Kagans_Neueste_Schachnachrichten" class="mw-redirect" title="Kagans Neueste Schachnachrichten">Kagans Neueste Schachnachrichten</a>*. It demonstrates how a [king](//en.wikipedia.org/wiki/King_(chess) "King (chess)") can make multiple threats and how it can take more than one path to a given location, using the same number of moves. It is arguably the most famous endgame study and is covered in many books on the [endgame](//en.wikipedia.org/wiki/Chess_endgame "Chess endgame") (see [chess endgame literature](//en.wikipedia.org/wiki/Chess_endgame_literature "Chess endgame literature")). The procedure is known as the "Réti Maneuver" or "Réti's Idea" ([Müller & Pajeken 2008](#CITEREFM.C3.BCllerPajeken2008):32–33), ([Nunn 2007](#CITEREFNunn2007):118–19), ([Dvoretsky 2006](#CITEREFDvoretsky2006):26). [Endgame composer](//en.wikipedia.org/wiki/Chess_composer "Chess composer") [Abram Gurvich](//en.wikipedia.org/wiki/Abram_Gurvich "Abram Gurvich") called the theme "The Hunt of Two Hares" and it appears in many other studies and games ([Müller & Lamprecht 2007](#CITEREFM.C3.BCllerLamprecht2007):39). It is also called "chasing two birds at once" ([Dvoretsky 2006](#CITEREFDvoretsky2006):26).

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">The study</span>](#The_study)
-   [<span class="tocnumber">2</span> <span class="toctext">Another study with the same idea</span>](#Another_study_with_the_same_idea)
-   [<span class="tocnumber">3</span> <span class="toctext">Examples from games</span>](#Examples_from_games)
    -   [<span class="tocnumber">3.1</span> <span class="toctext">Yates versus Marshall</span>](#Yates_versus_Marshall)
    -   [<span class="tocnumber">3.2</span> <span class="toctext">Lasker versus Tarrasch</span>](#Lasker_versus_Tarrasch)
-   [<span class="tocnumber">4</span> <span class="toctext">Notes</span>](#Notes)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">Further reading</span>](#Further_reading)

|     |                                                                                                                                                  |
|-----|--------------------------------------------------------------------------------------------------------------------------------------------------|
|     | This article uses [algebraic notation](//en.wikipedia.org/wiki/Algebraic_notation_(chess) "Algebraic notation (chess)") to describe chess moves. |

<span id="The_study" class="mw-headline">The study</span>
---------------------------------------------------------

Richard Réti, 1921

a
b
c
d
e
f
g
h
8
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/208px-Chessboard480.svg.png" alt="Chessboard480.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/312px-Chessboard480.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/416px-Chessboard480.svg.png 2x" width="208" height="208" />
<a href="//en.wikipedia.org/wiki/File:Chess_klt45.svg" class="image" title="h8 white king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/26px-Chess_klt45.svg.png" alt="h8 white king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/39px-Chess_klt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/52px-Chess_klt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_kdt45.svg" class="image" title="a6 black king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/26px-Chess_kdt45.svg.png" alt="a6 black king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/39px-Chess_kdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/52px-Chess_kdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="c6 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="c6 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="h5 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="h5 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

8
7
7
6
6
5
5
4
4
3
3
2
2
1
1
a
b
c
d
e
f
g
h
White to play and draw

White is to move and [draw](//en.wikipedia.org/wiki/Draw_(chess) "Draw (chess)") in this position. At first inspection, it appears that White has no hope in drawing. His king is well outside the "square" of the black [pawn](//en.wikipedia.org/wiki/Pawn_(chess) "Pawn (chess)") (see [king and pawn versus king endgame](//en.wikipedia.org/wiki/King_and_pawn_versus_king_endgame "King and pawn versus king endgame")) and the king is a long way from supporting his own pawn. However, White can draw by making king moves that have two purposes. One goal is getting in the square of the black pawn, so it can be intercepted and the other is getting to the *d6* square to support the [promotion](//en.wikipedia.org/wiki/Promotion_(chess) "Promotion (chess)") of his pawn.

The black king will have to spend two [tempi](//en.wikipedia.org/wiki/Tempo_(chess) "Tempo (chess)") to stop the white pawn from promoting, and this is the number of tempi the white king needs to gain in order to get into the square of the black pawn.

de la Villa, page 179

a
b
c
d
e
f
g
h
8
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/208px-Chessboard480.svg.png" alt="Chessboard480.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/312px-Chessboard480.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/416px-Chessboard480.svg.png 2x" width="208" height="208" />
<a href="//en.wikipedia.org/wiki/File:Chess_x4t45.svg" class="image" title="e8 four"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Chess_x4t45.svg/26px-Chess_x4t45.svg.png" alt="e8 four" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Chess_x4t45.svg/39px-Chess_x4t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Chess_x4t45.svg/52px-Chess_x4t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x2t45.svg" class="image" title="f8 two"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/26px-Chess_x2t45.svg.png" alt="f8 two" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/39px-Chess_x2t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/52px-Chess_x2t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x1t45.svg" class="image" title="g8 one"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/26px-Chess_x1t45.svg.png" alt="g8 one" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/39px-Chess_x1t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/52px-Chess_x1t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_klt45.svg" class="image" title="h8 white king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/26px-Chess_klt45.svg.png" alt="h8 white king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/39px-Chess_klt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/52px-Chess_klt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x5t45.svg" class="image" title="e7 five"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Chess_x5t45.svg/26px-Chess_x5t45.svg.png" alt="e7 five" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Chess_x5t45.svg/39px-Chess_x5t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Chess_x5t45.svg/52px-Chess_x5t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x2t45.svg" class="image" title="f7 two"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/26px-Chess_x2t45.svg.png" alt="f7 two" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/39px-Chess_x2t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/52px-Chess_x2t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x1t45.svg" class="image" title="g7 one"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/26px-Chess_x1t45.svg.png" alt="g7 one" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/39px-Chess_x1t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/52px-Chess_x1t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x1t45.svg" class="image" title="h7 one"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/26px-Chess_x1t45.svg.png" alt="h7 one" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/39px-Chess_x1t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/52px-Chess_x1t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="c6 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="c6 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x9t45.svg" class="image" title="d6 nine"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Chess_x9t45.svg/26px-Chess_x9t45.svg.png" alt="d6 nine" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Chess_x9t45.svg/39px-Chess_x9t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Chess_x9t45.svg/52px-Chess_x9t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x3t45.svg" class="image" title="e6 three"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Chess_x3t45.svg/26px-Chess_x3t45.svg.png" alt="e6 three" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Chess_x3t45.svg/39px-Chess_x3t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Chess_x3t45.svg/52px-Chess_x3t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x1t45.svg" class="image" title="f6 one"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/26px-Chess_x1t45.svg.png" alt="f6 one" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/39px-Chess_x1t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/52px-Chess_x1t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x2t45.svg" class="image" title="g6 two"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/26px-Chess_x2t45.svg.png" alt="g6 two" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/39px-Chess_x2t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/52px-Chess_x2t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x2t45.svg" class="image" title="h6 two"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/26px-Chess_x2t45.svg.png" alt="h6 two" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/39px-Chess_x2t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Chess_x2t45.svg/52px-Chess_x2t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x1t45.svg" class="image" title="e5 one"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/26px-Chess_x1t45.svg.png" alt="e5 one" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/39px-Chess_x1t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/64/Chess_x1t45.svg/52px-Chess_x1t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x3t45.svg" class="image" title="f5 three"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Chess_x3t45.svg/26px-Chess_x3t45.svg.png" alt="f5 three" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Chess_x3t45.svg/39px-Chess_x3t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Chess_x3t45.svg/52px-Chess_x3t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x5t45.svg" class="image" title="g5 five"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Chess_x5t45.svg/26px-Chess_x5t45.svg.png" alt="g5 five" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Chess_x5t45.svg/39px-Chess_x5t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b7/Chess_x5t45.svg/52px-Chess_x5t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_x4t45.svg" class="image" title="h5 four"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Chess_x4t45.svg/26px-Chess_x4t45.svg.png" alt="h5 four" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Chess_x4t45.svg/39px-Chess_x4t45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/cc/Chess_x4t45.svg/52px-Chess_x4t45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_xot45.svg" class="image" title="f4 black circle"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/26px-Chess_xot45.svg.png" alt="f4 black circle" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/39px-Chess_xot45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/52px-Chess_xot45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_xot45.svg" class="image" title="g3 black circle"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/26px-Chess_xot45.svg.png" alt="g3 black circle" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/39px-Chess_xot45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/52px-Chess_xot45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_xot45.svg" class="image" title="h2 black circle"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/26px-Chess_xot45.svg.png" alt="h2 black circle" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/39px-Chess_xot45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Chess_xot45.svg/52px-Chess_xot45.svg.png 2x" width="26" height="26" /></a>

8
7
7
6
6
5
5
4
4
3
3
2
2
1
1
a
b
c
d
e
f
g
h
Number of ways for the white king to get to squares in the minimum number of moves

The second diagram shows the number of ways that the white king can get to various squares in the minimum number of moves. There are nine ways to get to *d6*, but only one of them allows him to get into the square of the black pawn.

The solution is for the white king to follow the path on the diagonal marked by "1" and then follow the dots to intercept the black pawn (if necessary):

**1. Kg7! h4**

**2. Kf6 Kb6** Black has to spend a tempo on preventing the white king from reaching his pawn. If 2... h3 then 3. Ke7 h2 4. c7 Kb7 5. Kd7 and both pawns promote, with a drawn position.

**3. Ke5! Kxc6** Black has to spend another tempo to <a href="//en.wikipedia.org/wiki/List_of_chess_terms#Capture" class="mw-redirect" title="List of chess terms">capture</a> the pawn, to prevent the white king from protecting it. If 3... h3 then 4. Kd6 h2 5. c7 h1=Q 6. c8=Q, draw ([Müller & Pajaken 2008](#CITEREFM.C3.BCllerPajaken2008):12–13). Now the white king has gained enough tempi to get in the square of the black pawn and intercept it:

**4. Kf4**, draw since the white king can stop the pawn from promoting (e.g. 4... h3 5. Kg3 h2 6. Kxh2) ([de la Villa 2008](#CITEREFde_la_Villa2008):179–80).

<span id="Another_study_with_the_same_idea" class="mw-headline">Another study with the same idea</span>
-------------------------------------------------------------------------------------------------------

Richard Réti, 1928

a
b
c
d
e
f
g
h
8
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/208px-Chessboard480.svg.png" alt="Chessboard480.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/312px-Chessboard480.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/416px-Chessboard480.svg.png 2x" width="208" height="208" />
<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="g7 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="g7 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_kdt45.svg" class="image" title="a6 black king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/26px-Chess_kdt45.svg.png" alt="a6 black king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/39px-Chess_kdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/52px-Chess_kdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="c6 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="c6 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="f6 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="f6 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="h6 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="h6 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_klt45.svg" class="image" title="h5 white king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/26px-Chess_klt45.svg.png" alt="h5 white king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/39px-Chess_klt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/52px-Chess_klt45.svg.png 2x" width="26" height="26" /></a>

8
7
7
6
6
5
5
4
4
3
3
2
2
1
1
a
b
c
d
e
f
g
h
White to move and draw

Réti used the same idea in another study. The solution is:

**1. Kg6 Kb6**

**2. Kxg7 f5**

**3. Kf6! f4**

**4. Ke5 f3**

**5. Kd6 f2**

**6. c7 f1Q**

**7. c8Q Qf4+**

**8. Kd5 ½-½** ([Fishbein 1993](#CITEREFFishbein1993):18–19)

<span id="Examples_from_games" class="mw-headline">Examples from games</span>
-----------------------------------------------------------------------------

### <span id="Yates_versus_Marshall" class="mw-headline">Yates versus Marshall</span>

Yates vs. Marshall, 1929

a
b
c
d
e
f
g
h
8
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/208px-Chessboard480.svg.png" alt="Chessboard480.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/312px-Chessboard480.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/416px-Chessboard480.svg.png 2x" width="208" height="208" />
<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="a4 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="a4 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_klt45.svg" class="image" title="b4 white king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/26px-Chess_klt45.svg.png" alt="b4 white king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/39px-Chess_klt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/52px-Chess_klt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="f2 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="f2 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_kdt45.svg" class="image" title="b1 black king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/26px-Chess_kdt45.svg.png" alt="b1 black king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/39px-Chess_kdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/52px-Chess_kdt45.svg.png 2x" width="26" height="26" /></a>

8
7
7
6
6
5
5
4
4
3
3
2
2
1
1
a
b
c
d
e
f
g
h
Black to move

In this game<sup>[\[1\]](#cite_note-1)</sup> between [Frederick Yates](//en.wikipedia.org/wiki/Frederick_Yates "Frederick Yates") and [Frank Marshall](//en.wikipedia.org/wiki/Frank_Marshall_(chess_player) "Frank Marshall (chess player)"), Black draws using the same idea:

**60... Kb2!** (if 60... Kc2? 61. f4 wins)

**61. Kxa4** (if 61. f4?? then 61... a3 wins)

**61... Kc3!**

**62. f4 Kd4 ½-½** ([Fishbein 1993](#CITEREFFishbein1993):18–19), ([Dvoretsky 2006](#CITEREFDvoretsky2006):26–27)

### <span id="Lasker_versus_Tarrasch" class="mw-headline">Lasker versus Tarrasch</span>

Lasker vs. Tarrasch, 1914

a
b
c
d
e
f
g
h
8
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/208px-Chessboard480.svg.png" alt="Chessboard480.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/312px-Chessboard480.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Chessboard480.svg/416px-Chessboard480.svg.png 2x" width="208" height="208" />
<a href="//en.wikipedia.org/wiki/File:Chess_klt45.svg" class="image" title="g7 white king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/26px-Chess_klt45.svg.png" alt="g7 white king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/39px-Chess_klt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/42/Chess_klt45.svg/52px-Chess_klt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="a5 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="a5 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="b5 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="b5 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_pdt45.svg" class="image" title="c5 black pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/26px-Chess_pdt45.svg.png" alt="c5 black pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/39px-Chess_pdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Chess_pdt45.svg/52px-Chess_pdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_kdt45.svg" class="image" title="f5 black king"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/26px-Chess_kdt45.svg.png" alt="f5 black king" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/39px-Chess_kdt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Chess_kdt45.svg/52px-Chess_kdt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="b3 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="b3 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="b2 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="b2 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

<a href="//en.wikipedia.org/wiki/File:Chess_plt45.svg" class="image" title="h2 white pawn"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/26px-Chess_plt45.svg.png" alt="h2 white pawn" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/39px-Chess_plt45.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/45/Chess_plt45.svg/52px-Chess_plt45.svg.png 2x" width="26" height="26" /></a>

8
7
7
6
6
5
5
4
4
3
3
2
2
1
1
a
b
c
d
e
f
g
h
White to move

In this 1914 game<sup>[\[2\]](#cite_note-2)</sup> between <a href="//en.wikipedia.org/wiki/World_chess_championship" class="mw-redirect" title="World chess championship">World Champion</a> [Emanuel Lasker](//en.wikipedia.org/wiki/Emanuel_Lasker "Emanuel Lasker") and [Siegbert Tarrasch](//en.wikipedia.org/wiki/Siegbert_Tarrasch "Siegbert Tarrasch"), Black exchanged down into this position because he thought it was a win, but White used the maneuver above to draw the game.

**40. h4 Kg4**

**41. Kg6!** Threatening 42. h5 ([Giddins 2007](#CITEREFGiddins2007):8). Black had only considered the line: 41. Kf6? c4 42. bxc4 bxc4 43. Ke5 c3 44. bxc3 a4 45. Kd4 a3, winning ([Kasparov 2003](#CITEREFKasparov2003):209).

**41... Kxh4** This move is <a href="//en.wikipedia.org/wiki/List_of_chess_terms#Forced_move" class="mw-redirect" title="List of chess terms">forced</a> and the white king gains a tempo to return on a different diagonal which is not obstructed by his pawns ([Giddins 2007](#CITEREFGiddins2007):8).

**42. Kf5 Kg3**

**43. Ke4 Kf2**

**44. Kd5 Ke3**

**45. Kxc5 Kd3**

**46. Kxb5 Kc2**

**47. Kxa5 Kxb3 ½-½**

The theme of this endgame was used later by Réti in the study ([Kasparov 2003](#CITEREFKasparov2003):210).

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.chessgames.com/perl/chessgame?gid=1066957" class="external text">Yates vs. Marshall</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.chessgames.com/perl/chessgame?gid=1271260" class="external text">Lasker vs. Tarrasch</a></span>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   [de la Villa, Jesús](//en.wikipedia.org/wiki/Jes%C3%BAs_de_la_Villa "Jesús de la Villa") (2008), *100 Endgames You Must Know*, <a href="//en.wikipedia.org/wiki/New_in_Chess" class="mw-redirect" title="New in Chess">New in Chess</a>, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-90-5691-244-4](//en.wikipedia.org/wiki/Special:BookSources/978-90-5691-244-4 "Special:BookSources/978-90-5691-244-4")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Jes%C3%BAs&amp;rft.aulast=de+la+Villa&amp;rft.btitle=100+Endgames+You+Must+Know&amp;rft.date=2008&amp;rft.genre=book&amp;rft.isbn=978-90-5691-244-4&amp;rft.pub=New+in+Chess&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Dvoretsky, Mark](//en.wikipedia.org/wiki/Mark_Dvoretsky "Mark Dvoretsky") (2006), *Dvoretsky's Endgame Manual* (2nd ed.), Russell Enterprises, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-888690-28-3](//en.wikipedia.org/wiki/Special:BookSources/1-888690-28-3 "Special:BookSources/1-888690-28-3")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Mark&amp;rft.aulast=Dvoretsky&amp;rft.btitle=Dvoretsky%27s+Endgame+Manual&amp;rft.date=2006&amp;rft.edition=2nd&amp;rft.genre=book&amp;rft.isbn=1-888690-28-3&amp;rft.pub=Russell+Enterprises&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Fishbein, Alexander](//en.wikipedia.org/wiki/Alexander_Fishbein "Alexander Fishbein") (1993), *King and Pawn Endings*, American Chess Promotions, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-939298-39-2](//en.wikipedia.org/wiki/Special:BookSources/0-939298-39-2 "Special:BookSources/0-939298-39-2")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Alexander&amp;rft.aulast=Fishbein&amp;rft.btitle=King+and+Pawn+Endings&amp;rft.date=1993&amp;rft.genre=book&amp;rft.isbn=0-939298-39-2&amp;rft.pub=American+Chess+Promotions&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   <a href="//en.wikipedia.org/wiki/Stephen_Giddins" class="mw-redirect" title="Stephen Giddins">Giddins, Steve</a> (2007), *101 Chess Endgame Tips: Golden nuggets of endgame wisdom*, Gambit Publications, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-904600-66-4](//en.wikipedia.org/wiki/Special:BookSources/978-1-904600-66-4 "Special:BookSources/978-1-904600-66-4")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Steve&amp;rft.aulast=Giddins&amp;rft.btitle=101+Chess+Endgame+Tips%3A+Golden+nuggets+of+endgame+wisdom&amp;rft.date=2007&amp;rft.genre=book&amp;rft.isbn=978-1-904600-66-4&amp;rft.pub=Gambit+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Kasparov, Garry](//en.wikipedia.org/wiki/Garry_Kasparov "Garry Kasparov") (2003), *[My Great Predecessors](//en.wikipedia.org/wiki/My_Great_Predecessors "My Great Predecessors"), part I*, [Everyman Chess](//en.wikipedia.org/wiki/Everyman_Chess "Everyman Chess"), [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-85744-330-6](//en.wikipedia.org/wiki/Special:BookSources/1-85744-330-6 "Special:BookSources/1-85744-330-6")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Garry&amp;rft.aulast=Kasparov&amp;rft.btitle=My+Great+Predecessors%2C+part+I&amp;rft.date=2003&amp;rft.genre=book&amp;rft.isbn=1-85744-330-6&amp;rft.pub=Everyman+Chess&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Müller, Karsten](//en.wikipedia.org/wiki/Karsten_M%C3%BCller "Karsten Müller"); [Lamprecht, Frank](//en.wikipedia.org/wiki/Frank_Lamprecht "Frank Lamprecht") (2007), *Secrets of Pawn Endings*, [Gambit Publications](//en.wikipedia.org/wiki/Gambit_Publications "Gambit Publications"), [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-904600-88-6](//en.wikipedia.org/wiki/Special:BookSources/978-1-904600-88-6 "Special:BookSources/978-1-904600-88-6")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Karsten&amp;rft.au=Lamprecht%2C+Frank&amp;rft.aulast=M%C3%BCller&amp;rft.btitle=Secrets+of+Pawn+Endings&amp;rft.date=2007&amp;rft.genre=book&amp;rft.isbn=978-1-904600-88-6&amp;rft.pub=Gambit+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Müller, Karsten; Pajeken, Wolfgang (2008), *How to Play Chess Endings*, Gambit Publications, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-904600-86-2](//en.wikipedia.org/wiki/Special:BookSources/978-1-904600-86-2 "Special:BookSources/978-1-904600-86-2")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Karsten&amp;rft.aulast=M%C3%BCller&amp;rft.au=Pajeken%2C+Wolfgang&amp;rft.btitle=How+to+Play+Chess+Endings&amp;rft.date=2008&amp;rft.genre=book&amp;rft.isbn=978-1-904600-86-2&amp;rft.pub=Gambit+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Nunn, John](//en.wikipedia.org/wiki/John_Nunn "John Nunn") (2007), *Secrets of Practical Chess* (2nd ed.), Gambit Publications, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [978-1-904600-70-1](//en.wikipedia.org/wiki/Special:BookSources/978-1-904600-70-1 "Special:BookSources/978-1-904600-70-1")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=John&amp;rft.aulast=Nunn&amp;rft.btitle=Secrets+of+Practical+Chess&amp;rft.date=2007&amp;rft.edition=2nd&amp;rft.genre=book&amp;rft.isbn=978-1-904600-70-1&amp;rft.pub=Gambit+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

<span id="Further_reading" class="mw-headline">Further reading</span>
---------------------------------------------------------------------

-   [Fine, Reuben](//en.wikipedia.org/wiki/Reuben_Fine "Reuben Fine"); [Benko, Pal](//en.wikipedia.org/wiki/Pal_Benko "Pal Benko") (2003), *[Basic Chess Endings](//en.wikipedia.org/wiki/Basic_Chess_Endings "Basic Chess Endings")* (2nd ed.), McKay, p. 11, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-8129-3493-8](//en.wikipedia.org/wiki/Special:BookSources/0-8129-3493-8 "Special:BookSources/0-8129-3493-8")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.au=Benko%2C+Pal&amp;rft.aufirst=Reuben&amp;rft.aulast=Fine&amp;rft.btitle=Basic+Chess+Endings&amp;rft.date=2003&amp;rft.edition=2nd&amp;rft.genre=book&amp;rft.isbn=0-8129-3493-8&amp;rft.pages=11&amp;rft.pub=McKay&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Flear, Glenn](//en.wikipedia.org/wiki/Glenn_Flear "Glenn Flear") (2004), *Starting Out: Pawn Endgames*, [Everyman Chess](//en.wikipedia.org/wiki/Everyman_Chess "Everyman Chess"), p. 95, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-85744-362-4](//en.wikipedia.org/wiki/Special:BookSources/1-85744-362-4 "Special:BookSources/1-85744-362-4")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Glenn&amp;rft.aulast=Flear&amp;rft.btitle=Starting+Out%3A+Pawn+Endgames&amp;rft.date=2004&amp;rft.genre=book&amp;rft.isbn=1-85744-362-4&amp;rft.pages=95&amp;rft.pub=Everyman+Chess&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Keres, Paul](//en.wikipedia.org/wiki/Paul_Keres "Paul Keres") (1974), *Practical Chess Endings*, Batsford, pp. 13–14, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7134-4210-7](//en.wikipedia.org/wiki/Special:BookSources/0-7134-4210-7 "Special:BookSources/0-7134-4210-7")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Paul&amp;rft.aulast=Keres&amp;rft.btitle=Practical+Chess+Endings&amp;rft.date=1974&amp;rft.genre=book&amp;rft.isbn=0-7134-4210-7&amp;rft.pages=13-14&amp;rft.pub=Batsford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   Müller, Karsten; Lamprecht, Frank (2001), *Fundamental Chess Endings*, Gambit Publications, p. 31, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-901983-53-6](//en.wikipedia.org/wiki/Special:BookSources/1-901983-53-6 "Special:BookSources/1-901983-53-6")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Karsten&amp;rft.au=Lamprecht%2C+Frank&amp;rft.aulast=M%C3%BCller&amp;rft.btitle=Fundamental+Chess+Endings&amp;rft.date=2001&amp;rft.genre=book&amp;rft.isbn=1-901983-53-6&amp;rft.pages=31&amp;rft.pub=Gambit+Publications&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Seirawan, Yasser](//en.wikipedia.org/wiki/Yasser_Seirawan "Yasser Seirawan") (2003), *Winning Chess Endings*, Everyman Chess, pp. 36–37, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-85744-348-9](//en.wikipedia.org/wiki/Special:BookSources/1-85744-348-9 "Special:BookSources/1-85744-348-9")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Yasser&amp;rft.aulast=Seirawan&amp;rft.btitle=Winning+Chess+Endings&amp;rft.date=2003&amp;rft.genre=book&amp;rft.isbn=1-85744-348-9&amp;rft.pages=36-37&amp;rft.pub=Everyman+Chess&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>
-   [Speelman, Jon](//en.wikipedia.org/wiki/Jon_Speelman "Jon Speelman") (1981), *Endgame Preparation*, <a href="//en.wikipedia.org/wiki/Anova_Books" class="mw-redirect" title="Anova Books">Batsford</a>, pp. 26–27, [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-7134-4000-7](//en.wikipedia.org/wiki/Special:BookSources/0-7134-4000-7 "Special:BookSources/0-7134-4000-7")<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AR%C3%A9ti+endgame+study&amp;rft.aufirst=Jon&amp;rft.aulast=Speelman&amp;rft.btitle=Endgame+Preparation&amp;rft.date=1981&amp;rft.genre=book&amp;rft.isbn=0-7134-4000-7&amp;rft.pages=26-27&amp;rft.pub=Batsford&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span>

