+++
title = "Johannes François Snelleman"
date = "2015-06-15T08:07:14"
source = "https://en.wikipedia.org/wiki/Johannes_Fran%C3%A7ois_Snelleman"
categories = [ "games", "art", "food", "work", "movies" ]
tags = [ "orange", "red", "white" ]

+++

<span class="fn">Johannes François Snelleman</span>

<a href="//en.wikipedia.org/wiki/File:JFsnelleman.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/2/26/JFsnelleman.jpg" alt="JFsnelleman.jpg" width="150" height="212" /></a>

Joh. F. Snelleman

Born

<span style="display:none">(<span class="bday">1852-12-26</span>)</span>December 26, 1852
<span class="birthplace">[Rotterdam](//en.wikipedia.org/wiki/Rotterdam "Rotterdam"),
[The Netherlands](//en.wikipedia.org/wiki/Netherlands "Netherlands")</span>

Died

May 18, 1938<span style="display:none">(<span class="dday deathdate">1938-05-18</span>)</span> (aged 85)
<span class="deathplace">[The Hague](//en.wikipedia.org/wiki/The_Hague "The Hague"),
[The Netherlands](//en.wikipedia.org/wiki/Netherlands "Netherlands")</span>

Nationality

[Netherlands](//en.wikipedia.org/wiki/Netherlands "Netherlands")

Occupation

[Orientalist](//en.wikipedia.org/wiki/Oriental_studies "Oriental studies"),
<a href="//en.wikipedia.org/wiki/Ethnographer" class="mw-redirect" title="Ethnographer">ethnographer</a>,
<a href="//en.wikipedia.org/wiki/Museum_director" class="mw-redirect" title="Museum director">museum director</a>

**Johannes François Snelleman** ([Rotterdam](//en.wikipedia.org/wiki/Rotterdam "Rotterdam"), 26 December 1852 – [The Hague](//en.wikipedia.org/wiki/The_Hague "The Hague"), 18 May 1938<sup>[\[1\]](#cite_note-1)</sup>) was a [Dutch](//en.wikipedia.org/wiki/Netherlands "Netherlands") [zoologist](//en.wikipedia.org/wiki/Zoology "Zoology"), [orientalist](//en.wikipedia.org/wiki/Oriental_studies "Oriental studies"), [ethnographer](//en.wikipedia.org/wiki/Ethnography "Ethnography") and museum director. He was a son of Christiaan Snelleman and Sara Lacombe. Snelleman was married three times, to Josepha Hendrika Dupont (1860-1899), Catharina Johanna Elisabeth Augusta Inckel (born 1870), and Theodora Maria Beun (1887-1964).<sup>[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Expeditions and publications</span>](#Expeditions_and_publications)
-   [<span class="tocnumber">2</span> <span class="toctext">Museum director</span>](#Museum_director)
-   [<span class="tocnumber">3</span> <span class="toctext">Bibliography (selection)</span>](#Bibliography_.28selection.29)
-   [<span class="tocnumber">4</span> <span class="toctext">References</span>](#References)
    -   [<span class="tocnumber">4.1</span> <span class="toctext">Footnotes</span>](#Footnotes)
    -   [<span class="tocnumber">4.2</span> <span class="toctext">Sources</span>](#Sources)
-   [<span class="tocnumber">5</span> <span class="toctext">External links</span>](#External_links)

<span id="Expeditions_and_publications" class="mw-headline">Expeditions and publications</span>
-----------------------------------------------------------------------------------------------

Between 1887 and 1889 Snelleman participated as <a href="//en.wikipedia.org/wiki/Zoologist" class="mw-redirect" title="Zoologist">zoologist</a> in a scientific expedition to [Central Sumatra](//en.wikipedia.org/wiki/Sumatra "Sumatra") (<a href="//en.wikipedia.org/wiki/Netherlands_East_Indies" class="mw-redirect" title="Netherlands East Indies">Netherlands East Indies</a>), with the objective to map the [Hari](//en.wikipedia.org/wiki/Hari "Hari") River basin to do research into the natural environment and the people. The expedition, organised by the [Royal Netherlands Geographical Society](//en.wikipedia.org/wiki/Royal_Netherlands_Geographical_Society "Royal Netherlands Geographical Society"), was led by lieutenant <a href="//en.wikipedia.org/w/index.php?title=Johannes_Schouw_Santvoort&amp;action=edit&amp;redlink=1" class="new" title="Johannes Schouw Santvoort (page does not exist)">Johannes Schouw Santvoort</a>, Royal Dutch Navy, with members <a href="//en.wikipedia.org/wiki/D.D._Veth" class="mw-redirect" title="D.D. Veth">D.D. Veth</a> (son of KNAG chairman <a href="//en.wikipedia.org/wiki/P.J._Veth" class="mw-redirect" title="P.J. Veth">P.J. Veth</a>) and <a href="https://nl.wikipedia.org/wiki/Arend_Ludolf_van_Hasselt" class="extiw" title="nl:Arend Ludolf van Hasselt">A.L. van Hasselt</a>. Snelleman wrote a book about the expedition.

After the Sumatra Expedition Snelleman and Veth senior and junior kept a close contact. During a later KNAG expedition in [Angola](//en.wikipedia.org/wiki/Angola "Angola") in 1884/'85, <a href="https://nl.wikipedia.org/wiki/Dani%C3%ABl_David_Veth" class="extiw" title="nl:Daniël David Veth">D.D. Veth</a> died of exhaustion. Together with his father <a href="https://nl.wikipedia.org/wiki/Pieter_Johannes_Veth" class="extiw" title="nl:Pieter Johannes Veth">P.J. Veth</a> Snelleman wrote a book about <a href="https://nl.wikipedia.org/wiki/Dani%C3%ABl_David_Veth" class="extiw" title="nl:Daniël David Veth">D.D. Veth</a> and the expedition in [South West Africa](//en.wikipedia.org/wiki/South_West_Africa "South West Africa"). Later, Snelleman would cooperate in a book series published by Veth, and titled *Java, geographisch, ethnologisch, historisch* (*Java: geography, ethnography, history*).

Snelleman was editor of the four volume *Encyclopaedie van Nederlandsch-Indië* (*Encyclopedia the Netherlands Indies*), started in 1896 with <a href="https://nl.wikipedia.org/wiki/Pieter_Anthonie_van_der_Lith" class="extiw" title="nl:Pieter Anthonie van der Lith">P.A. van der Lith</a> as sole editor. Snelleman cooperated with Van der Lith on volume two (1899) and became joint editor for volume three (1902). After the death of Van der Lith in March 1901, Snelleman completed the final volume (1905) as sole editor.

Together with <a href="https://nl.wikipedia.org/wiki/Herman_Dani%C3%ABl_Benjamins" class="extiw" title="nl:Herman Daniël Benjamins">H.D. Benjamins</a>, Snelleman published the <a href="https://nl.wikipedia.org/wiki/Encyclopaedie_van_Nederlandsch_West-Indi%C3%AB" class="extiw" title="nl:Encyclopaedie van Nederlandsch West-Indië">Encyclopaedie van Nederlandsch West-Indië</a> (Encyclopedia of the Dutch West Indies)<sup>[\[3\]](#cite_note-3)</sup>

With the same Benjamins, Snelleman started the journal <a href="https://nl.wikipedia.org/wiki/De_West-Indische_Gids" class="extiw" title="nl:De West-Indische Gids">nl:De West-Indische Gids</a> (West Indian Guide) in 1919.

<span id="Museum_director" class="mw-headline">Museum director</span>
---------------------------------------------------------------------

In the (late?) 1880s and 1890s, Snelleman was curator of the *Museum voor Volkenkunde* [National Museum of Ethnology](//en.wikipedia.org/wiki/National_Museum_of_Ethnology_(Netherlands) "National Museum of Ethnology (Netherlands)") in [Leiden](//en.wikipedia.org/wiki/Leiden "Leiden").

In 1901 Snelleman was appointed director of the <a href="https://nl.wikipedia.org/wiki/Wereldmuseum_Rotterdam" class="extiw" title="nl:Wereldmuseum Rotterdam">Ethnologisch Museum</a> (Ethnological Museum) in [Rotterdam](//en.wikipedia.org/wiki/Rotterdam "Rotterdam") (later named *Museum voor Land- en Volkenkunde* and currently <a href="https://nl.wikipedia.org/wiki/Wereldmuseum_Rotterdam" class="extiw" title="nl:Wereldmuseum Rotterdam">Wereldmuseum Rotterdam</a>) and the <a href="https://nl.wikipedia.org/wiki/Maritiem_Museum_Rotterdam" class="extiw" title="nl:Maritiem Museum Rotterdam">Maritiem Museum 'Prins Hendrik'</a> (Maritime Museum 'Prince Hendrik') in that city. These two, thematically unconnected museums, were placed under a single directorship in 1885. He kept this position until early 1915, when he took his retirement due to ill-health.

<span id="Bibliography_.28selection.29" class="mw-headline">Bibliography (selection)</span>
-------------------------------------------------------------------------------------------

-   *Bijdragen tot de kennis der fauna van Midden-Sumatra - deel 1*, 1887 (with others)
-   *Daniël Veth's reizen in Angola, voorafgegaan door eene schets van zijn leven*, 1887, (P.J. Veth and Joh. F. Snelleman)
-   *Industrie des Cafres du Sud-Est de l'Afrique. Collection recueillie sur les lieux et notice ethnographique par H.P.N. Muller, Description des objets représentés par J.F. Snelleman*, 1892 (with [H.P.N. Muller](//en.wikipedia.org/wiki/Hendrik_Pieter_Nicolaas_Muller "Hendrik Pieter Nicolaas Muller"))
-   *Encyclopaedie van Nederlandsch-Indië*, vol. 2 (1899) as editorial assistant, vol. 3 (1902) (joint editor with P.A. van der Lith, vol. 4 (1905) (sole editor)
-   *Bijdragen tot de kennis der fauna van Midden-Sumatra - vol. 2*, 1892 (with others)
-   *Encyclopædie van Nederlandsch West-Indië*, 1914-1917, editors H.D. Benjamins en Joh. F. Snelleman
-   *Scheepvaart-musea en Rotterdamsche toestanden*, 1916
-   *Het Ethnologisch Museum van Rotterdam*, 1917

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

### <span id="Footnotes" class="mw-headline">Footnotes</span>

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://kranten.kb.nl/Exe/ZyNET.exe/1938%5F05%5F21%5F2%5F02.PDF?ZyActionP=PDF&amp;Client=Koninklijke+Bibliotheek&amp;Index=het%20Centrum%20%281910-1930%29%7Cde%20NRC%20%281910-1930%29%7Chet%20Vaderland%20%281920-1945%29%7Chet%20Volk%20%281910-1920%29&amp;Query=Snelleman&amp;Time=&amp;EndTime=&amp;SearchMethod=1&amp;TocRestrict=n&amp;Toc=&amp;TocEntry=&amp;QField=Datum%5E19380521%7CEditie%5E&amp;QFieldYear=&amp;QFieldMonth=&amp;QFieldDay=&amp;UseQField=Datum&amp;IntQFieldOp=0&amp;ExtQFieldOp=0&amp;File=E%3A%5CZYDATA%5CDATA%5CGADH01%5CVADERLAND%5CEXPORT%5CTXT%5C219%5F219%5C1938%5F05%5F21%5F2%5F02.txt&amp;User=anonymous&amp;Password=anonymous&amp;SortMethod=n%7C-&amp;MaximumDocuments=20&amp;FuzzyDegree=0&amp;ImageQuality=r65g4/r65g4/x150y150g16/i360&amp;Display=hpf&amp;DefSeekPage=f&amp;SearchBack=ZyActionL&amp;Back=ZyActionS&amp;BackDesc=Results%20page" class="external text">Het Vaderland, 21 May 1938</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.euronet.nl/users/eurodisc/PS01/PS01_423.HTML" class="external text">Genealogical information Johannes François Snelleman</a></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.dbnl.org/tekst/benj004ency01_01/benj004ency01_01_0002.htm" class="external text">Encyclopaedie van Nederlandsch West-Indië - Lijst van medewerkers</a></span>

### <span id="Sources" class="mw-headline">Sources</span>

-   Nieuwe Rotterdamsche Courant, 6 May 1915 (Dutch)
-   Nieuwe Rotterdamsche Courant, 4 August 1915 (Dutch)
-   Het Vaderland, 21 May 1938 (Dutch)
-   <a href="http://www.euronet.nl/users/eurodisc/PS01/PS01_423.HTML" class="external text">Genealogical information Johannes François Snelleman</a> (Dutch)

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.knag-expedities.nl/expedities/mid-sumatra/index.php" class="external text">Midden-Sumatra-expeditie 1877 - 1879</a>
-   <a href="http://www.dbnl.org/tekst/benj004ency01_01/" class="external text">Encyclopaedie van Nederlandsch West-Indië</a> (online version *Digitale Bibliotheek voor de Nederlandse Letteren* (Digital Library of Dutch Literature))
-   <a href="https://www.gutenberg.org/author/Snelleman,+Johannes+François" class="external text">Works by Johannes François Snelleman</a> at [Project Gutenberg](//en.wikipedia.org/wiki/Project_Gutenberg "Project Gutenberg")
-   <a href="//archive.org/search.php?query=%28%28subject%3A%22Snelleman%2C%20Johannes%20François%22%20OR%20subject%3A%22Snelleman%2C%20Johannes%20F%2E%22%20OR%20subject%3A%22Snelleman%2C%20J%2E%20F%2E%22%20OR%20subject%3A%22Johannes%20François%20Snelleman%22%20OR%20subject%3A%22Johannes%20F%2E%20Snelleman%22%20OR%20subject%3A%22J%2E%20F%2E%20Snelleman%22%20OR%20subject%3A%22Snelleman%2C%20Johannes%22%20OR%20subject%3A%22Johannes%20Snelleman%22%20OR%20creator%3A%22Johannes%20François%20Snelleman%22%20OR%20creator%3A%22Johannes%20F%2E%20Snelleman%22%20OR%20creator%3A%22J%2E%20F%2E%20Snelleman%22%20OR%20creator%3A%22J%2E%20François%20Snelleman%22%20OR%20creator%3A%22Snelleman%2C%20Johannes%20François%22%20OR%20creator%3A%22Snelleman%2C%20Johannes%20F%2E%22%20OR%20creator%3A%22Snelleman%2C%20J%2E%20F%2E%22%20OR%20creator%3A%22Snelleman%2C%20J%2E%20François%22%20OR%20creator%3A%22Johannes%20Snelleman%22%20OR%20creator%3A%22Snelleman%2C%20Johannes%22%20OR%20title%3A%22Johannes%20François%20Snelleman%22%20OR%20title%3A%22Johannes%20F%2E%20Snelleman%22%20OR%20title%3A%22J%2E%20F%2E%20Snelleman%22%20OR%20title%3A%22Johannes%20Snelleman%22%20OR%20description%3A%22Johannes%20François%20Snelleman%22%20OR%20description%3A%22Johannes%20F%2E%20Snelleman%22%20OR%20description%3A%22J%2E%20F%2E%20Snelleman%22%20OR%20description%3A%22Snelleman%2C%20Johannes%20François%22%20OR%20description%3A%22Snelleman%2C%20Johannes%20F%2E%22%20OR%20description%3A%22Johannes%20Snelleman%22%20OR%20description%3A%22Snelleman%2C%20Johannes%22%29%20OR%20%28%221852-1938%22%20AND%20Snelleman%29%29%20AND%20%28-mediatype:software%29" class="external text">Works by or about Johannes François Snelleman</a> at [Internet Archive](//en.wikipedia.org/wiki/Internet_Archive "Internet Archive")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/85971208" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/85971208" class="external text">85971208</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000066900598" class="external text">0000 0000 6690 0598</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/137818939" class="external text">137818939</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Syst%C3%A8me_universitaire_de_documentation" title="Système universitaire de documentation">SUDOC</a>: <span class="uid"><a href="https://www.idref.fr/171072790" class="external text">171072790</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


