+++
title = "Ice Theatre of New York"
date = "2009-08-04T00:27:25"
source = "https://en.wikipedia.org/wiki/Ice_Theatre_of_New_York"
categories = [ "pets", "work", "home", "movies" ]
tags = [ "violet", "green" ]

+++

The **Ice Theatre of New York** is a professional [figure skating](//en.wikipedia.org/wiki/Figure_skating "Figure skating") group that performs [modern dance](//en.wikipedia.org/wiki/Modern_dance "Modern dance") choreography on ice. It was founded in 1984 by [Moira North](//en.wikipedia.org/wiki/Moira_North "Moira North"), and is currently based at the [Chelsea Piers](//en.wikipedia.org/wiki/Chelsea_Piers "Chelsea Piers") rink complex in [New York City](//en.wikipedia.org/wiki/New_York_City "New York City"). [David Liu](//en.wikipedia.org/wiki/David_Liu "David Liu") was appointed Co-Artistic Director for the 2007-2008 season. The company's former directors included <a href="//en.wikipedia.org/wiki/Doug_Webster" class="mw-redirect" title="Doug Webster">Doug Webster</a> and [Judy Blumberg](//en.wikipedia.org/wiki/Judy_Blumberg "Judy Blumberg").

The Ice Theatre of New York has performed works by dance choreographers such as [Lar Lubovitch](//en.wikipedia.org/wiki/Lar_Lubovitch "Lar Lubovitch"), [Laura Dean](//en.wikipedia.org/wiki/Laura_Dean_(choreographer) "Laura Dean (choreographer)"), [Elisa Monte](//en.wikipedia.org/wiki/Elisa_Monte "Elisa Monte"), and <a href="//en.wikipedia.org/w/index.php?title=JoAnna_Mendl_Shaw&amp;action=edit&amp;redlink=1" class="new" title="JoAnna Mendl Shaw (page does not exist)">JoAnna Mendl Shaw</a>. Regular performers with the company have included [David Liu](//en.wikipedia.org/wiki/David_Liu "David Liu") and [Katherine Healy](//en.wikipedia.org/wiki/Katherine_Healy "Katherine Healy"), with guest soloists including skaters such as [Emanuel Sandhu](//en.wikipedia.org/wiki/Emanuel_Sandhu "Emanuel Sandhu"), [Lucinda Ruh](//en.wikipedia.org/wiki/Lucinda_Ruh "Lucinda Ruh"), [Yuka Sato](//en.wikipedia.org/wiki/Yuka_Sato "Yuka Sato"), [Marina Sanaya](//en.wikipedia.org/wiki/Marina_Sanaya "Marina Sanaya"), and [Tatiana Navka](//en.wikipedia.org/wiki/Tatiana_Navka "Tatiana Navka") and [Roman Kostomarov](//en.wikipedia.org/wiki/Roman_Kostomarov "Roman Kostomarov"). The company has received grant funding from [National Endowment for the Arts](//en.wikipedia.org/wiki/National_Endowment_for_the_Arts "National Endowment for the Arts"), the [New York State Council on the Arts](//en.wikipedia.org/wiki/New_York_State_Council_on_the_Arts "New York State Council on the Arts") and the [New York City Department of Cultural Affairs](//en.wikipedia.org/wiki/New_York_City_Department_of_Cultural_Affairs "New York City Department of Cultural Affairs"). In 2005, it was among 406 [New York City](//en.wikipedia.org/wiki/New_York_City "New York City") arts and social service institutions to receive part of a $20 million grant from the <a href="//en.wikipedia.org/wiki/Carnegie_Corporation" class="mw-redirect" title="Carnegie Corporation">Carnegie Corporation</a>, which was made possible through a donation by New York City mayor [Michael Bloomberg](//en.wikipedia.org/wiki/Michael_Bloomberg "Michael Bloomberg"). <a href="https://www.nytimes.com/2005/07/06/nyregion/06donate.html?ex=1278302400&amp;en=93a1beabd4ede5b8&amp;ei=5090&amp;partner=rssuserland&amp;emc=rss" class="external autonumber">[1]</a> <a href="https://web.archive.org/web/20080310235744/http://carnegie.org/sub/news/anon2005.html" class="external autonumber">[2]</a>

The company performs an annual home show at Chelsea Piers each year, as well as performances at [Riverbank State Park](//en.wikipedia.org/wiki/Riverbank_State_Park "Riverbank State Park"), [Rockefeller Center](//en.wikipedia.org/wiki/Rockefeller_Center "Rockefeller Center"), and other venues.

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.icetheatre.org/" class="external text">Ice Theatre of New York web site</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Disco-Dancer-4-Remix-by-Merlin2525.svg/13px-Disco-Dancer-4-Remix-by-Merlin2525.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Disco-Dancer-4-Remix-by-Merlin2525.svg/19px-Disco-Dancer-4-Remix-by-Merlin2525.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Disco-Dancer-4-Remix-by-Merlin2525.svg/26px-Disco-Dancer-4-Remix-by-Merlin2525.svg.png 2x" width="13" height="28" /></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Dance portal](//en.wikipedia.org/wiki/Portal:Dance "Portal:Dance")</span>

-   [v](//en.wikipedia.org/wiki/Template:Dance_Companies_in_the_United_States "Template:Dance Companies in the United States")
-   [t](//en.wikipedia.org/wiki/Template_talk:Dance_Companies_in_the_United_States "Template talk:Dance Companies in the United States")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Dance_Companies_in_the_United_States&amp;action=edit" class="external text">e</a>

Dance companies in the United States

[Ballet](//en.wikipedia.org/wiki/List_of_ballet_companies_in_the_United_States "List of ballet companies in the United States")
-   [Alabama Ballet](//en.wikipedia.org/wiki/Alabama_Ballet "Alabama Ballet")
-   [Alameda Civic Ballet](//en.wikipedia.org/wiki/Alameda_Civic_Ballet "Alameda Civic Ballet")
-   [Alexandra Ballet](//en.wikipedia.org/wiki/Alexandra_Ballet "Alexandra Ballet")
-   [Alonzo King LINES Ballet](//en.wikipedia.org/wiki/Alonzo_King_LINES_Ballet "Alonzo King LINES Ballet")
-   [American Ballet Theatre](//en.wikipedia.org/wiki/American_Ballet_Theatre "American Ballet Theatre")
-   [American Repertory Ballet](//en.wikipedia.org/wiki/American_Repertory_Ballet "American Repertory Ballet")
-   [Anaheim Ballet](//en.wikipedia.org/wiki/Anaheim_Ballet "Anaheim Ballet")
-   [Aspen Santa Fe Ballet](//en.wikipedia.org/wiki/Aspen_Santa_Fe_Ballet "Aspen Santa Fe Ballet")
-   [Atlanta Ballet](//en.wikipedia.org/wiki/Atlanta_Ballet "Atlanta Ballet")
-   [Atlanta Festival Ballet](//en.wikipedia.org/wiki/Atlanta_Festival_Ballet "Atlanta Festival Ballet")
-   [Ballet Arizona](//en.wikipedia.org/wiki/Ballet_Arizona "Ballet Arizona")
-   [Ballet Austin](//en.wikipedia.org/wiki/Ballet_Austin "Ballet Austin")
-   [Ballet Des Moines](//en.wikipedia.org/wiki/Ballet_Des_Moines "Ballet Des Moines")
-   [Ballet Fantastique](//en.wikipedia.org/wiki/Ballet_Fantastique "Ballet Fantastique")
-   [Ballet Magnificat!](//en.wikipedia.org/wiki/Ballet_Magnificat! "Ballet Magnificat!")
-   [Ballet Memphis](//en.wikipedia.org/wiki/Ballet_Memphis "Ballet Memphis")
-   [BalletMet](//en.wikipedia.org/wiki/BalletMet "BalletMet")
-   [Ballet Minnesota](//en.wikipedia.org/wiki/Ballet_Minnesota "Ballet Minnesota")
-   [Ballet Nebraska](//en.wikipedia.org/wiki/Ballet_Nebraska "Ballet Nebraska")
-   <a href="//en.wikipedia.org/wiki/Ballet_Nouveau_Colorado" class="mw-redirect" title="Ballet Nouveau Colorado">Ballet Nouveau Colorado</a>
-   [Ballet Quad Cities](//en.wikipedia.org/wiki/Ballet_Quad_Cities "Ballet Quad Cities")
-   [Ballet San Jose](//en.wikipedia.org/wiki/Ballet_San_Jose "Ballet San Jose")
-   [Ballet Theatre of Maryland](//en.wikipedia.org/wiki/Ballet_Theatre_of_Maryland "Ballet Theatre of Maryland")
-   [Les Ballets Trockadero de Monte Carlo](//en.wikipedia.org/wiki/Les_Ballets_Trockadero_de_Monte_Carlo "Les Ballets Trockadero de Monte Carlo")
-   [Ballet West](//en.wikipedia.org/wiki/Ballet_West "Ballet West")
-   [Bay Area Houston Ballet and Theatre](//en.wikipedia.org/wiki/Bay_Area_Houston_Ballet_and_Theatre "Bay Area Houston Ballet and Theatre")
-   [Bay Pointe Ballet](//en.wikipedia.org/wiki/Bay_Pointe_Ballet "Bay Pointe Ballet")
-   [Boston Ballet](//en.wikipedia.org/wiki/Boston_Ballet "Boston Ballet")
-   [California Riverside Ballet](//en.wikipedia.org/wiki/California_Riverside_Ballet "California Riverside Ballet")
-   [Carolina Ballet](//en.wikipedia.org/wiki/Carolina_Ballet "Carolina Ballet")
-   [Cedar Lake](//en.wikipedia.org/wiki/Cedar_Lake_Contemporary_Ballet "Cedar Lake Contemporary Ballet")
-   [Charlotte Ballet](//en.wikipedia.org/wiki/Charlotte_Ballet "Charlotte Ballet")
-   [Chicago Ballet](//en.wikipedia.org/wiki/Chicago_Ballet "Chicago Ballet")
-   [Chicago Festival Ballet](//en.wikipedia.org/wiki/Chicago_Festival_Ballet "Chicago Festival Ballet")
-   [Cincinnati Ballet](//en.wikipedia.org/wiki/Cincinnati_Ballet "Cincinnati Ballet")
-   [Cleveland Ballet](//en.wikipedia.org/wiki/Cleveland_Ballet "Cleveland Ballet")
-   [Colorado Ballet](//en.wikipedia.org/wiki/Colorado_Ballet "Colorado Ballet")
-   [Complexions](//en.wikipedia.org/wiki/Complexions_Contemporary_Ballet "Complexions Contemporary Ballet")
-   [Concert Ballet of Virginia](//en.wikipedia.org/wiki/Concert_Ballet_of_Virginia "Concert Ballet of Virginia")
-   [Dance Theatre of Harlem](//en.wikipedia.org/wiki/Dance_Theatre_of_Harlem "Dance Theatre of Harlem")
-   [Dayton Ballet](//en.wikipedia.org/wiki/Dayton_Ballet "Dayton Ballet")
-   [Eugene Ballet](//en.wikipedia.org/wiki/Eugene_Ballet "Eugene Ballet")
-   [Folsom Lake Civic Ballet](//en.wikipedia.org/wiki/Folsom_Lake_Civic_Ballet "Folsom Lake Civic Ballet")
-   [Greensboro Ballet](//en.wikipedia.org/wiki/Greensboro_Ballet "Greensboro Ballet")
-   [Gwinnett Ballet Theatre](//en.wikipedia.org/wiki/Gwinnett_Ballet_Theatre "Gwinnett Ballet Theatre")
-   [Houston Ballet](//en.wikipedia.org/wiki/Houston_Ballet "Houston Ballet")
-   [James Sewell Ballet](//en.wikipedia.org/wiki/James_Sewell_Ballet "James Sewell Ballet")
-   [Joffrey Ballet](//en.wikipedia.org/wiki/Joffrey_Ballet "Joffrey Ballet")
-   [Kansas City Ballet](//en.wikipedia.org/wiki/Kansas_City_Ballet "Kansas City Ballet")
-   [Los Angeles Ballet](//en.wikipedia.org/wiki/Los_Angeles_Ballet "Los Angeles Ballet")
-   [Louisville Ballet](//en.wikipedia.org/wiki/Louisville_Ballet "Louisville Ballet")
-   [Miami City Ballet](//en.wikipedia.org/wiki/Miami_City_Ballet "Miami City Ballet")
-   [Morphoses](//en.wikipedia.org/wiki/List_of_Morphoses_productions "List of Morphoses productions")
-   [Mystic Ballet](//en.wikipedia.org/wiki/Mystic_Ballet "Mystic Ballet")
-   [National Ballet Theater of Puerto Rico](//en.wikipedia.org/wiki/National_Ballet_Theater_of_Puerto_Rico "National Ballet Theater of Puerto Rico")
-   [New Jersey Ballet](//en.wikipedia.org/wiki/New_Jersey_Ballet "New Jersey Ballet")
-   [New York City Ballet](//en.wikipedia.org/wiki/New_York_City_Ballet "New York City Ballet")
-   [Oklahoma City Ballet](//en.wikipedia.org/wiki/Oklahoma_City_Ballet "Oklahoma City Ballet")
-   [Oregon Ballet Theatre](//en.wikipedia.org/wiki/Oregon_Ballet_Theatre "Oregon Ballet Theatre")
-   [Pacific Northwest Ballet](//en.wikipedia.org/wiki/Pacific_Northwest_Ballet "Pacific Northwest Ballet")
-   [Pennsylvania Ballet](//en.wikipedia.org/wiki/Pennsylvania_Ballet "Pennsylvania Ballet")
-   [Pittsburgh Ballet](//en.wikipedia.org/wiki/Pittsburgh_Ballet_Theatre "Pittsburgh Ballet Theatre")
-   [San Francisco Ballet](//en.wikipedia.org/wiki/San_Francisco_Ballet "San Francisco Ballet")
-   [Suzanne Farrell Ballet](//en.wikipedia.org/wiki/Suzanne_Farrell_Ballet "Suzanne Farrell Ballet")
-   [Texas Ballet Theater](//en.wikipedia.org/wiki/Texas_Ballet_Theater "Texas Ballet Theater")
-   [Tulsa Ballet](//en.wikipedia.org/wiki/Tulsa_Ballet "Tulsa Ballet")
-   [The Washington Ballet](//en.wikipedia.org/wiki/The_Washington_Ballet "The Washington Ballet")

Contemporary
-   [Alvin Ailey American Dance Theater](//en.wikipedia.org/wiki/Alvin_Ailey_American_Dance_Theater "Alvin Ailey American Dance Theater")
-   [AXIS Dance Company](//en.wikipedia.org/wiki/AXIS_Dance_Company "AXIS Dance Company")
-   [Ballet Deviare](//en.wikipedia.org/wiki/Ballet_Deviare "Ballet Deviare")
-   [Ballet Hispanico](//en.wikipedia.org/wiki/Ballet_Hispanico "Ballet Hispanico")
-   [Bill T. Jones/Arnie Zane Dance Company](//en.wikipedia.org/wiki/Bill_T._Jones/Arnie_Zane_Dance_Company "Bill T. Jones/Arnie Zane Dance Company")
-   [Dayton Contemporary Dance Company](//en.wikipedia.org/wiki/Dayton_Contemporary_Dance_Company "Dayton Contemporary Dance Company")
-   [Dominic Walsh](//en.wikipedia.org/wiki/Dominic_Walsh_Dance_Theater "Dominic Walsh Dance Theater")
-   [Hubbard Street](//en.wikipedia.org/wiki/Hubbard_Street_Dance_Chicago "Hubbard Street Dance Chicago")
-   [Lar Lubovitch](//en.wikipedia.org/wiki/Lar_Lubovitch_Dance_Company "Lar Lubovitch Dance Company")
-   [Martha Graham](//en.wikipedia.org/wiki/Martha_Graham_Dance_Company "Martha Graham Dance Company")
-   [Momix](//en.wikipedia.org/wiki/MOMIX "MOMIX")
-   [Paul Taylor](//en.wikipedia.org/wiki/Paul_Taylor_Dance_Company "Paul Taylor Dance Company")
-   [The Philadelphia Dance Company](//en.wikipedia.org/wiki/The_Philadelphia_Dance_Company "The Philadelphia Dance Company")
-   [Pilobolus](//en.wikipedia.org/wiki/Pilobolus_(dance_company) "Pilobolus (dance company)")
-   [Ririe-Woodbury](//en.wikipedia.org/wiki/Ririe-Woodbury_Dance_Company "Ririe-Woodbury Dance Company")
-   [sjDANCEco](//en.wikipedia.org/wiki/SjDANCEco "SjDANCEco")
-   [Urban Bush Women](//en.wikipedia.org/wiki/Urban_Bush_Women "Urban Bush Women")
-   [Whim W'Him](//en.wikipedia.org/wiki/Whim_W%27Him "Whim W'Him")

Other
-   <span class="mw-selflink selflink">Ice Theatre of New York</span>
-   [The LXD](//en.wikipedia.org/wiki/The_Legion_of_Extraordinary_Dancers "The Legion of Extraordinary Dancers")
-   [The Rockettes](//en.wikipedia.org/wiki/The_Rockettes "The Rockettes")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><img src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Blackskate.svg/30px-Blackskate.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Blackskate.svg/45px-Blackskate.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fe/Blackskate.svg/60px-Blackskate.svg.png 2x" width="30" height="27" /></td>
<td><em>This article relating to figure skating is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ice_Theatre_of_New_York&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Figure-skating-stub" title="Template:Figure-skating-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Figure-skating-stub" title="Template talk:Figure-skating-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Figure-skating-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Ballerina-icon.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Ballerina-icon.jpg/30px-Ballerina-icon.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Ballerina-icon.jpg/45px-Ballerina-icon.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Ballerina-icon.jpg/60px-Ballerina-icon.jpg 2x" width="30" height="36" /></a></td>
<td><em>This dance-related article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ice_Theatre_of_New_York&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Dance-stub" title="Template:Dance-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Dance-stub" title="Template talk:Dance-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Dance-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_New_York.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_New_York.svg/30px-Flag_of_New_York.svg.png" alt="Flag of New York (state)" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_New_York.svg/45px-Flag_of_New_York.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Flag_of_New_York.svg/60px-Flag_of_New_York.svg.png 2x" width="30" height="15" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Sports_and_games.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/3/34/Sports_and_games.png/30px-Sports_and_games.png" alt="Sport icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/3/34/Sports_and_games.png/45px-Sports_and_games.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/3/34/Sports_and_games.png/60px-Sports_and_games.png 2x" width="30" height="28" /></a></span></span></td>
<td><em>This article related to sports in New York is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ice_Theatre_of_New_York&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:NewYork-sport-stub" title="Template:NewYork-sport-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:NewYork-sport-stub" title="Template talk:NewYork-sport-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:NewYork-sport-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


