+++
title = "William of Talou"
date = "2012-12-14T16:21:01"
source = "https://en.wikipedia.org/wiki/William_of_Talou"
categories = [ "music", "blog", "pets", "movies" ]
tags = [ "grey", "orange", "violet", "indigo", "white", "yellow", "blue" ]

+++

<a href="//en.wikipedia.org/wiki/File:William_of_Talou.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d3/William_of_Talou.png/170px-William_of_Talou.png" alt="William of Talou.png" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/d/d3/William_of_Talou.png 1.5x" width="170" height="184" /></a>
<a href="//en.wikipedia.org/wiki/File:William_of_Talou.png" class="internal" title="Enlarge"></a>

**William of Talou, Count of Talou** (a.k.a. [Arques](//en.wikipedia.org/wiki/Arques-la-Bataille "Arques-la-Bataille"))<sup>[\[a\]](#cite_note-1)</sup> was a powerful member of the Norman ducal family who exerted his influence during the early reign of [William the Conqueror](//en.wikipedia.org/wiki/William_the_Conqueror "William the Conqueror") Duke of Normandy.

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Life</span>](#Life)
-   [<span class="tocnumber">2</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">3</span> <span class="toctext">Additional references</span>](#Additional_references)
-   [<span class="tocnumber">4</span> <span class="toctext">Notes</span>](#Notes)

<span id="Life" class="mw-headline">Life</span>
-----------------------------------------------

<a href="//en.wikipedia.org/wiki/File:Ch%C3%A2teau_d%27Arques_3.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Ch%C3%A2teau_d%27Arques_3.jpg/300px-Ch%C3%A2teau_d%27Arques_3.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5a/Ch%C3%A2teau_d%27Arques_3.jpg/450px-Ch%C3%A2teau_d%27Arques_3.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/5/5a/Ch%C3%A2teau_d%27Arques_3.jpg 2x" width="300" height="203" /></a>
<a href="//en.wikipedia.org/wiki/File:Ch%C3%A2teau_d%27Arques_3.jpg" class="internal" title="Enlarge"></a>

<span style="padding-left:4em;"> </span>Castle of Arques built by William of Talou

He was the son of <a href="//en.wikipedia.org/wiki/Richard_II_of_Normandy" class="mw-redirect" title="Richard II of Normandy">duke Richard II</a> of [Normandy](//en.wikipedia.org/wiki/Normandy "Normandy") by [Papia of Envermeu](//en.wikipedia.org/wiki/Papia_of_Envermeu "Papia of Envermeu").<sup>[\[1\]](#cite_note-WC38-2)</sup> His brother was <a href="//en.wikipedia.org/wiki/Mauger_Archbishop_of_Rouen" class="mw-redirect" title="Mauger Archbishop of Rouen">Mauger</a>, who became <a href="//en.wikipedia.org/wiki/Archbishop_of_Rouen" class="mw-redirect" title="Archbishop of Rouen">archbishop of Rouen</a> in or shortly after 1037.<sup>[\[2\]](#cite_note-3)</sup> Their elder half-brothers were <a href="//en.wikipedia.org/wiki/Dukes_of_Normandy" class="mw-redirect" title="Dukes of Normandy">dukes of Normandy</a>, [Richard III](//en.wikipedia.org/wiki/Richard_III,_Duke_of_Normandy "Richard III, Duke of Normandy") from 1026 to 1027, and [Robert I, Duke of Normandy](//en.wikipedia.org/wiki/Robert_I,_Duke_of_Normandy "Robert I, Duke of Normandy") from 1027 to 1035; Robert I being the father of William the Conqueror.<sup>[\[3\]](#cite_note-4)</sup>

In 1035, following the death of Duke Robert I on pilgrimage to [Jerusalem](//en.wikipedia.org/wiki/Jerusalem "Jerusalem"), William of Talou challenged his nephew's right to succeed his father, basing his own claim on a legitimate descent from Richard II.<sup>[\[4\]](#cite_note-5)</sup> But the young Duke William had the backing of his powerful great-uncle, <a href="//en.wikipedia.org/wiki/Robert_I_Archbishop_of_Rouen" class="mw-redirect" title="Robert I Archbishop of Rouen">Robert II</a>, the archbishop of Rouen.<sup>[\[1\]](#cite_note-WC38-2)</sup> When Archbishop Robert died in 1037 there a power vacuum and all of Normandy fell into disorder.<sup>[\[5\]](#cite_note-DC61-6)</sup> In an apparent attempt to help stabilize the situation Mauger was made archbishop in Robert's place; and his brother William was made count of Talou,<sup>[\[5\]](#cite_note-DC61-6)</sup> but, according to [William of Jumièges](//en.wikipedia.org/wiki/William_of_Jumi%C3%A8ges "William of Jumièges"), he was to hold his countship as a [benefice](//en.wikipedia.org/wiki/Benefice "Benefice") in return for his faithful service to the young Duke William.<sup>[\[6\]](#cite_note-7)</sup>

The immediate result was that Archbishop Mauger and Count William occupied themselves with increasing their wealth and power in their new respective positions, independent of Duke William.<sup>[\[7\]](#cite_note-8)</sup> But William of Talou continued to intrigue in plots against his young nephew, being careful his name did not come up in any of the revolts or conspiracies.<sup>[\[8\]](#cite_note-9)</sup> But in 1049 at the battle of [Domfront](//en.wikipedia.org/wiki/Ch%C3%A2teau_de_Domfront "Château de Domfront"), Count William of Talou deserted his [suzerain](//en.wikipedia.org/wiki/Suzerainty "Suzerainty") Duke William in the midst of the battle,<sup>[\[9\]](#cite_note-10)</sup> and denouncing his oath of vassalage he returned to his castle at Arques and began organizing his own rebellion.<sup>[\[10\]](#cite_note-11)</sup> Duke William repeatedly sent messengers summoning his uncle, Count William, to attend him and show his allegiance; but in his arrogance the Count of Talou scorned each of these and secured himself in his castle.<sup>[\[11\]](#cite_note-12)</sup> The events that followed are as recalled by the Conqueror himself in his deathbed speech in 1087:

<a href="//en.wikipedia.org/wiki/File:Normandy_map_Arques.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Normandy_map_Arques.jpg/300px-Normandy_map_Arques.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Normandy_map_Arques.jpg/450px-Normandy_map_Arques.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/3/3f/Normandy_map_Arques.jpg 2x" width="300" height="285" /></a>
<a href="//en.wikipedia.org/wiki/File:Normandy_map_Arques.jpg" class="internal" title="Enlarge"></a>

<span style="padding-left:4em;"> </span>Map showing Arques in Upper Normandy

|     |                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 |     |
|-----|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----|
| “   | My uncles, Mauger, archbishop of Rouen, and his brother William, to whom I had gratuitously given Arques and the county of Talou, treated me with contempt as a bastard, and induced [King Henry](//en.wikipedia.org/wiki/Henry_I_of_France "Henry I of France") and [Engelran, count of Penthieu](//en.wikipedia.org/wiki/Enguerrand_II,_Count_of_Ponthieu "Enguerrand II, Count of Ponthieu"), to take up arms against me. I received this intelligence in the Cotentin, and lost no time in beginning my march contrary to the opinions of most of my advisers. Sending forward to Arques some light troops who were eager for the fray, I followed myself with the main body, which was far from considerable, to lay siege to the castle. But before I reached the country between the two rivers, the [Sie](//en.wikipedia.org/wiki/Scie_(river) "Scie (river)") and [Garenne](//en.wikipedia.org/wiki/Varenne_(river) "Varenne (river)"), the advanced guard fell in with Count Engelran pushing forward to occupy the fortress, and killed him, fighting bravely, for he was a valiant knight, and routed his squadrons. Pressing the siege closely, I compelled the perjured count to go into banishment, and did not permit him to return to the domains he lost during all the days of his life. I also, by virtue of a papal decree, deposed the insolent archbishop, who neither observed his fealty to me, nor his duty to God, and raised to the see the venerable monk [Maurilius](//en.wikipedia.org/wiki/Maurilius "Maurilius") who was providentially sent from Florence, an Italian city.<sup>[\[12\]](#cite_note-13)</sup> | ”   |

William of Talou's rebellion lasted from 1052 to 1054 at which time he was expelled from Normandy and fled to the court of [Eustace II, Count of Boulogne](//en.wikipedia.org/wiki/Eustace_II,_Count_of_Boulogne "Eustace II, Count of Boulogne").<sup>[\[13\]](#cite_note-14)</sup> Both uncles, William of Talou and Mauger, despite being defeated and exiled were provided with generous incomes to live on by the Conqueror.<sup>[\[5\]](#cite_note-DC61-6)</sup> After William de Talou there would not be another Count in the *Pays de Talou*.<sup>[\[14\]](#cite_note-15)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Flag_of_Basse-Normandie.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Basse-Normandie.svg/32px-Flag_of_Basse-Normandie.svg.png" alt="icon" class="noviewer thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Basse-Normandie.svg/48px-Flag_of_Basse-Normandie.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/1/10/Flag_of_Basse-Normandie.svg/64px-Flag_of_Basse-Normandie.svg.png 2x" width="32" height="19" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Normandy portal](//en.wikipedia.org/wiki/Portal:Normandy "Portal:Normandy")</span>

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-WC38_2-0) [<sup>***b***</sup>](#cite_ref-WC38_2-1)</span> <span class="reference-text">David C. Douglas, *William the Conqueror* (University of California Press, Berkeley, Los Angeles, 1964), p. 38</span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text">David C. Douglas, *William the Conqueror* (University of California Press, Berkeley, Los Angeles, 1964), pp. 40-1</span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Detlev Schwennicke, *[Europäische Stammtafeln: Stammtafeln zur Geschichte der Europäischen Staaten](//en.wikipedia.org/wiki/Europ%C3%A4ische_Stammtafeln "Europäische Stammtafeln")*, Neue Folge. Band II (Verlag von J. A. Stargardt, Marburg, Germany, 1984), Tafel 79</span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text">Elisabeth M. C. Van Houts, *The Normans in Europe* (Manchester University Press, Manchester and New York, 2000), p. 57</span>
5.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-DC61_6-0) [<sup>***b***</sup>](#cite_ref-DC61_6-1) [<sup>***c***</sup>](#cite_ref-DC61_6-2)</span> <span class="reference-text">David Crouch, *The Normans; the History of a Dynasty* (Hambledon Continuum, London & New York, 2007) p. 61</span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">George Garnett, John Hudson, *Law and Government in Medieval England and Normandy: Essays in Honour of Sir James Holt* (University of Cambridge Press, New York, 1994), p. 102</span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-8)**</span> <span class="reference-text">Felice Lifshitz, *The Norman Conquest of Pious Neustria* (Pontifical Institute of Mediaeval Studies, Toronto, 1995), p. 195</span>
8.  

    <span class="mw-cite-backlink">**[^](#cite_ref-9)**</span> <span class="reference-text">Edward Augustus Freeman, *[The History of the Norman Conquest of England](//en.wikipedia.org/wiki/The_History_of_the_Norman_Conquest_of_England "The History of the Norman Conquest of England"), Its Causes and Its Results*, Vol. III (The Clarendon Press, 1875), p. 121</span>
9.  

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Paul Hilliam, *William the Conqueror: First Norman King of England* (Rosen Publishing Group, New York, 2005) p. 24</span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">David C. Douglas, *William the Conqueror* (University of California Press, Berkeley and Los Angeles, 1964), p. 388</span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-12)**</span> <span class="reference-text">Elisabeth M. C. Van Houts, *The Normans in Europe* (Manchester University Press, Manchester and New York, 2000), p. 68</span>
12. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">*The Ecclesiastical History of England and Normandy by Ordericus Vitalis*, trans. Thomas Forester, Vol. II (Henry G. Bohn, London, 1854) pp. 405-6</span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">François Neveux, *A Brief History of the Normans*, Trans. Howard Curtis (Constable & Robinson, London, 2008), p. 123</span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">David Douglas, 'The Earliest Norman Counts', *The English Historical Review*, Vol. 61, No. 240 (May, 1946), p. 151</span>

<span id="Additional_references" class="mw-headline">Additional references</span>
---------------------------------------------------------------------------------

-   The [Gesta Normannorum Ducum](//en.wikipedia.org/wiki/Gesta_Normannorum_Ducum "Gesta Normannorum Ducum") of [William of Jumièges](//en.wikipedia.org/wiki/William_of_Jumi%C3%A8ges "William of Jumièges"), [Orderic Vitalis](//en.wikipedia.org/wiki/Orderic_Vitalis "Orderic Vitalis"), and [Robert of Torigni](//en.wikipedia.org/wiki/Robert_of_Torigni "Robert of Torigni"), edited and translated by Elisabeth M. C. Van Houts, Clarendon Press, Oxford, 1995.

<span id="Notes" class="mw-headline">Notes</span>
-------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">He is titled in some sources as Count of Arques while others as Count of Talou, the later being historically correct.</span>

