+++
title = "Daisy W. Okocha"
date = "2016-05-30T22:01:02"
source = "https://en.wikipedia.org/wiki/Daisy_W._Okocha"
categories = [ "home", "food", "work", "music", "blog", "movies", "books" ]
tags = [ "green" ]

+++

<span class="fn">Daisy W. Okocha</span>

7th [Chief Judge of Rivers State](//en.wikipedia.org/wiki/Chief_Judge_of_Rivers_State "Chief Judge of Rivers State")

<span class="nowrap">**In office**</span>
4 January 2016 – 15 January 2016

<span class="nowrap">Appointed by</span>

<a href="//en.wikipedia.org/wiki/Ezenwo_Wike" class="mw-redirect" title="Ezenwo Wike">Ezenwo Wike</a>

<span class="nowrap">Preceded by</span>

<a href="//en.wikipedia.org/w/index.php?title=Iche_Ndu&amp;action=edit&amp;redlink=1" class="new" title="Iche Ndu (page does not exist)">Iche Ndu</a>

<span class="nowrap">Succeeded by</span>

[Adama Lamikanra](//en.wikipedia.org/wiki/Adama_Lamikanra "Adama Lamikanra")

Personal details

Born

<span style="display:none">(<span class="bday">1951-01-15</span>)</span> 15 January 1951 <span class="noprint ForceAgeToShow">(age 66)</span>
<a href="//en.wikipedia.org/wiki/Obio_Akpor,_Rivers_State" class="mw-redirect" title="Obio Akpor, Rivers State">Obio Akpor, Rivers State</a>

Profession

Lawyer

Religion

Christianity

**Daisy Wotube Okocha** (born 15 January 1951) served as the 7th [Chief Judge of Rivers State](//en.wikipedia.org/wiki/Chief_Judge_of_Rivers_State "Chief Judge of Rivers State"), in charge of the state's [High Court of Justice](//en.wikipedia.org/wiki/Rivers_State_High_Court_of_Justice "Rivers State High Court of Justice"), and [Judicial Service Commission](//en.wikipedia.org/wiki/Rivers_State_Judicial_Service_Commission "Rivers State Judicial Service Commission"). She was appointed to the office by [Governor](//en.wikipedia.org/wiki/Governor_of_Rivers_State "Governor of Rivers State") [Ezenwo Wike](//en.wikipedia.org/wiki/Ezenwo_Nyesom_Wike "Ezenwo Nyesom Wike") on 4 January 2016, and held it until her retirement on 15 January 2016. She had also served as Chief Judge in an acting capacity before attaining the substantive appointment.<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup>

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life and education</span>](#Early_life_and_education)
-   [<span class="tocnumber">2</span> <span class="toctext">Judicial career</span>](#Judicial_career)
-   [<span class="tocnumber">3</span> <span class="toctext">Other positions held</span>](#Other_positions_held)
-   [<span class="tocnumber">4</span> <span class="toctext">See also</span>](#See_also)
-   [<span class="tocnumber">5</span> <span class="toctext">References</span>](#References)
-   [<span class="tocnumber">6</span> <span class="toctext">External links</span>](#External_links)

<span id="Early_life_and_education" class="mw-headline">Early life and education</span>
---------------------------------------------------------------------------------------

Okocha was born on 15 January 1951 in [Obio-Akpor](//en.wikipedia.org/wiki/Obio-Akpor "Obio-Akpor"), [Rivers State](//en.wikipedia.org/wiki/Rivers_State "Rivers State"). She is of the [Ikwerre tribe](//en.wikipedia.org/wiki/Ikwerre_people "Ikwerre people"). Her father, Jonathan Okocha, was a former police commissioner and her mother, Helen Nonyelum Okocha, was a caterer.

Daisy received her LL.B. (Hons.) from the University of Zaria in 1978. The following year, on 29 June, she was admitted to the bar. She also has a post-graduate diploma in [Theology](//en.wikipedia.org/wiki/Theology "Theology"), which she pursued at the Redeemed Christian Bible College (RCBC).<sup>[\[3\]](#cite_note-Daisy-3)</sup>

<span id="Judicial_career" class="mw-headline">Judicial career</span>
---------------------------------------------------------------------

In 1981, Okocha joined the [Judiciary](//en.wikipedia.org/wiki/Judiciary_of_Rivers_State "Judiciary of Rivers State") in her native Rivers State. She began work as a Magistrate Grade I moving up through various court ranks. In 1991, she was appointed to the [High Court of Justice](//en.wikipedia.org/wiki/Rivers_State_High_Court_of_Justice "Rivers State High Court of Justice"), and has served as presiding judge in the Port Harcourt Division.<sup>[\[3\]](#cite_note-Daisy-3)</sup>

She was selected to replace <a href="//en.wikipedia.org/w/index.php?title=Iche_Ndu&amp;action=edit&amp;redlink=1" class="new" title="Iche Ndu (page does not exist)">Iche Ndu</a> as acting Chief Judge in 2013. Although recommended by the National Judicial Council, then-governor <a href="//en.wikipedia.org/wiki/Chibuike_Amaechi" class="mw-redirect" title="Chibuike Amaechi">Chibuike Amaechi</a> declined to apppoint her. According to him, she was not eligible to succeed retired CJ, and was chosen by the council mainly out of self-interest.<sup>[\[4\]](#cite_note-4)</sup> In June 2015, under the new administration of <a href="//en.wikipedia.org/wiki/Ezenwo_Wike" class="mw-redirect" title="Ezenwo Wike">Ezenwo Wike</a>, Okocha was sworn in eventually as the acting [Chief Judge of Rivers State](//en.wikipedia.org/wiki/Chief_Judge_of_Rivers_State "Chief Judge of Rivers State"). She is the first woman ever to hold this position, having been rated most senior high court judge by NJC.<sup>[\[5\]](#cite_note-5)</sup>

Okocha is the past Treasurer of the National Association of Women Judges Nigeria, past executive member of the [International Federation of Women Lawyers](//en.wikipedia.org/wiki/International_Federation_of_Women_Lawyers "International Federation of Women Lawyers") Rivers State, associate member of the Commonwealth Magistrates and Judges' Association, current member, International Association of Women Judges.<sup>[\[3\]](#cite_note-Daisy-3)</sup>

<span id="Other_positions_held" class="mw-headline">Other positions held</span>
-------------------------------------------------------------------------------

-   Senior Magistrate in charge Juvenile Court for 3 years
-   Past Secretary, past Chairman Magistrates Association of Nigeria
-   Past National Vice President Magistrates Association of Nigeria

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <span style="display:table-cell;padding:0.2em;vertical-align:middle;text-align:center"><a href="//en.wikipedia.org/wiki/File:Nigeria_Rivers_State_map.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Nigeria_Rivers_State_map.png/32px-Nigeria_Rivers_State_map.png" alt="icon" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/96/Nigeria_Rivers_State_map.png/48px-Nigeria_Rivers_State_map.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/96/Nigeria_Rivers_State_map.png/64px-Nigeria_Rivers_State_map.png 2x" width="32" height="25" /></a></span><span style="display:table-cell;padding:0.2em 0.2em 0.2em 0.3em;vertical-align:middle">[Rivers State portal](//en.wikipedia.org/wiki/Portal:Rivers_State "Portal:Rivers State")</span>

-   [List of people from Rivers State](//en.wikipedia.org/wiki/List_of_people_from_Rivers_State "List of people from Rivers State")
-   [Chief Judge of Rivers State](//en.wikipedia.org/wiki/Chief_Judge_of_Rivers_State "Chief Judge of Rivers State")
-   <a href="//en.wikipedia.org/wiki/Rivers_State_Judiciary" class="mw-redirect" title="Rivers State Judiciary">Rivers State Judiciary</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://www.thetidenewsonline.com/2016/01/04/daisy-okocha-takes-oath-as-substantive-cj/" class="external text">&quot;Daisy Okocha Takes Oath As Substantive CJ&quot;</a>. *[The Tide](//en.wikipedia.org/wiki/The_Tide_(Nigeria) "The Tide (Nigeria)")*. 4 January 2016<span class="reference-accessdate">. Retrieved <span class="nowrap">11 February</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADaisy+W.+Okocha&amp;rft.atitle=Daisy+Okocha+Takes+Oath+As+Substantive+CJ&amp;rft.date=2016-01-04&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thetidenewsonline.com%2F2016%2F01%2F04%2Fdaisy-okocha-takes-oath-as-substantive-cj%2F&amp;rft.jtitle=The+Tide&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Akujobi Amadi (20 January 2016). <a href="http://www.thetidenewsonline.com/2016/01/20/as-justice-okocha-bids-rivers-judiciary-farewell/" class="external text">&quot;As Justice Okocha Bids Rivers Judiciary Farewell&quot;</a>. *[The Tide](//en.wikipedia.org/wiki/The_Tide_(Nigeria) "The Tide (Nigeria)")*<span class="reference-accessdate">. Retrieved <span class="nowrap">11 February</span> 2016</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADaisy+W.+Okocha&amp;rft.atitle=As+Justice+Okocha+Bids+Rivers+Judiciary+Farewell&amp;rft.au=Akujobi+Amadi&amp;rft.date=2016-01-20&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thetidenewsonline.com%2F2016%2F01%2F20%2Fas-justice-okocha-bids-rivers-judiciary-farewell%2F&amp;rft.jtitle=The+Tide&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Daisy_3-0) [<sup>***b***</sup>](#cite_ref-Daisy_3-1) [<sup>***c***</sup>](#cite_ref-Daisy_3-2)</span> <span class="reference-text"><a href="http://www.riversjudiciary.com/judges/hon-justice-d-w-okocha/" class="external text">&quot;Justice Daisy Okocha&quot;</a>. *Rivers State Judiciary*<span class="reference-accessdate">. Retrieved <span class="nowrap">3 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADaisy+W.+Okocha&amp;rft.atitle=Justice+Daisy+Okocha&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.riversjudiciary.com%2Fjudges%2Fhon-justice-d-w-okocha%2F&amp;rft.jtitle=Rivers+State+Judiciary&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Onukwugha, Anayo (3 October 2014). <a href="http://leadership.ng/news/386007/rivers-judicial-crisis-hold-nothing-okocha-amaechi" class="external text">&quot;I Hold Nothing Against Okocha – Amaechi&quot;</a>. *Leadership*<span class="reference-accessdate">. Retrieved <span class="nowrap">3 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADaisy+W.+Okocha&amp;rft.atitle=I+Hold+Nothing+Against+Okocha+%E2%80%93+Amaechi&amp;rft.aufirst=Anayo&amp;rft.aulast=Onukwugha&amp;rft.date=2014-10-03&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fleadership.ng%2Fnews%2F386007%2Frivers-judicial-crisis-hold-nothing-okocha-amaechi&amp;rft.jtitle=Leadership&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.thetidenewsonline.com/2013/07/29/rivers-names-female-cj-as-iche-ndu-retires-next-month/" class="external text">&quot;Rivers Names Female CJ …As Iche Ndu Retires Next Month&quot;</a>. *[The Tide](//en.wikipedia.org/wiki/The_Tide_(Nigeria) "The Tide (Nigeria)")*. 29 July 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">3 June</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ADaisy+W.+Okocha&amp;rft.atitle=Rivers+Names+Female+CJ+%E2%80%A6As+Iche+Ndu+Retires+Next+Month&amp;rft.date=2013-07-29&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thetidenewsonline.com%2F2013%2F07%2F29%2Frivers-names-female-cj-as-iche-ndu-retires-next-month%2F&amp;rft.jtitle=The+Tide&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="http://www.riversjudiciary.com/judges/hon-justice-d-w-okocha/" class="external text">Okocha's profile</a> at <a href="//en.wikipedia.org/wiki/Rivers_State_Judiciary" class="mw-redirect" title="Rivers State Judiciary">Rivers State Judiciary</a>

