+++
title = "St Edwold's Church, Stockwood"
date = "2012-09-06T04:28:08"
source = "https://en.wikipedia.org/wiki/St_Edwold%27s_Church,_Stockwood"
categories = [ "books", "music", "food" ]
tags = [ "grey", "white", "yellow", "black", "red", "green", "orange" ]

+++

St Edwold's Church

<a href="//en.wikipedia.org/wiki/File:Stockwood_Church.JPG" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/Stockwood_Church.JPG/250px-Stockwood_Church.JPG" alt="Stockwood Church.JPG" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/3/35/Stockwood_Church.JPG/375px-Stockwood_Church.JPG 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/3/35/Stockwood_Church.JPG/500px-Stockwood_Church.JPG 2x" width="250" height="188" /></a>

Location

[Stockwood](//en.wikipedia.org/wiki/Stockwood,_Dorset "Stockwood, Dorset"), [Dorset](//en.wikipedia.org/wiki/Dorset "Dorset"), England

Coordinates

<span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=St_Edwold%27s_Church%2C_Stockwood&amp;params=50_51_37_N_2_35_01_W_type:landmark" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">50°51′37″N</span> <span class="longitude">2°35′01″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">50.86028°N 2.58361°W</span><span style="display:none">﻿ / <span class="geo">50.86028; -2.58361</span></span></span></a></span><span style="font-size: small;"><span id="coordinates">[Coordinates](//en.wikipedia.org/wiki/Geographic_coordinate_system "Geographic coordinate system"): <span class="plainlinks nourlexpansion"><a href="//tools.wmflabs.org/geohack/geohack.php?pagename=St_Edwold%27s_Church%2C_Stockwood&amp;params=50_51_37_N_2_35_01_W_type:landmark" class="external text"><span class="geo-default"><span class="geo-dms" title="Maps, aerial photos, and other data for this location"><span class="latitude">50°51′37″N</span> <span class="longitude">2°35′01″W</span></span></span><span class="geo-multi-punct">﻿ / ﻿</span><span class="geo-nondefault"><span class="geo-dec" title="Maps, aerial photos, and other data for this location">50.86028°N 2.58361°W</span><span style="display:none">﻿ / <span class="geo">50.86028; -2.58361</span></span></span></a></span></span></span>

Built

15th century

[Listed Building](//en.wikipedia.org/wiki/Listed_building#England_and_Wales "Listed building") – Grade I

*Official name: Church of St Edwold*

Designated

31 July 1961<sup>[\[1\]](#cite_note-IoE-1)</sup>

Reference no.

105877

<a href="//en.wikipedia.org/wiki/File:Dorset_UK_location_map.svg" class="image" title="St Edwold&#39;s Church, Stockwood is located in Dorset"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Dorset_UK_location_map.svg/235px-Dorset_UK_location_map.svg.png" alt="St Edwold&#39;s Church, Stockwood is located in Dorset" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Dorset_UK_location_map.svg/353px-Dorset_UK_location_map.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8d/Dorset_UK_location_map.svg/470px-Dorset_UK_location_map.svg.png 2x" width="235" height="163" /></a>
<img src="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/7px-Red_pog.svg.png" title="St Edwold&#39;s Church, Stockwood" alt="St Edwold&#39;s Church, Stockwood" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/11px-Red_pog.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/0/0c/Red_pog.svg/14px-Red_pog.svg.png 2x" width="7" height="7" />

Location of St Edwold's Church in Dorset

**St Edwold's Church** in [Stockwood](//en.wikipedia.org/wiki/Stockwood,_Dorset "Stockwood, Dorset"), [Dorset](//en.wikipedia.org/wiki/Dorset "Dorset"), England was rebuilt in the 15th century. It is recorded in the [National Heritage List for England](//en.wikipedia.org/wiki/National_Heritage_List_for_England "National Heritage List for England") as a designated Grade I [listed building](//en.wikipedia.org/wiki/Listed_building#England_and_Wales "Listed building"),<sup>[\[1\]](#cite_note-IoE-1)</sup> and is a [redundant church](//en.wikipedia.org/wiki/Redundant_church "Redundant church") in the care of the [Churches Conservation Trust](//en.wikipedia.org/wiki/Churches_Conservation_Trust "Churches Conservation Trust").<sup>[\[2\]](#cite_note-cct-2)</sup> It was declared redundant on 23 January 1959, and was [vested](//en.wikipedia.org/wiki/Vesting "Vesting") in the Trust on 1 March 1972.<sup>[\[3\]](#cite_note-3)</sup>

St Edwold’s Church is often described as Dorset's smallest.<sup>[\[4\]](#cite_note-4)</sup> The church sits next to a farmhouse directly under the wooded heights of Bubb Down. It is a single-celled building. The porch has the date "1636" inscribed, reflecting the fact that the church was rebuilt to some extent in the seventeenth century when a bell turret was also installed.<sup>[\[2\]](#cite_note-cct-2)</sup> However, John Newman and [Nikolaus Pevsner](//en.wikipedia.org/wiki/Nikolaus_Pevsner "Nikolaus Pevsner") in their <a href="//en.wikipedia.org/wiki/Buildings_of_England" class="mw-redirect" title="Buildings of England">Buildings of England</a> volume describe it as "Perp, with Henry VIII side windows and a three-light E window with panel tracery," and also refer to the "delightfully naive bell-turret, round, with a cap on four stumpy columns and a big grotesque face."<sup>[\[5\]](#cite_note-pevsner-5)</sup>

Inside, the church is very plainly furnished. The dedication to St Edwold (9th century) is unique in Dorset. Edwold was the brother of St [Edmund the Martyr](//en.wikipedia.org/wiki/Edmund_the_Martyr "Edmund the Martyr"), King of [East Anglia](//en.wikipedia.org/wiki/East_Anglia "East Anglia"), and he lived as a recluse at nearby [Cerne](//en.wikipedia.org/wiki/Cerne_Abbas "Cerne Abbas") after his sibling’s death.<sup>[\[6\]](#cite_note-6)</sup> It is not entirely clear why Stockwood church is dedicated to Edwold, but Kenneth Smith's guidebook suggests that he may have also had a cell here as well as at Cerne.<sup>[\[7\]](#cite_note-7)</sup>

<span id="See_also" class="mw-headline">See also</span>
-------------------------------------------------------

-   <a href="//en.wikipedia.org/wiki/List_of_churches_preserved_by_the_Churches_Conservation_Trust_in_South_West_England" class="mw-redirect" title="List of churches preserved by the Churches Conservation Trust in South West England">List of churches preserved by the Churches Conservation Trust in South West England</a>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

|                                                                                                                                                                                                                                                                                                                                                       |                                                                                                                                                                                                                                                |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| <img src="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/30px-Commons-logo.svg.png" class="noviewer" srcset="//upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/45px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/59px-Commons-logo.svg.png 2x" width="30" height="40" /> | Wikimedia Commons has media related to ***<a href="https://commons.wikimedia.org/wiki/Category:St_Edwold%27s_church,_Stockwood" class="extiw" title="commons:Category:St Edwold&#39;s church, Stockwood">St Edwold's church, Stockwood</a>***. |

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-IoE_1-0) [<sup>***b***</sup>](#cite_ref-IoE_1-1)</span> <span class="reference-text">[Historic England](//en.wikipedia.org/wiki/Historic_England "Historic England"), <a href="https://HistoricEngland.org.uk/listing/the-list/list-entry/1155008" class="external text">&quot;Parish Church of St Edwold, Stockwood (1155008)&quot;</a>, *[National Heritage List for England](//en.wikipedia.org/wiki/National_Heritage_List_for_England "National Heritage List for England")*<span class="reference-accessdate">, retrieved <span class="nowrap">30 October</span> 2013</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.atitle=Parish+Church+of+St+Edwold%2C+Stockwood+%281155008%29&amp;rft.au=Historic+England&amp;rft.genre=unknown&amp;rft_id=https%3A%2F%2FHistoricEngland.org.uk%2Flisting%2Fthe-list%2Flist-entry%2F1155008&amp;rft.jtitle=National+Heritage+List+for+England&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-cct_2-0) [<sup>***b***</sup>](#cite_ref-cct_2-1)</span> <span class="reference-text"><a href="http://www.visitchurches.org.uk/Ourchurches/Completelistofchurches/St-Edwolds-Church-Stockwood-Dorset/" class="external text"><em>St Edwold's Church, Stockwood, Dorset</em></a>, [Churches Conservation Trust](//en.wikipedia.org/wiki/Churches_Conservation_Trust "Churches Conservation Trust")<span class="reference-accessdate">, retrieved <span class="nowrap">2 April</span> 2011</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.btitle=St+Edwold%27s+Church%2C+Stockwood%2C+Dorset&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.visitchurches.org.uk%2FOurchurches%2FCompletelistofchurches%2FSt-Edwolds-Church-Stockwood-Dorset%2F&amp;rft.pub=Churches+Conservation+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.churchofengland.org/media/811097/salisbury%20-%20all%20schemes.pdf" class="external text"><em>Diocese of Salisbury: All Schemes</em></a> <span style="font-size:85%;">(PDF)</span>, Church Commissioners/Statistics, [Church of England](//en.wikipedia.org/wiki/Church_of_England "Church of England"), 2011, pp. 9–10<span class="reference-accessdate">, retrieved <span class="nowrap">2 April</span> 2011</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.btitle=Diocese+of+Salisbury%3A+All+Schemes&amp;rft.date=2011&amp;rft.genre=book&amp;rft_id=http%3A%2F%2Fwww.churchofengland.org%2Fmedia%2F811097%2Fsalisbury%2520-%2520all%2520schemes.pdf&amp;rft.pages=9-10&amp;rft.pub=Church+of+England&amp;rft.series=Church+Commissioners%2FStatistics&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text">Kinross, John (2003). *Discovering England's smallest churches*. London: Wiedenfeld & Nicholson. pp. 39–40. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [1-84212-728-4](//en.wikipedia.org/wiki/Special:BookSources/1-84212-728-4 "Special:BookSources/1-84212-728-4").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.aufirst=John&amp;rft.aulast=Kinross&amp;rft.btitle=Discovering+England%27s+smallest+churches&amp;rft.date=2003&amp;rft.genre=book&amp;rft.isbn=1-84212-728-4&amp;rft.pages=39-40&amp;rft.place=London&amp;rft.pub=Wiedenfeld+%26amp%3B+Nicholson&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-pevsner_5-0)**</span> <span class="reference-text">Newman, John; Pevsner, Nikolaus (1972). *The Buildings of England: Dorset*. Harmondsworth: Penguin. p. 399. [ISBN](//en.wikipedia.org/wiki/International_Standard_Book_Number "International Standard Book Number") [0-14-071044-2](//en.wikipedia.org/wiki/Special:BookSources/0-14-071044-2 "Special:BookSources/0-14-071044-2").<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.aufirst=John&amp;rft.aulast=Newman&amp;rft.au=Pevsner%2C+Nikolaus&amp;rft.btitle=The+Buildings+of+England%3A+Dorset&amp;rft.date=1972&amp;rft.genre=book&amp;rft.isbn=0-14-071044-2&amp;rft.pages=399&amp;rft.place=Harmondsworth&amp;rft.pub=Penguin&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text"><a href="http://www.findagrave.com/cgi-bin/fg.cgi?page=gr&amp;GRid=10038203" class="external text">&quot;St Edwold&quot;</a>. Find a grave<span class="reference-accessdate">. Retrieved <span class="nowrap">19 October</span> 2010</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.btitle=St+Edwold&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fwww.findagrave.com%2Fcgi-bin%2Ffg.cgi%3Fpage%3Dgr%26GRid%3D10038203&amp;rft.pub=Find+a+grave&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Smith, Kenneth (1995). *St. Edwold's Church, Stockwood, Dorset*. London: Churches Conservation Trust.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ASt+Edwold%27s+Church%2C+Stockwood&amp;rft.aufirst=Kenneth&amp;rft.aulast=Smith&amp;rft.btitle=St.+Edwold%27s+Church%2C+Stockwood%2C+Dorset&amp;rft.date=1995&amp;rft.genre=book&amp;rft.place=London&amp;rft.pub=Churches+Conservation+Trust&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

<table>
<colgroup>
<col width="100%" />
</colgroup>
<tbody>
<tr class="odd">
<td><em>This article about a Dorset building or structure is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=St_Edwold%27s_Church,_Stockwood&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Dorset-struct-stub" title="Template:Dorset-struct-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Dorset-struct-stub" title="Template talk:Dorset-struct-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Dorset-struct-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Set01-church.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Set01-church.svg/30px-Set01-church.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Set01-church.svg/45px-Set01-church.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Set01-church.svg/60px-Set01-church.svg.png 2x" width="30" height="30" /></a></td>
<td><em>This article about a church or other Christian place of worship in the United Kingdom is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=St_Edwold%27s_Church,_Stockwood&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:UK-church-stub" title="Template:UK-church-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:UK-church-stub" title="Template talk:UK-church-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:UK-church-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


