+++
title = "Ole N. Hoemsnes"
date = "2010-02-16T17:41:30"
source = "https://en.wikipedia.org/wiki/Ole_N._Hoemsnes"
categories = [ "art", "blog", "movies", "work", "music" ]
tags = [ "black", "indigo", "orange", "green", "yellow", "white" ]

+++

**Ole Norvald Hoemsnes** (born 15 December 1927) is a Norwegian journalist.

He was born in [Fræna](//en.wikipedia.org/wiki/Fr%C3%A6na "Fræna"). He was hired as a political journalist in *[Morgenbladet](//en.wikipedia.org/wiki/Morgenbladet "Morgenbladet")* in 1959, in *[Morgenposten](//en.wikipedia.org/wiki/Morgenposten "Morgenposten")* in 1963 and in *[Aftenposten](//en.wikipedia.org/wiki/Aftenposten "Aftenposten")* in 1964. From 1966 to 1970 he chaired the [trade union](//en.wikipedia.org/wiki/Trade_union "Trade union") [Norwegian Union of Journalists](//en.wikipedia.org/wiki/Norwegian_Union_of_Journalists "Norwegian Union of Journalists"), and from 1970 to 1971 he worked as a press counsellor in the <a href="//en.wikipedia.org/wiki/Norwegian_Office_of_the_Prime_Minister" class="mw-redirect" title="Norwegian Office of the Prime Minister">Norwegian Office of the Prime Minister</a>.<sup>[\[1\]](#cite_note-snl-1)</sup> He played a central role in the fall of the cabinet for which he was working; the <a href="//en.wikipedia.org/wiki/Cabinet_Borten" class="mw-redirect" title="Cabinet Borten">Borten cabinet</a>.<sup>[\[2\]](#cite_note-2)</sup> Hoemsnes chronicled his own role in the 1986 book *Skjebnedøgn*.<sup>[\[1\]](#cite_note-snl-1)</sup>

After 1971, he returned to *Aftenposten*, where he worked until 1992. After retiring he has written several books on Norwegian <a href="//en.wikipedia.org/wiki/Industrial_history" class="mw-redirect" title="Industrial history">industrial history</a>.<sup>[\[1\]](#cite_note-snl-1)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-snl_1-0) [<sup>***b***</sup>](#cite_ref-snl_1-1) [<sup>***c***</sup>](#cite_ref-snl_1-2)</span> <span class="reference-text">Henriksen, Petter, ed. (2007). <a href="http://www.snl.no/Ole_Norvald_Hoemsnes" class="external text">&quot;Ole Norvald Hoemsnes&quot;</a>. *[Store norske leksikon](//en.wikipedia.org/wiki/Store_norske_leksikon "Store norske leksikon")* (in Norwegian). Oslo: Kunnskapsforlaget<span class="reference-accessdate">. Retrieved <span class="nowrap">25 April</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOle+N.+Hoemsnes&amp;rft.atitle=Ole+Norvald+Hoemsnes&amp;rft.btitle=Store+norske+leksikon&amp;rft.date=2007&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2FOle_Norvald_Hoemsnes&amp;rft.place=Oslo&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">[Unneberg, Bjørn](//en.wikipedia.org/wiki/Bj%C3%B8rn_Unneberg "Bjørn Unneberg"). <a href="http://www.snl.no/.nbl_biografi/Per_Borten/utdypning" class="external text">&quot;Per Borten&quot;</a>. In [Helle, Knut](//en.wikipedia.org/wiki/Knut_Helle "Knut Helle"). *[Norsk biografisk leksikon](//en.wikipedia.org/wiki/Norsk_biografisk_leksikon "Norsk biografisk leksikon")* (in Norwegian). Oslo: Kunnskapsforlaget<span class="reference-accessdate">. Retrieved <span class="nowrap">25 April</span> 2009</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AOle+N.+Hoemsnes&amp;rft.atitle=Per+Borten&amp;rft.aufirst=Bj%C3%B8rn&amp;rft.aulast=Unneberg&amp;rft.btitle=Norsk+biografisk+leksikon&amp;rft.genre=bookitem&amp;rft_id=http%3A%2F%2Fwww.snl.no%2F.nbl_biografi%2FPer_Borten%2Futdypning&amp;rft.place=Oslo&amp;rft.pub=Kunnskapsforlaget&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

Media offices

Preceded by
<span style="font-weight: bold">[Trygve Moe](//en.wikipedia.org/wiki/Trygve_Moe_(journalist) "Trygve Moe (journalist)")</span>

**Chairman of the [Norwegian Union of Journalists](//en.wikipedia.org/wiki/Norwegian_Union_of_Journalists "Norwegian Union of Journalists")**
1966–1970

Succeeded by
<span style="font-weight: bold">[Trygve Moe](//en.wikipedia.org/wiki/Trygve_Moe_(journalist) "Trygve Moe (journalist)")</span>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/23616336" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/23616336" class="external text">23616336</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><span style="vertical-align: middle; background:transparent"><a href="//en.wikipedia.org/wiki/File:Flag_of_Norway.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/30px-Flag_of_Norway.svg.png" alt="Flag of Norway" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/45px-Flag_of_Norway.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Flag_of_Norway.svg/60px-Flag_of_Norway.svg.png 2x" width="30" height="22" /></a><span style="margin-left:-30px;"><a href="//en.wikipedia.org/wiki/File:Crystal_Clear_app_Login_Manager_2.png" class="image"><img src="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/30px-Crystal_Clear_app_Login_Manager_2.png" alt="Biography icon" srcset="//upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/45px-Crystal_Clear_app_Login_Manager_2.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/c/c2/Crystal_Clear_app_Login_Manager_2.png/60px-Crystal_Clear_app_Login_Manager_2.png 2x" width="30" height="30" /></a></span></span> <a href="//en.wikipedia.org/wiki/File:Quill_and_ink.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Quill_and_ink.svg/25px-Quill_and_ink.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Quill_and_ink.svg/38px-Quill_and_ink.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/c/c4/Quill_and_ink.svg/50px-Quill_and_ink.svg.png 2x" width="25" height="25" /></a></td>
<td><em>This article about a Norwegian journalist is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Ole_N._Hoemsnes&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Norway-journalist-stub" title="Template:Norway-journalist-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Norway-journalist-stub" title="Template talk:Norway-journalist-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Norway-journalist-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


