+++
title = "Mary MacCarthy"
date = "2011-05-27T11:28:15"
source = "https://en.wikipedia.org/wiki/Mary_MacCarthy"
categories = [ "movies", "home", "work", "food" ]
tags = [ "violet", "black", "grey", "orange", "blue" ]

+++

**Mary MacCarthy** (1882 – 29 December 1953) was a British writer, known for her involvement in the "[Bloomsbury Group](//en.wikipedia.org/wiki/Bloomsbury_Group "Bloomsbury Group")".

She was born **Mary Warre-Cornish**, the daughter of the schoolmaster and man of letters <a href="//en.wikipedia.org/wiki/Francis_Warre_Warre-Cornish" class="mw-redirect" title="Francis Warre Warre-Cornish">Francis Warre Warre-Cornish</a> by his wife, [Blanche](//en.wikipedia.org/wiki/Blanche_Warre-Cornish "Blanche Warre-Cornish"). She was commonly called Molly.

In 1906 she married the literary critic Sir [Desmond MacCarthy](//en.wikipedia.org/wiki/Desmond_MacCarthy "Desmond MacCarthy"), with whom she had one daughter, Rachel.

<a href="//en.wikipedia.org/wiki/File:Grave_of_Sir_Desmond_MacCarthy.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Grave_of_Sir_Desmond_MacCarthy.jpg/220px-Grave_of_Sir_Desmond_MacCarthy.jpg" class="thumbimage" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Grave_of_Sir_Desmond_MacCarthy.jpg/330px-Grave_of_Sir_Desmond_MacCarthy.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/6/6b/Grave_of_Sir_Desmond_MacCarthy.jpg/440px-Grave_of_Sir_Desmond_MacCarthy.jpg 2x" width="220" height="391" /></a>
<a href="//en.wikipedia.org/wiki/File:Grave_of_Sir_Desmond_MacCarthy.jpg" class="internal" title="Enlarge"></a>

Grave of Desmond and Mary MacCarthy

Though prevented by progressive hearing-loss from full participation in group conversation, she was active in the Bloomsbury group, as demonstrated by her formation of its Memoir group and Novel group, and by coining the term "Bloomsberries" to describe its members.

Her sister Cecilia married [William Wordsworth Fisher](//en.wikipedia.org/wiki/William_Wordsworth_Fisher "William Wordsworth Fisher") later Admiral. Her daughter Rachel married the biographer [David Cecil](//en.wikipedia.org/wiki/Lord_David_Cecil "Lord David Cecil").

She is buried at the <a href="//en.wikipedia.org/wiki/Ascension_Parish_Burial_Ground,_Cambridge" class="mw-redirect" title="Ascension Parish Burial Ground, Cambridge">Parish of the Ascension Burial Ground</a> in Cambridge, with her husband.

<span id="Sources" class="mw-headline">Sources</span>
-----------------------------------------------------

-   *The Bloomsbury Group: A Collection of Memoirs and Commentary*, ed. S. P. Rosenbaum (University of Toronto Press, revised edition, 1995).
-   *Clever hearts: Desmond and Molly MacCarthy: a biography*, by Hugh and Mirabel Cecil (Gollancz, 1990).

<span id="Selected_bibliography" class="mw-headline">Selected bibliography</span>
---------------------------------------------------------------------------------

-   *<a href="//en.wikipedia.org/w/index.php?title=A_Pier_and_a_Band&amp;action=edit&amp;redlink=1" class="new" title="A Pier and a Band (page does not exist)">A Pier and a Band</a>* (1918)
-   *<a href="//en.wikipedia.org/w/index.php?title=A_Nineteenth_Century_Childhood&amp;action=edit&amp;redlink=1" class="new" title="A Nineteenth Century Childhood (page does not exist)">A Nineteenth Century Childhood</a>* (1924)
-   *<a href="//en.wikipedia.org/w/index.php?title=Fighting_Fitzgerald_and_Other_Papers&amp;action=edit&amp;redlink=1" class="new" title="Fighting Fitzgerald and Other Papers (page does not exist)">Fighting Fitzgerald and Other Papers</a>* (1930)
-   *<a href="//en.wikipedia.org/w/index.php?title=Handicaps:_Six_Studies&amp;action=edit&amp;redlink=1" class="new" title="Handicaps: Six Studies (page does not exist)">Handicaps: Six Studies</a>* (1936)
-   *<a href="//en.wikipedia.org/w/index.php?title=The_Festival,_Etc.&amp;action=edit&amp;redlink=1" class="new" title="The Festival, Etc. (page does not exist)">The Festival, Etc.</a>* (1937)

<span id="External_links" class="mw-headline">External links</span>
-------------------------------------------------------------------

-   <a href="https://www.findagrave.com/cgi-bin/fg.cgi?page=gr&amp;GRid=34797344" class="external text">Mary MacCarthy</a> at [Find a Grave](//en.wikipedia.org/wiki/Find_a_Grave "Find a Grave")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/891003" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/891003" class="external text">891003</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/n87152433" class="external text">n87152433</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/International_Standard_Name_Identifier" title="International Standard Name Identifier">ISNI</a>: <span class="uid"><a href="http://isni.org/isni/0000000080807189" class="external text">0000 0000 8080 7189</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Integrated_Authority_File" title="Integrated Authority File">GND</a>: <span class="uid"><a href="http://d-nb.info/gnd/12227072X" class="external text">12227072X</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Biblioth%C3%A8que_nationale_de_France" title="Bibliothèque nationale de France">BNF</a>: <span class="uid"><a href="http://catalogue.bnf.fr/ark:/12148/cb12287749d" class="external text">cb12287749d</a> <a href="http://data.bnf.fr/ark:/12148/cb12287749d" class="external text">(data)</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/National_Library_of_Australia" title="National Library of Australia">NLA</a>: <span class="uid"><a href="//nla.gov.au/anbd.aut-an35852270" class="external text">35852270</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Shakespeare.jpg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Shakespeare.jpg/23px-Shakespeare.jpg" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Shakespeare.jpg/35px-Shakespeare.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Shakespeare.jpg/47px-Shakespeare.jpg 2x" width="23" height="30" /></a></td>
<td><em>This article about an English writer, poet or playwright is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Mary_MacCarthy&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:England-writer-stub" title="Template:England-writer-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:England-writer-stub" title="Template talk:England-writer-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:England-writer-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


