+++
title = "Buccopharyngeal membrane"
date = "2011-10-18T16:34:59"
source = "https://en.wikipedia.org/wiki/Buccopharyngeal_membrane"
categories = [ "pets", "food", "work", "art", "movies" ]
tags = [ "green", "blue", "black" ]

+++

*Buccopharyngeal membrane*

<a href="//en.wikipedia.org/wiki/File:Gray977.png" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/9/93/Gray977.png/250px-Gray977.png" alt="Gray977.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/9/93/Gray977.png/375px-Gray977.png 1.5x, //upload.wikimedia.org/wikipedia/commons/9/93/Gray977.png 2x" width="250" height="271" /></a>

Human embryo about fifteen days old. [Brain](//en.wikipedia.org/wiki/Brain "Brain") and [heart](//en.wikipedia.org/wiki/Heart "Heart") represented from right side. <a href="//en.wikipedia.org/wiki/Digestive_tube" class="mw-redirect" title="Digestive tube">Digestive tube</a> and [yolk sac](//en.wikipedia.org/wiki/Yolk_sac "Yolk sac") in median section. (Buccopharyngeal membrane labeled in upper left.)

Details

[Latin](//en.wikipedia.org/wiki/Latin "Latin")

*Membrana buccopharyngea*

[Dorlands
/Elsevier](//en.wikipedia.org/wiki/Elsevier "Elsevier")

*<a href="https://web.archive.org/web/20071013131640/http://www.mercksource.com/pp/us/cns/cns_hl_dorlands.jspzQzpgzEzzSzppdocszSzuszSzcommonzSzdorlandszSzdorlandzSzdmd_m_08zPzhtm#12522482" class="external text">m_08/12522482</a>*

***[Anatomical terminology](//en.wikipedia.org/wiki/Anatomical_terminology "Anatomical terminology")***

\[<a href="https://www.wikidata.org/wiki/Q2125260" class="extiw" title="d:Q2125260">edit on Wikidata</a>\]

The region where the crescentic masses of the [ectoderm](//en.wikipedia.org/wiki/Ectoderm "Ectoderm") and [endoderm](//en.wikipedia.org/wiki/Endoderm "Endoderm") come into direct contact with each other constitutes a thin membrane, the **buccopharyngeal membrane** (or **oropharyngeal membrane**), which forms a [septum](//en.wikipedia.org/wiki/Septum "Septum") between the primitive [mouth](//en.wikipedia.org/wiki/Mouth "Mouth") and [pharynx](//en.wikipedia.org/wiki/Pharynx "Pharynx"). In front of the buccopharyngeal area, where the lateral crescents of mesoderm fuse in the middle line, the [pericardium](//en.wikipedia.org/wiki/Pericardium "Pericardium") is afterward developed, and this region is therefore designated the *pericardial area*.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

*This article incorporates text in the [public domain](//en.wikipedia.org/wiki/Public_domain "Public domain") from the 20th edition of [Gray's Anatomy](//en.wikipedia.org/wiki/Gray%27s_Anatomy "Gray's Anatomy") (1918)*

-   [v](//en.wikipedia.org/wiki/Template:Development_of_digestive_system "Template:Development of digestive system")
-   [t](//en.wikipedia.org/wiki/Template_talk:Development_of_digestive_system "Template talk:Development of digestive system")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Development_of_digestive_system&amp;action=edit" class="external text">e</a>

[Development of the digestive system](//en.wikipedia.org/wiki/Development_of_the_digestive_system "Development of the digestive system")

[Foregut](//en.wikipedia.org/wiki/Foregut "Foregut")
-   [Stomodeum](//en.wikipedia.org/wiki/Stomodeum "Stomodeum")
-   <span class="mw-selflink selflink">Buccopharyngeal membrane</span>
-   [Rathke's pouch](//en.wikipedia.org/wiki/Rathke%27s_pouch "Rathke's pouch")
-   [Tracheoesophageal septum](//en.wikipedia.org/wiki/Tracheoesophageal_septum "Tracheoesophageal septum")
-   [Pancreatic bud](//en.wikipedia.org/wiki/Pancreatic_bud "Pancreatic bud")
-   [Hepatic diverticulum](//en.wikipedia.org/wiki/Hepatic_diverticulum "Hepatic diverticulum")

[Midgut](//en.wikipedia.org/wiki/Midgut "Midgut")
-   [Midgut](//en.wikipedia.org/wiki/Midgut "Midgut")

[Hindgut](//en.wikipedia.org/wiki/Hindgut "Hindgut")
-   [Urorectal septum](//en.wikipedia.org/wiki/Urorectal_septum "Urorectal septum")
-   [Proctodeum](//en.wikipedia.org/wiki/Proctodeum "Proctodeum")
-   [Cloaca](//en.wikipedia.org/wiki/Cloaca_(embryology) "Cloaca (embryology)")
    -   [Cloacal membrane](//en.wikipedia.org/wiki/Cloacal_membrane "Cloacal membrane")

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/File:Anatomy_of_an_egg_unlabeled_horizontal.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Anatomy_of_an_egg_unlabeled_horizontal.svg/30px-Anatomy_of_an_egg_unlabeled_horizontal.svg.png" alt="Stub icon" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Anatomy_of_an_egg_unlabeled_horizontal.svg/45px-Anatomy_of_an_egg_unlabeled_horizontal.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Anatomy_of_an_egg_unlabeled_horizontal.svg/60px-Anatomy_of_an_egg_unlabeled_horizontal.svg.png 2x" width="30" height="22" /></a></td>
<td><em>This <a href="//en.wikipedia.org/wiki/Developmental_biology" title="Developmental biology">developmental biology</a> article is a <a href="//en.wikipedia.org/wiki/Wikipedia:Stub" title="Wikipedia:Stub">stub</a>. You can help Wikipedia by <a href="//en.wikipedia.org/w/index.php?title=Buccopharyngeal_membrane&amp;action=edit" class="external text">expanding it</a>.</em>
<div class="plainlinks hlist navbar mini" style="position: absolute; right: 15px; display: none;">
<ul>
<li><a href="//en.wikipedia.org/wiki/Template:Developmental-biology-stub" title="Template:Developmental-biology-stub">v</a></li>
<li><a href="//en.wikipedia.org/wiki/Template_talk:Developmental-biology-stub" title="Template talk:Developmental-biology-stub">t</a></li>
<li><a href="//en.wikipedia.org/w/index.php?title=Template:Developmental-biology-stub&amp;action=edit" class="external text">e</a></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


