+++
title = "Robo Recall"
date = "2011-05-10T11:09:03"
source = "https://en.wikipedia.org/wiki/Robo_Recall"
categories = [ "blog", "movies", "work", "pets", "music", "games", "food" ]
tags = [ "white", "violet", "green", "black", "blue", "orange", "grey" ]

+++

Robo Recall

[Developer(s)](//en.wikipedia.org/wiki/Video_game_developer "Video game developer")

[Epic Games](//en.wikipedia.org/wiki/Epic_Games "Epic Games")

[Publisher(s)](//en.wikipedia.org/wiki/Video_game_publisher "Video game publisher")

Epic Games

Distributor(s)

Oculus

[Engine](//en.wikipedia.org/wiki/Game_engine "Game engine")

<a href="//en.wikipedia.org/wiki/Unreal_Engine_4" class="mw-redirect" title="Unreal Engine 4">Unreal Engine 4</a>

[Platform(s)](//en.wikipedia.org/wiki/Computing_platform "Computing platform")

<span class="nowraplinks">[Oculus Rift](//en.wikipedia.org/wiki/Oculus_Rift "Oculus Rift")</span>

Release

March 1, 2017

[Genre(s)](//en.wikipedia.org/wiki/Video_game_genre "Video game genre")

[First-person shooter](//en.wikipedia.org/wiki/First-person_shooter "First-person shooter")

***Robo Recall*** is a [first-person shooter](//en.wikipedia.org/wiki/First-person_shooter "First-person shooter") made by video game developers [Epic Games](//en.wikipedia.org/wiki/Epic_Games "Epic Games"). The game released on March 1, 2017 for the [Oculus Rift](//en.wikipedia.org/wiki/Oculus_Rift "Oculus Rift"), and requires the user to own <a href="//en.wikipedia.org/wiki/Oculus_Touch" class="mw-redirect" title="Oculus Touch">Oculus Touch</a>. At launch the game was offered as a free game if the user owned <a href="//en.wikipedia.org/wiki/Oculus_Touch" class="mw-redirect" title="Oculus Touch">Oculus Touch</a> controllers. The game was also sold for $29.99 at launch. On the day of release the game received a 8.5 out of 10 rating for <a href="//en.wikipedia.org/wiki/Mods" class="mw-redirect mw-disambig" title="Mods">Mods</a>.<sup>[\[1\]](#cite_note-1)</sup>

<span id="Gameplay" class="mw-headline">Gameplay</span>
-------------------------------------------------------

The main character of the game is named Agent 34, and has just been promoted to Recall Specialist by the RoboReady corporation. The character has access to 4 different weapons: a pistol, a revolver, a shotgun, and a [plasma rifle](//en.wikipedia.org/wiki/Plasma_weapon "Plasma weapon"). The player has two side holster, one on each side where they can equip either a pistol or a revolver into.<sup>[\[2\]](#cite_note-2)</sup> The player also has two back holsters over each shoulder, which allow you to hold either a shotgun or a plasma rifle. The game does not have a typical reload mechanic, to "reload" a player must throw their old weapons away and grab new weapons from their holsters. Each weapon has a set amount of time before it will be [teleported](//en.wikipedia.org/wiki/Teleportation "Teleportation") into your holster, from the time that you last took a weapon from that holster. Like other virtual reality games a teleportation mechanic is used. The player pushes their <a href="//en.wikipedia.org/wiki/Thumbstick" class="mw-redirect" title="Thumbstick">thumbstick</a> down and the a blue beam and circle will show the player where they will be teleported. The player can also pick which direction they would like to be facing when they are teleported, and this is indicated by an arrow on the circle that shows their future position.

Gameplay involves five different tasks:

-   free and open combat to clear the area of the spawned enemies
-   a quota-driven task to kill a number of enemies in a time limit
-   a collection task requiring the player to place a number of enemies into a zone beam within the time limit
-   a defense task where the player guards a radio Relay
-   a boss fight against the antagonist robot, Odin (always part of the third mission in a given setting).

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text">{{Cite web|url= <a href="https://roborecall.org" class="uri" class="external free">https://roborecall.org</a></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text">Gibbs, Samuel (2017-03-09). <a href="https://www.theguardian.com/technology/2017/mar/09/robo-recall-virtual-reality-review-oculus-rift-touch" class="external text">&quot;Robo Recall review: Oculus Rift finally gets its killer game&quot;</a>. *The Guardian*. [ISSN](//en.wikipedia.org/wiki/International_Standard_Serial_Number "International Standard Serial Number") <a href="//www.worldcat.org/issn/0261-3077" class="external text">0261-3077</a><span class="reference-accessdate">. Retrieved <span class="nowrap">2017-03-17</span></span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3ARobo+Recall&amp;rft.atitle=Robo+Recall+review%3A+Oculus+Rift+finally+gets+its+killer+game&amp;rft.aufirst=Samuel&amp;rft.aulast=Gibbs&amp;rft.date=2017-03-09&amp;rft.genre=article&amp;rft_id=https%3A%2F%2Fwww.theguardian.com%2Ftechnology%2F2017%2Fmar%2F09%2Frobo-recall-virtual-reality-review-oculus-rift-touch&amp;rft.issn=0261-3077&amp;rft.jtitle=The+Guardian&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

-   [v](//en.wikipedia.org/wiki/Template:Epic "Template:Epic")
-   [t](//en.wikipedia.org/wiki/Template_talk:Epic "Template talk:Epic")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Epic&amp;action=edit" class="external text">e</a>

[Epic Games](//en.wikipedia.org/wiki/Epic_Games "Epic Games")

Games
developed

[*Jazz Jackrabbit* series](//en.wikipedia.org/wiki/Jazz_Jackrabbit "Jazz Jackrabbit")

-   *[Jazz Jackrabbit](//en.wikipedia.org/wiki/Jazz_Jackrabbit_(1994_video_game) "Jazz Jackrabbit (1994 video game)")*
-   *[2](//en.wikipedia.org/wiki/Jazz_Jackrabbit_2 "Jazz Jackrabbit 2")*
-   *[3](//en.wikipedia.org/wiki/Jazz_Jackrabbit#Jazz_Jackrabbit_3 "Jazz Jackrabbit")*

[*Unreal* series](//en.wikipedia.org/wiki/Unreal_(video_game_series) "Unreal (video game series)")

-   *[Unreal](//en.wikipedia.org/wiki/Unreal_(1998_video_game) "Unreal (1998 video game)")*
-   *[Tournament](//en.wikipedia.org/wiki/Unreal_Tournament "Unreal Tournament")* (1999)
-   *[Tournament 2003](//en.wikipedia.org/wiki/Unreal_Tournament_2003 "Unreal Tournament 2003")*
-   *[Championship](//en.wikipedia.org/wiki/Unreal_Championship "Unreal Championship")*
-   *[Tournament 2004](//en.wikipedia.org/wiki/Unreal_Tournament_2004 "Unreal Tournament 2004")*
-   *[Championship 2: The Liandri Conflict](//en.wikipedia.org/wiki/Unreal_Championship_2:_The_Liandri_Conflict "Unreal Championship 2: The Liandri Conflict")*
-   *[Tournament 3](//en.wikipedia.org/wiki/Unreal_Tournament_3 "Unreal Tournament 3")*
-   *[Tournament](//en.wikipedia.org/wiki/Unreal_Tournament_(upcoming_video_game) "Unreal Tournament (upcoming video game)")* (upcoming)

*[Gears of War](//en.wikipedia.org/wiki/Gears_of_War "Gears of War")*

-   *[Gears of War](//en.wikipedia.org/wiki/Gears_of_War_(video_game) "Gears of War (video game)")*
-   *[2](//en.wikipedia.org/wiki/Gears_of_War_2 "Gears of War 2")*
-   *[3](//en.wikipedia.org/wiki/Gears_of_War_3 "Gears of War 3")*
-   *[Judgment](//en.wikipedia.org/wiki/Gears_of_War:_Judgment "Gears of War: Judgment")*

*Infinity Blade* series

-   *[Infinity Blade](//en.wikipedia.org/wiki/Infinity_Blade "Infinity Blade")*
-   *[II](//en.wikipedia.org/wiki/Infinity_Blade_II "Infinity Blade II")*
-   *[III](//en.wikipedia.org/wiki/Infinity_Blade_III "Infinity Blade III")*

Other games

-   *[ZZT](//en.wikipedia.org/wiki/ZZT "ZZT")*
-   *[Jill of the Jungle](//en.wikipedia.org/wiki/Jill_of_the_Jungle "Jill of the Jungle")*
-   *[Kiloblaster](//en.wikipedia.org/wiki/Kiloblaster "Kiloblaster")*
-   *[Overkill](//en.wikipedia.org/wiki/OverKill_(video_game) "OverKill (video game)")*
-   *[Super ZZT](//en.wikipedia.org/wiki/Super_ZZT "Super ZZT")*
-   *[Dare to Dream](//en.wikipedia.org/wiki/Dare_to_Dream "Dare to Dream")*
-   *[Silverball](//en.wikipedia.org/wiki/Silverball "Silverball")*
-   *[Xargon](//en.wikipedia.org/wiki/Xargon "Xargon")*
-   *[Extreme Pinball](//en.wikipedia.org/wiki/Extreme_Pinball "Extreme Pinball")*
-   *[7th Legion](//en.wikipedia.org/wiki/7th_Legion_(video_game) "7th Legion (video game)")*
-   *[Age of Wonders](//en.wikipedia.org/wiki/Age_of_Wonders "Age of Wonders")*
-   *[Shadow Complex](//en.wikipedia.org/wiki/Shadow_Complex "Shadow Complex")*
-   *[Bulletstorm](//en.wikipedia.org/wiki/Bulletstorm "Bulletstorm")*
-   *<span class="mw-selflink selflink">Robo Recall</span>*
-   *[Paragon](//en.wikipedia.org/wiki/Paragon_(video_game) "Paragon (video game)")*
-   *[Fortnite](//en.wikipedia.org/wiki/Fortnite "Fortnite")*

Games
published
-   *[Castle of the Winds](//en.wikipedia.org/wiki/Castle_of_the_Winds "Castle of the Winds")*
-   *[Brix](//en.wikipedia.org/wiki/Brix_(video_game) "Brix (video game)")*
-   *[Electro Man](//en.wikipedia.org/wiki/Electro_Man "Electro Man")*
-   *[Ken's Labyrinth](//en.wikipedia.org/wiki/Ken%27s_Labyrinth "Ken's Labyrinth")*
-   *[Ancients 1: Death Watch](//en.wikipedia.org/wiki/Ancients_1:_Death_Watch "Ancients 1: Death Watch")*
-   *[Solar Winds](//en.wikipedia.org/wiki/Solar_Winds "Solar Winds")*
-   *[Zone 66](//en.wikipedia.org/wiki/Zone_66 "Zone 66")*
-   *[The Adventures of Robbo](//en.wikipedia.org/wiki/Robbo_(video_game) "Robbo (video game)")*
-   *[Epic Pinball](//en.wikipedia.org/wiki/Epic_Pinball "Epic Pinball")*
-   *[Heartlight](//en.wikipedia.org/wiki/Heartlight_(video_game) "Heartlight (video game)")*
-   *[Highway Hunter](//en.wikipedia.org/wiki/Highway_Hunter "Highway Hunter")*
-   *[One Must Fall: 2097](//en.wikipedia.org/wiki/One_Must_Fall:_2097 "One Must Fall: 2097")*
-   *[Traffic Department 2192](//en.wikipedia.org/wiki/Traffic_Department_2192 "Traffic Department 2192")*
-   *[Radix: Beyond the Void](//en.wikipedia.org/wiki/Radix:_Beyond_the_Void "Radix: Beyond the Void")*
-   *[Tyrian](//en.wikipedia.org/wiki/Tyrian_(video_game) "Tyrian (video game)")*
-   *[Seek and Destroy](//en.wikipedia.org/wiki/Seek_and_Destroy_(1996_video_game) "Seek and Destroy (1996 video game)")*

Subsidiaries

Current
-   [Chair Entertainment](//en.wikipedia.org/wiki/Chair_Entertainment "Chair Entertainment")

Former
-   [Safari Software](//en.wikipedia.org/wiki/Safari_Software "Safari Software")
-   [Impossible Studios](//en.wikipedia.org/wiki/Big_Huge_Games#Formation_of_Epic_Baltimore "Big Huge Games")
-   [Titan Studios](//en.wikipedia.org/wiki/Titan_Studios "Titan Studios")
-   [Pitbull Studio](//en.wikipedia.org/wiki/Pitbull_Studio "Pitbull Studio")
-   [People Can Fly](//en.wikipedia.org/wiki/People_Can_Fly "People Can Fly")

People

Current
-   [Tim Sweeney](//en.wikipedia.org/wiki/Tim_Sweeney_(game_developer) "Tim Sweeney (game developer)")
-   [Mark Rein](//en.wikipedia.org/wiki/Mark_Rein_(software_executive) "Mark Rein (software executive)")
-   [Steve Polge](//en.wikipedia.org/wiki/Steve_Polge "Steve Polge")
-   [Sjoerd De Jong](//en.wikipedia.org/wiki/Sjoerd_De_Jong "Sjoerd De Jong")

Former
-   [Rod Fergusson](//en.wikipedia.org/wiki/Rod_Fergusson "Rod Fergusson")
-   [Cliff Bleszinski](//en.wikipedia.org/wiki/Cliff_Bleszinski "Cliff Bleszinski")
-   [Mike Capps](//en.wikipedia.org/wiki/Mike_Capps_(executive) "Mike Capps (executive)")

Technology
-   [Unreal Engine](//en.wikipedia.org/wiki/Unreal_Engine "Unreal Engine")
-   [Epic Citadel](//en.wikipedia.org/wiki/Epic_Citadel "Epic Citadel")
-   [ZZT-oop](//en.wikipedia.org/wiki/ZZT-oop "ZZT-oop")

Related
-   [List of Unreal Engine games](//en.wikipedia.org/wiki/List_of_Unreal_Engine_games "List of Unreal Engine games")
-   [Make Something Unreal](//en.wikipedia.org/wiki/Make_Something_Unreal "Make Something Unreal")

