+++
title = "Kandhei Jatra"
date = "2011-08-02T17:22:26"
source = "https://en.wikipedia.org/wiki/Kandhei_Jatra"
categories = [ "blog", "movies", "food", "work" ]
tags = [ "green", "indigo", "grey", "orange", "black", "white", "blue", "yellow", "red" ]

+++

**Kandhei Jatra** (କଣ୍ଢେଇ ଯାତ୍ରା) or **Toy Fair** is a traditional festival celebrated every year in [Berhampur](//en.wikipedia.org/wiki/Berhampur "Berhampur") in the Indian state of [Odisha](//en.wikipedia.org/wiki/Odisha "Odisha").<sup>[\[1\]](#cite_note-1)[\[2\]](#cite_note-2)</sup> The festival is three centuries old and related to the oldest Jagannath temple of the city.This festival takes place for three days and things for domestic use made of clay, wood or metal were also put up for sale.<sup>[\[3\]](#cite_note-3)</sup>

<span id="Plot" class="mw-headline">Plot</span>
-----------------------------------------------

This festival is celebrated every year on the full moon day of [Hindu](//en.wikipedia.org/wiki/Hindu "Hindu") calendar month of [Ashadha](//en.wikipedia.org/wiki/Ashadha "Ashadha"). This festival is held at [Berhampur](//en.wikipedia.org/wiki/Berhampur "Berhampur") known as the silk city after a week of <a href="//en.wikipedia.org/wiki/Ratha_Yatra" class="mw-redirect" title="Ratha Yatra">Ratha Yatra</a>. It is to be believed that the traditional festival is around three centuries older. The toy fair is ritualistically attached to the oldest Jagannath temple in the city (Berhampur) located in Khaspa Street. According to the tradition, on the night the pedestal of idol of lord Jagannath at this temple is decorated with earthen toys of different mythological characters. The good thing about the festival is that, it promotes the traditional toy makers of the area who make toys from [clay](//en.wikipedia.org/wiki/Clay "Clay"), [cow dung](//en.wikipedia.org/wiki/Cow_dung "Cow dung"), [wood](//en.wikipedia.org/wiki/Wood "Wood"), [coir](//en.wikipedia.org/wiki/Coir "Coir") and [papier-mâché](//en.wikipedia.org/wiki/Papier-m%C3%A2ch%C3%A9 "Papier-mâché").<sup>[\[4\]](#cite_note-4)</sup>

<span id="History" class="mw-headline">History</span>
-----------------------------------------------------

According to the local tales, centuries back, a priest of the Bada Jagannath Temple Sribachha Panda (ଶ୍ରୀବଛ ପଣ୍ଡା) requested the king of Mahuri Kingdom (now known as <a href="//en.wikipedia.org/w/index.php?title=Mahuri_Kalua&amp;action=edit&amp;redlink=1" class="new" title="Mahuri Kalua (page does not exist)">Mahuri Kalua</a> by the locals) for the festival and he permitted it. Since then the festival has been celebrated every year at Khaspa Street of [Berhampur](//en.wikipedia.org/wiki/Berhampur "Berhampur").<sup>[\[5\]](#cite_note-5)</sup>

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">**[^](#cite_ref-1)**</span> <span class="reference-text"><a href="http://orissabarta.com/index.php?option=com_content&amp;view=article&amp;id=7306:traditional-doll-festival-at-berhampur-city&amp;catid=35:top-stories" class="external text">&quot;Traditional Doll Festival in Berhampur City&quot;</a>. *<a href="http://orissabarta.com" class="uri" class="external free">http://orissabarta.com</a>*. Orissa Barta<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKandhei+Jatra&amp;rft.atitle=Traditional+Doll+Festival+in+Berhampur+City&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Forissabarta.com%2Findex.php%3Foption%3Dcom_content%26view%3Darticle%26id%3D7306%3Atraditional-doll-festival-at-berhampur-city%26catid%3D35%3Atop-stories&amp;rft.jtitle=http%3A%2F%2Forissabarta.com&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span> <span class="error citation-comment" style="font-size:100%">External link in `|website=` ([help](//en.wikipedia.org/wiki/Help:CS1_errors#param_has_ext_link "Help:CS1 errors"))</span></span>
2.  

    <span class="mw-cite-backlink">**[^](#cite_ref-2)**</span> <span class="reference-text"><a href="http://www.thehindu.com/todays-paper/tp-national/tp-otherstates/many-throng-annual-kandhei-jatra/article4947692.ece" class="external text">&quot;Toy Festival in Berhampur&quot;</a>. The Hindu. The Hindu. July 24, 2013<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKandhei+Jatra&amp;rft.atitle=Toy+Festival+in+Berhampur&amp;rft.date=2013-07-24&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thehindu.com%2Ftodays-paper%2Ftp-national%2Ftp-otherstates%2Fmany-throng-annual-kandhei-jatra%2Farticle4947692.ece&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">**[^](#cite_ref-3)**</span> <span class="reference-text"><a href="http://www.newindianexpress.com/states/odisha/article420575.ece" class="external text">&quot;Kandhei Jatra keeps silk city's tradition alive&quot;</a>. New Indian Express. New Indian Express. 18 July 2011<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKandhei+Jatra&amp;rft.atitle=Kandhei+Jatra+keeps+silk+city%E2%80%99s+tradition+alive&amp;rft.date=2011-07-18&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.newindianexpress.com%2Fstates%2Fodisha%2Farticle420575.ece&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">**[^](#cite_ref-4)**</span> <span class="reference-text"><a href="http://www.thehindu.com/todays-paper/tp-national/tp-otherstates/shopping-for-toys-on-a-full-moon-night/article6208126.ece" class="external text">&quot;Toy Fair&quot;</a>. The Hindu. The Hindu. July 14, 2014<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKandhei+Jatra&amp;rft.atitle=Toy+Fair&amp;rft.date=2014-07-14&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.thehindu.com%2Ftodays-paper%2Ftp-national%2Ftp-otherstates%2Fshopping-for-toys-on-a-full-moon-night%2Farticle6208126.ece&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://www.iamin.in/en/berhampur/news/wait-over-traditional-toy-makers-berhampur-kandhei-jatra-begins-65946" class="external text">&quot;The wait is over for traditional toy makers in Berhampur! Kandhei Jatra begins&quot;</a>. Iamin. Iamin. 31 July 2015<span class="reference-accessdate">. Retrieved <span class="nowrap">23 December</span> 2015</span>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AKandhei+Jatra&amp;rft.atitle=The+wait+is+over+for+traditional+toy+makers+in+Berhampur%21+Kandhei+Jatra+begins&amp;rft.date=2015-07-31&amp;rft.genre=article&amp;rft_id=http%3A%2F%2Fwww.iamin.in%2Fen%2Fberhampur%2Fnews%2Fwait-over-traditional-toy-makers-berhampur-kandhei-jatra-begins-65946&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>

