+++
title = "Mike Hayden"
date = "2007-09-07T00:42:29"
source = "https://en.wikipedia.org/wiki/Mike_Hayden"
categories = [ "art", "blog", "work", "food", "movies" ]
tags = [ "violet", "orange", "indigo" ]

+++

For the composer, see [Michael Haydn](//en.wikipedia.org/wiki/Michael_Haydn "Michael Haydn"). For the Director of the CIA, see [Michael Hayden (general)](//en.wikipedia.org/wiki/Michael_Hayden_(general) "Michael Hayden (general)").

For other uses, see <a href="//en.wikipedia.org/wiki/Michael_Hayden_(disambiguation)" class="mw-redirect mw-disambig" title="Michael Hayden (disambiguation)">Michael Hayden</a>.

<span class="fn">Mike Hayden</span>

41st [Governor of Kansas](//en.wikipedia.org/wiki/Governor_of_Kansas "Governor of Kansas")

<span class="nowrap">**In office**</span>
January 12, 1987 – January 14, 1991

Lieutenant

[Jack D. Walker](//en.wikipedia.org/wiki/Jack_D._Walker "Jack D. Walker")

<span class="nowrap">Preceded by</span>

[John W. Carlin](//en.wikipedia.org/wiki/John_W._Carlin "John W. Carlin")

<span class="nowrap">Succeeded by</span>

[Joan Finney](//en.wikipedia.org/wiki/Joan_Finney "Joan Finney")

Personal details

Born

<span style="display:none">(<span class="bday">1944-03-16</span>)</span> March 16, 1944 <span class="noprint ForceAgeToShow">(age 73)</span>
[Colby](//en.wikipedia.org/wiki/Colby,_Kansas "Colby, Kansas"), [Kansas](//en.wikipedia.org/wiki/Kansas "Kansas"), [U.S.](//en.wikipedia.org/wiki/United_States "United States")

Political party

[Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)")

Spouse(s)

Patti Rooney

Education

[Kansas State University, Manhattan](//en.wikipedia.org/wiki/Kansas_State_University "Kansas State University") ([BS](//en.wikipedia.org/wiki/Bachelor_of_Science "Bachelor of Science"))

Military service

Allegiance

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/23px-Flag_of_the_United_States.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/35px-Flag_of_the_United_States.svg.png 1.5x, //upload.wikimedia.org/wikipedia/en/thumb/a/a4/Flag_of_the_United_States.svg/46px-Flag_of_the_United_States.svg.png 2x" width="23" height="12" /> </span>[United States](//en.wikipedia.org/wiki/United_States "United States")

Service/branch

<span class="flagicon"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Flag_of_the_United_States_Army.svg/22px-Flag_of_the_United_States_Army.svg.png" class="thumbborder" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Flag_of_the_United_States_Army.svg/33px-Flag_of_the_United_States_Army.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Flag_of_the_United_States_Army.svg/44px-Flag_of_the_United_States_Army.svg.png 2x" width="22" height="13" /> </span>[United States Army](//en.wikipedia.org/wiki/United_States_Army "United States Army")

Battles/wars

[Vietnam War](//en.wikipedia.org/wiki/Vietnam_War "Vietnam War")

Awards

[Soldier's Medal](//en.wikipedia.org/wiki/Soldier%27s_Medal "Soldier's Medal")
[Bronze Star](//en.wikipedia.org/wiki/Bronze_Star_Medal "Bronze Star Medal")
<a href="//en.wikipedia.org/wiki/Army_Commendation_Medal" class="mw-redirect" title="Army Commendation Medal">Army Commendation Medal</a>

**John Michael "Mike" Hayden**, (born March 16, 1944) was the [41st](//en.wikipedia.org/wiki/List_of_Governors_of_Kansas "List of Governors of Kansas") [Governor of Kansas](//en.wikipedia.org/wiki/Governor_of_Kansas "Governor of Kansas"). He subsequently served as <a href="//en.wikipedia.org/wiki/Kansas_Department_of_Wildlife_and_Parks" class="mw-redirect" title="Kansas Department of Wildlife and Parks">Secretary of the Kansas Wildlife and Parks Department</a> under governors [Kathleen Sebelius](//en.wikipedia.org/wiki/Kathleen_Sebelius "Kathleen Sebelius") and [Mark Parkinson](//en.wikipedia.org/wiki/Mark_Parkinson_(Kansas_politician) "Mark Parkinson (Kansas politician)").

Contents
--------

-   [<span class="tocnumber">1</span> <span class="toctext">Early life</span>](#Early_life)
-   [<span class="tocnumber">2</span> <span class="toctext">Graduate school</span>](#Graduate_school)
-   [<span class="tocnumber">3</span> <span class="toctext">Running for office</span>](#Running_for_office)
-   [<span class="tocnumber">4</span> <span class="toctext">Legislative terms</span>](#Legislative_terms)
-   [<span class="tocnumber">5</span> <span class="toctext">Running for governor</span>](#Running_for_governor)
-   [<span class="tocnumber">6</span> <span class="toctext">As governor</span>](#As_governor)
-   [<span class="tocnumber">7</span> <span class="toctext">Seeking reelection</span>](#Seeking_reelection)
-   [<span class="tocnumber">8</span> <span class="toctext">References</span>](#References)

<span id="Early_life" class="mw-headline">Early life</span>
-----------------------------------------------------------

Michael Hayden, also known as Mike Hayden, was born in [Colby, Kansas](//en.wikipedia.org/wiki/Colby,_Kansas "Colby, Kansas") on March 16, 1944.<sup>[\[1\]](#cite_note-Beatty_2009_47-1)</sup> He grew up in the small western Kansas town of [Atwood](//en.wikipedia.org/wiki/Atwood,_Kansas "Atwood, Kansas"), in Rawlins county.<sup>[\[2\]](#cite_note-p49-2)</sup> He was raised by his father Irven Wesley Hayden, and mother Ruth Kelley Hayden.<sup>[\[2\]](#cite_note-p49-2)</sup> Prior to the marriage, Ruth was a Democrat but she switched to Republicanism upon marriage to Irven Hayden. The Hayden family also comes from a long line of Republicans. Michael Hayden also registered as a Republican.<sup>[\[3\]](#cite_note-p50-3)</sup> The Hayden family was also brimming with many veterans, such as Hayden's grandfather, who fought at Verdun in France in World War I, and Irven Hayden, who found Burma Road in World War II.<sup>[\[4\]](#cite_note-p51-4)</sup> The Hayden family worked the same farm land that had been in the family for over forty years.<sup>[\[2\]](#cite_note-p49-2)</sup> Hayden recalls that growing up in a small town in a rural community was very helpful throughout his years in the legislature and as governor, because he felt a great closeness to Kansas, and its communities.<sup>[\[5\]](#cite_note-5)</sup>

Hayden realized early in his life that he was not meant for the same life of farming that the rest of his lineage took up.<sup>[\[2\]](#cite_note-p49-2)</sup> Hayden had a greater interest in the natural world that surrounded him, and the life that it contained. His interest was not in cultivating, but understanding the nature world associated with the land.<sup>[\[2\]](#cite_note-p49-2)</sup> These interests compelled Hayden to pursue a degree in wildlife and later biology at Kansas State University.<sup>[\[1\]](#cite_note-Beatty_2009_47-1)</sup> Hayden attended Kansas State University from 1962 to his graduation in 1966.<sup>[\[3\]](#cite_note-p50-3)</sup>

Hayden had received a deferment in order to attend college, but that ended swiftly upon graduation.<sup>[\[4\]](#cite_note-p51-4)</sup> He went into Vietnam in April 1969 as a second lieutenant in the infantry and spent a little over a year in service until he arrived home in May 1970.<sup>[\[4\]](#cite_note-p51-4)</sup> After Hayden's tour of Vietnam, he received a call from (former Kansas Governor) [Alf Landon](//en.wikipedia.org/wiki/Alf_Landon "Alf Landon"), who said "I want to endorse you for governor... You've been there under fire.".<sup>[\[6\]](#cite_note-6)[\[7\]](#cite_note-7)</sup>

<span id="Graduate_school" class="mw-headline">Graduate school</span>
---------------------------------------------------------------------

After Hayden's deployment ended, he returned to Fort Hays State University for graduate school. In 1972, Hayden made his first decision to join the race as an elected official for his home district in Northwestern Kansas while still attending Fort Hays, 120 miles away.<sup>[\[8\]](#cite_note-p53-8)</sup> Hayden claimed that had never dreamed of being in an elected office. It was his passion for wildlife, environment, and conservation that encouraged him to decide to run for office. Hayden ran during his last semester in graduate school, a time period where he was teaching a biology lab in the year 1972.<sup>[\[8\]](#cite_note-p53-8)</sup>

<span id="Running_for_office" class="mw-headline">Running for office</span>
---------------------------------------------------------------------------

The incumbent, Milton Nitsch, focused a lot of his energy on the business world. It was when Nitsch voted down each bill that focused on improving the environment that Hayden turned to his wife and exclaimed "I think I'll run \[for legislature\]".<sup>[\[8\]](#cite_note-p53-8)</sup> On learning of his intent, opponent Nitsch was bemused and impartial towards the prospect of a "young kid" competing against him for his incumbent position. Hayden was twenty-eight years old upon his entrance to the Legislative race, and to that point there had not been a successful campaign that got a person under the age of fifty elected.<sup>[\[8\]](#cite_note-p53-8)</sup> Hayden claimed that the primary was hard fought, but in the end, Hayden won by a mere 250 votes.<sup>[\[8\]](#cite_note-p53-8)</sup> Hayden credits a large portion of his success to the results of the previous election in 1970. During that election, incumbent Nitsch barely scraped by. Another factor that Hayden acknowledged was that the family roots stretched deeply in the realm of politics as far as 1924 with his grandfather as mayor.<sup>[\[8\]](#cite_note-p53-8)</sup>

<span id="Legislative_terms" class="mw-headline">Legislative terms</span>
-------------------------------------------------------------------------

Hayden's experience in legislature was focused on eventually becoming the [Speaker of the House](//en.wikipedia.org/wiki/Speaker_(politics) "Speaker (politics)"). During his journey to becoming speaker, he reluctantly accepted a position on the Ways and Means Committee.<sup>[\[9\]](#cite_note-p54-9)</sup> Hayden had wanted to be a part of the Natural Resources Committee, but knew that it was beneficial to have a deeper understanding of how government worked.<sup>[\[9\]](#cite_note-p54-9)</sup>

There were several history making events that occurred during this time period. The Watergate Scandal occurred, which caused the only Democratic turnover in the state's history, and kept Hayden on the Ways and Means Committee. Due to this, Hayden was a high-ranking member of the Republican party.<sup>[\[9\]](#cite_note-p54-9)</sup> Secondly, Hayden became friends with a handful of crucial people: Wendell Lady, who soon became speaker, and [Bill Bunten](//en.wikipedia.org/wiki/Bill_Bunten "Bill Bunten"), who accepted the vice chairman position of the Ways and Means Committee instead of the chairman position, so that Hayden could have the chairmanship. After four years of chairing the Ways and Means committee, Michael Hayden was the "one person left standing" for the position of speaker.<sup>[\[10\]](#cite_note-10)</sup>

The idea of running for governor was a distant and farfetched thought early on in Hayden's career as speaker. During his second term as speaker, Governor Carlin's term was coming to an end and the potential nominee was not up to par.<sup>[\[11\]](#cite_note-11)</sup> Hayden served on the Legislature for the years 1972–1986.<sup>[\[8\]](#cite_note-p53-8)</sup>

<span id="Running_for_governor" class="mw-headline">Running for governor</span>
-------------------------------------------------------------------------------

The Republican Party contained seven potential candidates. Hayden approached the primaries with, in his words, a "very simple strategy". The plan he devised was to win the hearts of the ninety counties that contained less than ten thousand citizens. The primary results concluded that Hayden had won eighty-nine of those counties.<sup>[\[12\]](#cite_note-p57-12)</sup> In the documentary *The Kansas Governor*, journalist Lew Ferguson claimed that "People will vote for candidate A or B more than based on political party or issues. They vote on the person they are most comfortable with, like the best, and that projects a personality that is pleasing to them". While the other candidates were competing for the urban votes, Hayden's team focused on "solidifying the rural votes".<sup>[\[12\]](#cite_note-p57-12)</sup>

In the general election Hayden ran against personal friend and Democrat Tom Docking. Docking had had no opposition when it came to the primaries. He spent no money on advertisements, made no effort to make a lot of appearances, and attempted to save his resources.<sup>[\[13\]](#cite_note-13)</sup> Hayden won the election.

<span id="As_governor" class="mw-headline">As governor</span>
-------------------------------------------------------------

On election, Hayden recalls in *The Kansas Governor*, "It's an overwhelming feeling … a humbling feeling. You've got to be yourself, that's your best tools. There is no one way, everyone brings their own personality and I brought a no-nonsense one". Hayden focused on three issues during his first term as governor: The Highway Plan, Property Tax Appraisal, and his Tell the Governor sessions.

Kansas has the third-largest highway system in the US.<sup>[\[14\]](#cite_note-14)</sup> Hayden attempted to rejuvenate the highways in 1987 by calling a special legislative session, but the idea was not supported. It was not until 1989 that Hayden was able to pass an eight billion dollar plan for the highways.<sup>[\[15\]](#cite_note-15)</sup> The Wichita Eagle stated that "the highway plan has changed people's lives forever in southeastern Kansas."

The second major theme of Hayden's gubernatorial career was to reappraise properties in order to adjust property taxes. Hayden proposed a question as to whether or not the people of his constituency wanted to move from the uniform system to a new system of classification. The people voted yes.<sup>[\[16\]](#cite_note-p67-16)</sup> He put a system in place that worked annually with one third of the property population so that there would be a turnover in property taxes every three years. The reappraisal raised taxes on some of the citizens, and lowered the taxes on others. It helped the farmers and homeowners, but commercial property owners and real estate agents were enraged at how the property tax appraisal turned out.<sup>[\[17\]](#cite_note-17)</sup> The issue heavily split the Republican party. Hayden stated "I knew it was the right thing to do, but I also knew that politically it was probably the kiss of death, and ultimately proved to be so far as the election goes."

The third issue that Michael Hayden dealt with over the years was his ability to manage the matters of the state, and the matters of the people within the state. He started a program called "Tell the Governor". Claiming that it was important to break down the barriers, Hayden went all over Kansas, telling everyone that they had five minutes with the governor.<sup>[\[16\]](#cite_note-p67-16)</sup> On recounting his experience with Tell the Governor, Hayden says "What I remember most about it was, first, it keeps you in touch. It keeps you in touch with reality." Hayden stated that the demand for appearances was overwhelming, and he continuously over scheduled.<sup>[\[18\]](#cite_note-18)</sup>

<span id="Seeking_reelection" class="mw-headline">Seeking reelection</span>
---------------------------------------------------------------------------

At the end of Hayden's term, he began to seek reelection. "I knew that reelection prospects were going to be difficult," Hayden said. The main opponent from the Republican primary was Nestor Weigand. Weigand was one of the realtors and a part of the anti-tax movement.<sup>[\[19\]](#cite_note-19)</sup> In the end, Hayden beat Weigand and went on to compete against Democratic challenger [Joan Finney](//en.wikipedia.org/wiki/Joan_Finney "Joan Finney").<sup>[\[20\]](#cite_note-p72-20)</sup> Finney was the pro-life state treasurer, and took over the polls so much that Hayden could not catch up.<sup>[\[20\]](#cite_note-p72-20)</sup> Finney beat Hayden in the general election, and took over the position as governor.

<span id="References" class="mw-headline">References</span>
-----------------------------------------------------------

1.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-Beatty_2009_47_1-0) [<sup>***b***</sup>](#cite_ref-Beatty_2009_47_1-1)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 47.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=47&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
2.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p49_2-0) [<sup>***b***</sup>](#cite_ref-p49_2-1) [<sup>***c***</sup>](#cite_ref-p49_2-2) [<sup>***d***</sup>](#cite_ref-p49_2-3) [<sup>***e***</sup>](#cite_ref-p49_2-4)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 49.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=49&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
3.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p50_3-0) [<sup>***b***</sup>](#cite_ref-p50_3-1)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 50.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=50&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
4.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p51_4-0) [<sup>***b***</sup>](#cite_ref-p51_4-1) [<sup>***c***</sup>](#cite_ref-p51_4-2)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 51.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=51&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
5.  

    <span class="mw-cite-backlink">**[^](#cite_ref-5)**</span> <span class="reference-text"><a href="http://ojrrp.org/journals/ojrrp/article/viewFile/36/34" class="external text">&quot;Michael J. Hayden, Were the Poppers Right? Outmigration and the Changing Economy of the Great Plains&quot;</a>. *Online Journal of Rural Research and Policy 2*.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.atitle=Michael+J.+Hayden%2C+Were+the+Poppers+Right%3F+Outmigration+and+the+Changing+Economy+of+the+Great+Plains&amp;rft.genre=unknown&amp;rft_id=http%3A%2F%2Fojrrp.org%2Fjournals%2Fojrrp%2Farticle%2FviewFile%2F36%2F34&amp;rft.jtitle=Online+Journal+of+Rural+Research+and+Policy+2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Ajournal"><span style="display:none;"> </span></span></span>
6.  

    <span class="mw-cite-backlink">**[^](#cite_ref-6)**</span> <span class="reference-text">Socolofsky. *Kansas Governors*. pp. 172–179.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.au=Socolofsky&amp;rft.btitle=Kansas+Governors&amp;rft.genre=book&amp;rft.pages=172-179&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
7.  

    <span class="mw-cite-backlink">**[^](#cite_ref-7)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 52.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=52&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
8.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p53_8-0) [<sup>***b***</sup>](#cite_ref-p53_8-1) [<sup>***c***</sup>](#cite_ref-p53_8-2) [<sup>***d***</sup>](#cite_ref-p53_8-3) [<sup>***e***</sup>](#cite_ref-p53_8-4) [<sup>***f***</sup>](#cite_ref-p53_8-5) [<sup>***g***</sup>](#cite_ref-p53_8-6)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 53.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=53&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
9.  

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p54_9-0) [<sup>***b***</sup>](#cite_ref-p54_9-1) [<sup>***c***</sup>](#cite_ref-p54_9-2)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 54.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=54&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
10. 

    <span class="mw-cite-backlink">**[^](#cite_ref-10)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 55.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=55&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
11. 

    <span class="mw-cite-backlink">**[^](#cite_ref-11)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 56.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=56&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
12. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p57_12-0) [<sup>***b***</sup>](#cite_ref-p57_12-1)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 57.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=57&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
13. 

    <span class="mw-cite-backlink">**[^](#cite_ref-13)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 60.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=60&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
14. 

    <span class="mw-cite-backlink">**[^](#cite_ref-14)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 65.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=65&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
15. 

    <span class="mw-cite-backlink">**[^](#cite_ref-15)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. pp. 66–67.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=66-67&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
16. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p67_16-0) [<sup>***b***</sup>](#cite_ref-p67_16-1)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 67.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=67&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
17. 

    <span class="mw-cite-backlink">**[^](#cite_ref-17)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 69.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=69&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
18. 

    <span class="mw-cite-backlink">**[^](#cite_ref-18)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 64.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=64&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
19. 

    <span class="mw-cite-backlink">**[^](#cite_ref-19)**</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 71.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=71&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>
20. 

    <span class="mw-cite-backlink">^ [<sup>***a***</sup>](#cite_ref-p72_20-0) [<sup>***b***</sup>](#cite_ref-p72_20-1)</span> <span class="reference-text">Beatty, Bob (2009). *Kansas History: A Journal of the Central Plains*. Topeka, KS. p. 72.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fen.wikipedia.org%3AMike+Hayden&amp;rft.aufirst=Bob&amp;rft.aulast=Beatty&amp;rft.btitle=Kansas+History%3A+A+Journal+of+the+Central+Plains&amp;rft.date=2009&amp;rft.genre=book&amp;rft.pages=72&amp;rft.place=Topeka%2C+KS&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook"><span style="display:none;"> </span></span></span>

Party political offices

Preceded by
<span style="font-weight: bold"><a href="//en.wikipedia.org/w/index.php?title=Sam_Hardage&amp;action=edit&amp;redlink=1" class="new" title="Sam Hardage (page does not exist)">Sam Hardage</a></span>

**[Republican](//en.wikipedia.org/wiki/Republican_Party_(United_States) "Republican Party (United States)") nominee for [Governor of Kansas](//en.wikipedia.org/wiki/Governor_of_Kansas "Governor of Kansas")**
[1986](//en.wikipedia.org/wiki/United_States_gubernatorial_elections,_1986 "United States gubernatorial elections, 1986"), [1990](//en.wikipedia.org/wiki/Kansas_gubernatorial_election,_1990 "Kansas gubernatorial election, 1990")

Succeeded by
<span style="font-weight: bold">[Bill Graves](//en.wikipedia.org/wiki/Bill_Graves "Bill Graves")</span>

Preceded by
<span style="font-weight: bold">[Michael Castle](//en.wikipedia.org/wiki/Michael_Castle "Michael Castle")</span>

**Chair of the [Republican Governors Association](//en.wikipedia.org/wiki/Republican_Governors_Association "Republican Governors Association")**
1988–1989

Succeeded by
<span style="font-weight: bold">[John Ashcroft](//en.wikipedia.org/wiki/John_Ashcroft "John Ashcroft")</span>

Political offices

Preceded by
<span style="font-weight: bold">[John W. Carlin](//en.wikipedia.org/wiki/John_W._Carlin "John W. Carlin")</span>

**[Governor of Kansas](//en.wikipedia.org/wiki/Governor_of_Kansas "Governor of Kansas")**
1987–1991

Succeeded by
<span style="font-weight: bold">[Joan Finney](//en.wikipedia.org/wiki/Joan_Finney "Joan Finney")</span>

-   [v](//en.wikipedia.org/wiki/Template:Governors_of_Kansas "Template:Governors of Kansas")
-   [t](//en.wikipedia.org/wiki/Template_talk:Governors_of_Kansas "Template talk:Governors of Kansas")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Governors_of_Kansas&amp;action=edit" class="external text">e</a>

[Governors of Kansas](//en.wikipedia.org/wiki/List_of_Governors_of_Kansas "List of Governors of Kansas")

[Territorial <span style="font-weight:normal;">(1854–61)</span>](//en.wikipedia.org/wiki/Kansas_Territory "Kansas Territory")
-   [Reeder](//en.wikipedia.org/wiki/Andrew_Horatio_Reeder "Andrew Horatio Reeder")
-   [Shannon](//en.wikipedia.org/wiki/Wilson_Shannon "Wilson Shannon")
-   [Geary](//en.wikipedia.org/wiki/John_W._Geary "John W. Geary")
-   [Walker](//en.wikipedia.org/wiki/Robert_J._Walker "Robert J. Walker")
-   [Denver](//en.wikipedia.org/wiki/James_W._Denver "James W. Denver")
-   [Medary](//en.wikipedia.org/wiki/Samuel_Medary "Samuel Medary")

<a href="//en.wikipedia.org/wiki/File:Standard_of_the_Governor_of_Kansas.svg" class="image"><img src="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Standard_of_the_Governor_of_Kansas.svg/100px-Standard_of_the_Governor_of_Kansas.svg.png" alt="Standard of the Governor of Kansas.svg" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/86/Standard_of_the_Governor_of_Kansas.svg/150px-Standard_of_the_Governor_of_Kansas.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/86/Standard_of_the_Governor_of_Kansas.svg/200px-Standard_of_the_Governor_of_Kansas.svg.png 2x" width="100" height="60" /></a>

[State <span style="font-weight:normal;">(since 1861)</span>](//en.wikipedia.org/wiki/Kansas "Kansas")
-   [Robinson](//en.wikipedia.org/wiki/Charles_L._Robinson "Charles L. Robinson")
-   [Carney](//en.wikipedia.org/wiki/Thomas_Carney "Thomas Carney")
-   [Crawford](//en.wikipedia.org/wiki/Samuel_J._Crawford "Samuel J. Crawford")
-   [Green](//en.wikipedia.org/wiki/Nehemiah_Green "Nehemiah Green")
-   [Harvey](//en.wikipedia.org/wiki/James_M._Harvey_(politician) "James M. Harvey (politician)")
-   [Osborn](//en.wikipedia.org/wiki/Thomas_A._Osborn "Thomas A. Osborn")
-   [Anthony](//en.wikipedia.org/wiki/George_T._Anthony "George T. Anthony")
-   [St. John](//en.wikipedia.org/wiki/John_St._John_(American_politician) "John St. John (American politician)")
-   [Glick](//en.wikipedia.org/wiki/George_Washington_Glick "George Washington Glick")
-   [Martin](//en.wikipedia.org/wiki/John_Martin_(Governor_of_Kansas) "John Martin (Governor of Kansas)")
-   [Humphrey](//en.wikipedia.org/wiki/Lyman_U._Humphrey "Lyman U. Humphrey")
-   [Lewelling](//en.wikipedia.org/wiki/Lorenzo_D._Lewelling "Lorenzo D. Lewelling")
-   [Morrill](//en.wikipedia.org/wiki/Edmund_Needham_Morrill "Edmund Needham Morrill")
-   [Leedy](//en.wikipedia.org/wiki/John_W._Leedy "John W. Leedy")
-   [Stanley](//en.wikipedia.org/wiki/William_E._Stanley "William E. Stanley")
-   [Bailey](//en.wikipedia.org/wiki/Willis_J._Bailey "Willis J. Bailey")
-   [Hoch](//en.wikipedia.org/wiki/Edward_W._Hoch "Edward W. Hoch")
-   [Stubbs](//en.wikipedia.org/wiki/Walter_R._Stubbs "Walter R. Stubbs")
-   [Hodges](//en.wikipedia.org/wiki/George_H._Hodges "George H. Hodges")
-   [Capper](//en.wikipedia.org/wiki/Arthur_Capper "Arthur Capper")
-   [Allen](//en.wikipedia.org/wiki/Henry_Justin_Allen "Henry Justin Allen")
-   [Davis](//en.wikipedia.org/wiki/Jonathan_M._Davis "Jonathan M. Davis")
-   [Paulen](//en.wikipedia.org/wiki/Benjamin_S._Paulen "Benjamin S. Paulen")
-   [Reed](//en.wikipedia.org/wiki/Clyde_M._Reed "Clyde M. Reed")
-   [Woodring](//en.wikipedia.org/wiki/Harry_Hines_Woodring "Harry Hines Woodring")
-   [Landon](//en.wikipedia.org/wiki/Alf_Landon "Alf Landon")
-   [Huxman](//en.wikipedia.org/wiki/Walter_A._Huxman "Walter A. Huxman")
-   [Ratner](//en.wikipedia.org/wiki/Payne_Ratner "Payne Ratner")
-   [Schoeppel](//en.wikipedia.org/wiki/Andrew_Frank_Schoeppel "Andrew Frank Schoeppel")
-   [Carlson](//en.wikipedia.org/wiki/Frank_Carlson "Frank Carlson")
-   [Hagaman](//en.wikipedia.org/wiki/Frank_L._Hagaman "Frank L. Hagaman")
-   [Arn](//en.wikipedia.org/wiki/Edward_F._Arn "Edward F. Arn")
-   [Hall](//en.wikipedia.org/wiki/Fred_Hall "Fred Hall")
-   [McCuish](//en.wikipedia.org/wiki/John_McCuish "John McCuish")
-   [G. Docking](//en.wikipedia.org/wiki/George_Docking "George Docking")
-   <a href="//en.wikipedia.org/wiki/John_Anderson,_Jr." class="mw-redirect" title="John Anderson, Jr.">Anderson</a>
-   [Avery](//en.wikipedia.org/wiki/William_H._Avery_(politician) "William H. Avery (politician)")
-   [R. Docking](//en.wikipedia.org/wiki/Robert_Docking "Robert Docking")
-   [Bennett](//en.wikipedia.org/wiki/Robert_Frederick_Bennett "Robert Frederick Bennett")
-   [Carlin](//en.wikipedia.org/wiki/John_W._Carlin "John W. Carlin")
-   <span class="mw-selflink selflink">Hayden</span>
-   [Finney](//en.wikipedia.org/wiki/Joan_Finney "Joan Finney")
-   [Graves](//en.wikipedia.org/wiki/Bill_Graves "Bill Graves")
-   [Sebelius](//en.wikipedia.org/wiki/Kathleen_Sebelius "Kathleen Sebelius")
-   [Parkinson](//en.wikipedia.org/wiki/Mark_Parkinson_(Kansas_politician) "Mark Parkinson (Kansas politician)")
-   [Brownback](//en.wikipedia.org/wiki/Sam_Brownback "Sam Brownback")

-   [v](//en.wikipedia.org/wiki/Template:Recipients_of_the_Soldier%27s_Medal "Template:Recipients of the Soldier's Medal")
-   [t](//en.wikipedia.org/wiki/Template_talk:Recipients_of_the_Soldier%27s_Medal "Template talk:Recipients of the Soldier's Medal")
-   <a href="//en.wikipedia.org/w/index.php?title=Template:Recipients_of_the_Soldier%27s_Medal&amp;action=edit" class="external text">e</a>

Recipients of the [Soldier's Medal](//en.wikipedia.org/wiki/Soldier%27s_Medal "Soldier's Medal")

-   [Marty Allen](//en.wikipedia.org/wiki/Marty_Allen "Marty Allen")
-   [Glenn Andreotta](//en.wikipedia.org/wiki/Glenn_Andreotta "Glenn Andreotta")
-   [Clift Andrus](//en.wikipedia.org/wiki/Clift_Andrus "Clift Andrus")
-   [Aaron Bank](//en.wikipedia.org/wiki/Aaron_Bank "Aaron Bank")
-   [James Leroy Bondsteel](//en.wikipedia.org/wiki/James_Leroy_Bondsteel "James Leroy Bondsteel")
-   [Leonard Boswell](//en.wikipedia.org/wiki/Leonard_Boswell "Leonard Boswell")
-   [Allison Brooks](//en.wikipedia.org/wiki/Allison_Brooks "Allison Brooks")
-   [William Francis Buckley](//en.wikipedia.org/wiki/William_Francis_Buckley "William Francis Buckley")
-   [Max Cleland](//en.wikipedia.org/wiki/Max_Cleland "Max Cleland")
-   [Lawrence Colburn](//en.wikipedia.org/wiki/Lawrence_Colburn "Lawrence Colburn")
-   [John Thomas Corley](//en.wikipedia.org/wiki/John_Thomas_Corley "John Thomas Corley")
-   [Wayne A. Downing](//en.wikipedia.org/wiki/Wayne_A._Downing "Wayne A. Downing")
-   [Theodore Leslie Futch](//en.wikipedia.org/wiki/Theodore_Leslie_Futch "Theodore Leslie Futch")
-   [John Galvin](//en.wikipedia.org/wiki/John_Galvin_(general) "John Galvin (general)")
-   [Elmer Gedeon](//en.wikipedia.org/wiki/Elmer_Gedeon "Elmer Gedeon")
-   [Carl Genian](//en.wikipedia.org/wiki/Carl_Genian "Carl Genian")
-   <a href="//en.wikipedia.org/wiki/Hershel_W._Gober" class="mw-redirect" title="Hershel W. Gober">Hershel W. Gober</a>
-   [John F. Goodman](//en.wikipedia.org/wiki/John_F._Goodman "John F. Goodman")
-   [David E. Grange Jr.](//en.wikipedia.org/wiki/David_E._Grange_Jr. "David E. Grange Jr.")
-   [Ed Grady](//en.wikipedia.org/wiki/Ed_Grady "Ed Grady")
-   [Edith Ellen Greenwood](//en.wikipedia.org/wiki/Edith_Ellen_Greenwood "Edith Ellen Greenwood")
-   [Francis Grevemberg](//en.wikipedia.org/wiki/Francis_Grevemberg "Francis Grevemberg")
-   [Bo Gritz](//en.wikipedia.org/wiki/Bo_Gritz "Bo Gritz")
-   [William W. Hartzog](//en.wikipedia.org/wiki/William_W._Hartzog "William W. Hartzog")
-   <span class="mw-selflink selflink">Mike Hayden</span>
-   [Anthony Herbert](//en.wikipedia.org/wiki/Anthony_Herbert_(lieutenant_colonel) "Anthony Herbert (lieutenant colonel)")
-   [Patrick J. Hessian](//en.wikipedia.org/wiki/Patrick_J._Hessian "Patrick J. Hessian")
-   [Don Holleder](//en.wikipedia.org/wiki/Don_Holleder "Don Holleder")
-   [Bob Hoover](//en.wikipedia.org/wiki/Bob_Hoover "Bob Hoover")
-   [Eli D. Hoyle](//en.wikipedia.org/wiki/Eli_D._Hoyle "Eli D. Hoyle")
-   [Otto Kerner Jr.](//en.wikipedia.org/wiki/Otto_Kerner_Jr. "Otto Kerner Jr.")
-   [Darwin K. Kyle](//en.wikipedia.org/wiki/Darwin_K._Kyle "Darwin K. Kyle")
-   [Richard L. Lawson](//en.wikipedia.org/wiki/Richard_L._Lawson "Richard L. Lawson")
-   [Reis Leming](//en.wikipedia.org/wiki/Reis_Leming "Reis Leming")
-   [Charles Andrew MacGillivary](//en.wikipedia.org/wiki/Charles_Andrew_MacGillivary "Charles Andrew MacGillivary")
-   [William A. Matheny](//en.wikipedia.org/wiki/William_A._Matheny "William A. Matheny")
-   [Charles J. McDonnell](//en.wikipedia.org/wiki/Charles_J._McDonnell "Charles J. McDonnell")
-   [Jack N. Merritt](//en.wikipedia.org/wiki/Jack_N._Merritt "Jack N. Merritt")
-   [Leo J. Meyer](//en.wikipedia.org/wiki/Leo_J._Meyer "Leo J. Meyer")
-   [Henry Mucci](//en.wikipedia.org/wiki/Henry_Mucci "Henry Mucci")
-   [José Antonio Muñiz](//en.wikipedia.org/wiki/Jos%C3%A9_Antonio_Mu%C3%B1iz "José Antonio Muñiz")
-   [Thomas Alexander Parrott](//en.wikipedia.org/wiki/Thomas_Alexander_Parrott "Thomas Alexander Parrott")
-   [Frank D. Peregory](//en.wikipedia.org/wiki/Frank_D._Peregory "Frank D. Peregory")
-   [Colin Powell](//en.wikipedia.org/wiki/Colin_Powell "Colin Powell")
-   [Edwin W. Rawlings](//en.wikipedia.org/wiki/Edwin_W._Rawlings "Edwin W. Rawlings")
-   [Richard Scholtes](//en.wikipedia.org/wiki/Richard_Scholtes "Richard Scholtes")
-   [Preston Schoyer](//en.wikipedia.org/wiki/Preston_Schoyer "Preston Schoyer")
-   [Stephen Silvasy Jr.](//en.wikipedia.org/wiki/Stephen_Silvasy_Jr. "Stephen Silvasy Jr.")
-   [John K. Singlaub](//en.wikipedia.org/wiki/John_K._Singlaub "John K. Singlaub")
-   [Alek Skarlatos](//en.wikipedia.org/wiki/Alek_Skarlatos "Alek Skarlatos")
-   [Christopher Speer](//en.wikipedia.org/wiki/Christopher_Speer "Christopher Speer")
-   [Donn A. Starry](//en.wikipedia.org/wiki/Donn_A._Starry "Donn A. Starry")
-   [Joseph Warren Stilwell Jr.](//en.wikipedia.org/wiki/Joseph_Warren_Stilwell_Jr. "Joseph Warren Stilwell Jr.")
-   [Thomas Tackaberry](//en.wikipedia.org/wiki/Thomas_Tackaberry "Thomas Tackaberry")
-   [Hugh Thompson Jr.](//en.wikipedia.org/wiki/Hugh_Thompson_Jr. "Hugh Thompson Jr.")
-   [Clarence L. Tinker](//en.wikipedia.org/wiki/Clarence_L._Tinker "Clarence L. Tinker")
-   [Alfred Valenzuela](//en.wikipedia.org/wiki/Alfred_Valenzuela "Alfred Valenzuela")
-   [Leon L. Van Autreve](//en.wikipedia.org/wiki/Leon_L._Van_Autreve "Leon L. Van Autreve")
-   <a href="//en.wikipedia.org/wiki/David_Wade_(general)" class="mw-redirect" title="David Wade (general)">David Wade</a>
-   [Ron Welch](//en.wikipedia.org/wiki/Ron_Welch "Ron Welch")
-   [Samuel Tankersley Williams](//en.wikipedia.org/wiki/Samuel_Tankersley_Williams "Samuel Tankersley Williams")
-   [Walter K. Wilson Jr.](//en.wikipedia.org/wiki/Walter_K._Wilson_Jr. "Walter K. Wilson Jr.")

Names are in alphabetical order

<table>
<colgroup>
<col width="50%" />
<col width="50%" />
</colgroup>
<tbody>
<tr class="odd">
<td><a href="//en.wikipedia.org/wiki/Help:Authority_control" title="Help:Authority control">Authority control</a></td>
<td><div style="padding:0em 0.25em">
<ul>
<li><span style="white-space:nowrap;"><a href="//www.worldcat.org/identities/containsVIAFID/14334675" class="external text">WorldCat Identities</a></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Virtual_International_Authority_File" title="Virtual International Authority File">VIAF</a>: <span class="uid"><a href="https://viaf.org/viaf/14334675" class="external text">14334675</a></span></span></li>
<li><span style="white-space:nowrap;"><a href="//en.wikipedia.org/wiki/Library_of_Congress_Control_Number" title="Library of Congress Control Number">LCCN</a>: <span class="uid"><a href="http://id.loc.gov/authorities/names/no91020519" class="external text">no91020519</a></span></span></li>
</ul>
</div></td>
</tr>
</tbody>
</table>


